<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Kan ikke oprette den nye konto i Active Directory. Sørg for at du opfylder alle kravene for at dette virker (LDAPS forbindelse, binder brugeren med passende rettigheder, etc.)';
$string['auth_ldap_attrcreators'] = 'Liste med grupper eller kontekster, hvis medlemmer må oprette attributter. Adskil flere grupper med ";". Som regel noget i retning af "cn=lærere, ou=personale, o=myorg"';
$string['auth_ldap_attrcreators_key'] = 'attribut skabere';
$string['auth_ldap_auth_user_create_key'] = 'Opret brugere eksternt';
$string['auth_ldap_bind_dn'] = 'Hvis du bruger bind-user til søgning, skal det angives her. Noget  med \'cn=ldapuser,ou=public,o=org\'';
$string['auth_ldap_bind_dn_key'] = 'Unikt navn';
$string['auth_ldap_bind_pw'] = 'Adgangskode for bind-user.';
$string['auth_ldap_bind_pw_key'] = 'Adgangskode';
$string['auth_ldap_bind_settings'] = 'Bind-indstilling';
$string['auth_ldap_changepasswordurl_key'] = 'URL til ændring af adgangskode';
$string['auth_ldap_contexts'] = 'Liste over sammenhænge, hvor brugerne befinder sig. Adskil forskellige kontekster med \';\'. For eksempel: \'ou=users,o=org; ou=others,o=org\'';
$string['auth_ldap_contexts_key'] = 'Kontekster';
$string['auth_ldap_create_context'] = 'Hvis du tillader brugeroprettelse med verificering via e-mail, angiv da i hvilken sammenhæng brugerne bliver oprettet. Denne kontekst skulle af sikkerhedshensyn være anderledes end andre. Du behøver ikke at føje sammenhængen til variablen \'ldap_context\', Moodle vil automatisk søge efter brugere i denne kontekst.<br /><b>NB!</b> Du skal redigere metoden user_create() i filen auth/ldap/auth.php for at brugeroprettelsen kan fungere.';
$string['auth_ldap_create_context_key'] = 'Kontekst for nye brugere';
$string['auth_ldap_create_error'] = 'Fejl under oprettelse af bruger i LDAP.';
$string['auth_ldap_creators'] = 'Liste med grupper eller kontekster, hvis medlemmer må oprette kurser. Adskil flere grupper med ";". Som regel noget i retning af "cn=lærere, ou=personale, o=myorg"';
$string['auth_ldap_creators_key'] = 'Skabere';
$string['auth_ldapdescription'] = 'Denne metode kræver godkendelse op mod en ekstern LDAP-server.
Hvis det givne brugernavn/adgangsdode er gyldige, opretter Moodle en ny bruger i databasen. Dette modul kan læse brugerattributter fra en LDAP-server og udfylde ønskede felter i Moodle. Ved efterfølgende logins tjekkes kun brugernavn og adgangskode.';
$string['auth_ldap_expiration_desc'] = 'Vælg "{$a->no}" for at deaktivere kontrol af udløb af adgangskode eller "{$a->ldapserver}" hvis kodens udløbstid skal læses direkte fra LDAP';
$string['auth_ldap_expiration_key'] = 'Udløb';
$string['auth_ldap_expiration_warning_desc'] = 'Antal dage i forvejen der advares om at en adgangskode udløber.';
$string['auth_ldap_expiration_warning_key'] = 'Advarsel om udløb';
$string['auth_ldap_expireattr_desc'] = 'Valgfrit: Overskriver LDAP-attribut der gemmer udløbstid for adgangskode';
$string['auth_ldap_expireattr_key'] = 'Udløbsdato-attribut';
$string['auth_ldapextrafields'] = 'Disse felter er valgfrie. Du kan vælge at udfylde Moodlefelter på forhånd fra <b>LDAP-felterne</b> som du angiver her. </p><p>Hvis du ikke skriver noget her, vil intet overføres fra LDAP og Moodles standardværdier vil blive brugt i stedet.</p><p>I alle tilfælde vil brugeren være i stand ændre i felterne efter de er logget ind.</p>';
$string['auth_ldap_graceattr_desc'] = 'Valgfrit: Overskriver gracelogin-attribut.';
$string['auth_ldap_gracelogin_key'] = 'Grace login attribut';
$string['auth_ldap_gracelogins_desc'] = 'Aktiver understøttelse af LDAP-gracelogin. Efter adgangskoden er udløbet kan brugeren logge ind indtil gracelogin-tælleren er 0. Hvis denne indstilling er aktiveret vil en gracelogin-besked blive vist hvis adgangskoden er udløbet.';
$string['auth_ldap_gracelogins_key'] = 'Grace logins';
$string['auth_ldap_groupecreators'] = 'Liste med grupper eller kontekster, hvis medlemmer må oprette grupper. Adskil flere grupper med ";". Som regel noget i retning af "cn=lærere, ou=personale, o=myorg"';
$string['auth_ldap_groupecreators_key'] = 'Gruppeadministratorer';
$string['auth_ldap_host_url'] = 'Angiv LDAP-vært i URL-form f.eks. "ldap://ldap.minskole.dk/" eller "ldaps://ldap.minskole.dk/". Adskil flere servere med ";" (semikolon) for at få "failover support".';
$string['auth_ldap_host_url_key'] = 'Værts-URL';
$string['auth_ldap_ldap_encoding'] = 'Angiv LDAP-serverens tegnkodning, sandsynligvis utf-8. MS AD v2 bruger cp1252, cp1250, etc. som standard tegnkodning';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP-kodning';
$string['auth_ldap_login_settings'] = 'Loginindstillinger';
$string['auth_ldap_memberattribute'] = 'Angiv bruger-attribut, når en bruger tilhører en gruppe. Normalt \'member\'';
$string['auth_ldap_memberattribute_isdn'] = 'Valgfrit: Tilsidesætter håndtering af medlem attributværdier, enten 0 eller 1';
$string['auth_ldap_memberattribute_isdn_key'] = 'Medlemsattribut bruger dn';
$string['auth_ldap_memberattribute_key'] = 'Medlems attribut';
$string['auth_ldap_noconnect'] = 'LDAP-modulet kan ikke forbinde til serveren: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP-modulet kan ikke oprette forbindelse til nogen servere: {$a}';
$string['auth_ldap_noextension'] = '<em>PHP LDAP-modulet synes ikke at være til stede. Kontroller at det er installeret og aktiveret, hvis du ønsker at bruge dette godkendelses-plugin.</em>';
$string['auth_ldap_no_mbstring'] = 'Du skal bruge mbstring-udvidelsen for at oprette brugere i Active Directory';
$string['auth_ldapnotinstalled'] = 'Kan ikke bruge LDAP-godkendelse. PHP\'s LDAP-modul er ikke installeret';
$string['auth_ldap_objectclass'] = 'Valgfrit: Overskriver objectClass brugt til navn/søgning på brugere på ldap_user_type. Du behøver normalt ikke at ændre det.';
$string['auth_ldap_objectclass_key'] = 'Objektklasse';
$string['auth_ldap_opt_deref'] = 'Styrer hvordan aliaser behandles under søgning. Vælg en af de følgende værdier: "Nej" (LDAP_DEREF_NEVER) eller "Ja" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Dereference aliasser';
$string['auth_ldap_passtype'] = 'Angiv formatet på nye eller ændrede adgangskoder i LDAP-serveren.';
$string['auth_ldap_passtype_key'] = 'Adgangskodeformat';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP-kodes udløbsindstilling';
$string['auth_ldap_preventpassindb'] = 'Vælg Ja for at forhindre at adgangskoder gemmes i Moodles database.';
$string['auth_ldap_preventpassindb_key'] = 'Brug ikke mellemlagring (cache) af adgangskoder.';
$string['auth_ldap_rolecontext'] = '{$a->localname} kontekst';
$string['auth_ldap_rolecontext_help'] = 'LDAP-kontekst til valg for <i>{$a->localname}</i>-tilknytning. Adskil flere grupper med ";". Som regel noget i retning af "cn={$a->shortname},ou=staff,o=myorg".';
$string['auth_ldap_search_sub'] = 'Søg brugere fra underliggende kontekster';
$string['auth_ldap_search_sub_key'] = 'Søg i underliggende kontekster';
$string['auth_ldap_server_settings'] = 'LDAP-serverindstilling';
$string['auth_ldap_suspended_attribute'] = 'Valgfri: Angives denne attribut, vil den blive brugt til at aktivere/suspendere den lokalt oprettede brugerkonto.';
$string['auth_ldap_suspended_attribute_key'] = 'Suspenderet attribut';
$string['auth_ldap_unsupportedusertype'] = 'auth: ldap user_create() understøtter ikke den valgte brugertype: {$a}';
$string['auth_ldap_update_userinfo'] = 'Opdater brugerinformation (fornavn, efternavn, adresse...) fra LDAP til Moodle. Specificer efter behov "Data mapping"-indstillingerne.';
$string['auth_ldap_user_attribute'] = 'Attributten til navngivning/søgning af brugere. Sædvanligvis \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Bruger attribut';
$string['auth_ldap_user_exists'] = 'LDAP-brugernavnet er allerede oprettet.';
$string['auth_ldap_user_settings'] = 'Brugeropslagsindstilling';
$string['auth_ldap_user_type'] = 'Vælg hvordan brugere gemmes i LDAP. Indstillingen specificerer hvordan loginudløb, gracelogins og brugeroprettelse skal fungere.';
$string['auth_ldap_user_type_key'] = 'Brugertype';
$string['auth_ldap_usertypeundefined'] = 'config.user_type er ikke defineret eller funktionen ldap_expirationtime2unix understøtter ikke den valgte type!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type er ikke defineret eller funktionen ldap_unixi2expirationtime understøtter ikke den valgte type!';
$string['auth_ldap_version'] = 'Den versionen af LDAP-protokollen din server bruger.';
$string['auth_ldap_version_key'] = 'Version';
$string['auth_ntlmsso'] = 'NTLM SSO';
$string['auth_ntlmsso_enabled'] = 'Sat til yes for at forsøge enkelt Logon med NTLM domænet. <strong>Note:</strong> Dette kræver yderligere opsætning på webserveren for at virke, se <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Aktiver';
$string['auth_ntlmsso_ie_fastpath'] = 'Indstil for at aktivere NTLM SSO hurtig sti (omfartsveje visse trin, hvis kundens browser er MS Internet Explorer).';
$string['auth_ntlmsso_ie_fastpath_attempt'] = 'Forsøg NTLM med alle browsere';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE hurtig sti?';
$string['auth_ntlmsso_ie_fastpath_yesattempt'] = 'Ja, forsøg NTLM med andre browsere';
$string['auth_ntlmsso_ie_fastpath_yesform'] = 'Ja, alle andre browsere bruger standard login-formular';
$string['auth_ntlmsso_maybeinvalidformat'] = 'Kan ikke udtrække brugernavnet fra REMOTE_USER header. Er det konfigurerede format rigtigt?';
$string['auth_ntlmsso_missing_username'] = 'Du skal angive mindst %username% i \'remote\' brugernavn format';
$string['auth_ntlmsso_remoteuserformat'] = 'Hvis du har valgt \'NTLM\' i \'Authentication type\', kan du specificere \'remote\' brugernavn format her. Hvis du lader denne stå tomt, vil default DOMAINusername formatet blive brugt. Du kan bruge det valgfri <b>%domain%</b> pladsholder for at specificere hvor domænets navn vises, og den obligatoriske <b>%username%</b> pladsholder for at specificere hvor brugernavnet vises. <br /><br />Nogle gængse formater er <tt>%domain%username%</tt> (MS Windows default), <tt>%domain%/%username%</tt>, <tt>%domain%+%username%</tt> og bare <tt>%username%</tt> (Hvis der ikke er nogen domænedel).';
$string['auth_ntlmsso_remoteuserformat_key'] = 'Afsidesliggende brugernavn format';
$string['auth_ntlmsso_subnet'] = 'Hvis indstillet, vil det kun forsøge SSO med kunder i dette subnet. Format: xxx.xxx.xxx.xxx/bitmask. Adskil flere subnets med \',\' (komma).';
$string['auth_ntlmsso_subnet_key'] = 'Subnet';
$string['auth_ntlmsso_type'] = 'Den godkendelsesmetode, der er konfigureret på webserveren til brugergodkendelse (vælg NTLM hvis du er i tvivl)';
$string['auth_ntlmsso_type_key'] = 'Godkendelsestype';
$string['cannotmaprole'] = 'Rollen ”{$a->rolename}” kan ikke kortlægges, fordi dens kaldenavn ”{$a->shortname}” er for langt og/eller indeholder bindestreger. For at det kan kortlægges, må kaldenavnet kun have et maksimum af {$a->charlimit} tegn, og alle bindestreger skal fjernes. <a href="{$a->link}">Rediger rolle</a>';
$string['connectingldap'] = 'Forbinder til LDAP-server...';
$string['connectingldapsuccess'] = 'Forbundet til din LDAP-server';
$string['creatingtemptable'] = 'Opretter midlertidig tabel {$a}';
$string['didntfindexpiretime'] = 'password_expire() kan ikke finde udløbstidspunktet.';
$string['didntgetusersfromldap'] = 'Fik ikke nogen brugere fra LDAP - fejl? - afbryder';
$string['gotcountrecordsfromldap'] = 'Fik {$a} poster fra LDAP';
$string['ldapnotconfigured'] = 'LDAP-værtens url er p.t. ikke konfigureret';
$string['morethanoneuser'] = 'Underligt! Mere end en brugerpost blev fundet i ldap. Bruger kun den første.';
$string['needbcmath'] = 'Du skal have BCMath-udvidelsen for at bruge udløbstjek af adgangskode med Active Directory';
$string['needmbstring'] = 'Du skal bruge mbstring-udvidelsen for at ændre adgangskode i Active Directory';
$string['nodnforusername'] = 'Fejl i user_update_password(). Ingen DN for: {$a->username}';
$string['noemail'] = 'Forsøgte forgæves at sende en e-mail!';
$string['notcalledfromserver'] = 'Skal ikke kaldes fra webserveren!';
$string['noupdatestobedone'] = 'Der er ingen opdateringer';
$string['nouserentriestoremove'] = 'Ingen brugeradgange skal fjernes';
$string['nouserentriestorevive'] = 'Ingen brugeradgange skal genoplives';
$string['nouserstobeadded'] = 'Ingen brugeradgange der skal tilføjes';
$string['ntlmsso_attempting'] = 'Forsøg på Single Sign On via NTLM...';
$string['ntlmsso_failed'] = 'Auto-login mislykkedes, så prøv den normale loginside...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO er deaktiveret.';
$string['ntlmsso_unknowntype'] = 'Ukendt type ntlmsso!';
$string['pagedresultsnotsupp'] = 'LDAP opgivne resultater understøttes ikke (enten mangler din PHP-version support eller du har konfigureret Totara til at bruge LDAP-protokol version 2)';
$string['pagesize'] = 'Sørg for at denne værdi er mindre end din LDAP-server resultat indstillede størrelse (det maksimale antal poster, der kan returneres i en enkelt forespørgsel)';
$string['pagesize_key'] = 'Sidestørrelse';
$string['pluginname'] = 'Brug en LDAP-server';
$string['pluginnotenabled'] = 'Plugin ikke aktiveret!';
$string['renamingnotallowed'] = 'Det er ikke tilladt at omdøbe brugere i LDAP';
$string['rootdseerror'] = 'Fejl ved forespørgsel rootDSE for Active Directory';
$string['start_tls'] = 'Brug almindelig LDAP tjeneste (port 389) med TLS-kryptering';
$string['start_tls_key'] = 'Brug TLS';
$string['syncroles'] = 'Synkroniser systemroller fra LDAP';
$string['synctask'] = 'LDAP-brugere synkronisering job';
$string['systemrolemapping'] = 'Tilknytning af systemrolle';
$string['updatepasserror'] = 'Fejl i user_update_password (). Fejlkode: {$a->errno}; Fejl string: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Fejl i user_update_password() under læsning af adgangskodeudløb. Fejlkode: {$a->errno}; Fejl-streng: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Fejl i user_update_password (), når expirationtime og/eller gracelogins modificeres. Fejlkode: {$a->errno}; Fejl string: {$a->errstring}';
$string['updateremfail'] = 'Fejl under opdatering af LDAP-post. Fejlkode: {$a->errno}; Fejl-streng: {$a->errstring}<br/>Nøgle ({$a->key}) - gammel Moodleværdi: \'{$a->ouvalue}\' ny værdi: \'{$a->nuvalue}';
$string['updateremfailamb'] = 'Det mislykkedes at opdatere LDAP med tvetydigt felt {$a->key}; gammel Moodleværdi: "{$a->ouvalue}", ny værdi: "{$a->nuvalue}"';
$string['updateremfailfield'] = 'Kunne ikke opdatere LDAP med ikke-eksisterende felt (”{$a->ldapkey}”). Nøgle ({$a->key}) – gammel værdi: ”{$a->ouvalue}” ny værdi: ”{$a->nuvalue}”';
$string['updateusernotfound'] = 'Kunne ikke finde bruger under opdatering eksternt. Detaljer: søg i basen: "{$a->userdn}"; søgefilter: "(objectClass=*)"; søgeattributter: {$a->attribs}';
$string['useracctctrlerror'] = 'Mislykkedes at hente userAccountControl for {$a}';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() understøtter ikke den valgte brugertype: {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() understøtter ikke den valgte brugertype: {$a}';
$string['userentriestoadd'] = 'Bruger poster, der skal tilføjes: {$a}';
$string['userentriestoremove'] = 'Bruger poster, der skal fjernes: {$a}';
$string['userentriestorevive'] = 'Bruger poster, der skal genoplives: {$a}';
$string['userentriestoupdate'] = 'Bruger poster, der skal opdateres: {$a}';
$string['usernotfound'] = 'Bruger ikke fundet i LDAP';
