<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Tilføj endnu en tilknyttet aktivitetsindstilling';
$string['addlinktitle'] = 'Klik for at tilføje endnu en tilknyttet aktivitetsindstilling';
$string['areaintro'] = 'Bevis introduktion';
$string['awarded'] = 'Tildelt';
$string['awardedto'] = 'Tildelt til';
$string['back'] = 'Tilbage';
$string['border'] = 'Kant';
$string['borderblack'] = 'Sort';
$string['borderblue'] = 'Blå';
$string['borderbrown'] = 'Brun';
$string['bordercolor'] = 'Kant linjer';
$string['bordercolor_help'] = 'Da billeder kan øge størrelsen af pdf-filen væsentligt, kan du vælge at udskrive en kantlinje i stedet for at bruge et grænsebillede (sørg for, at **grænsebilledet ** er indstillet til ** nej **). Indstillingen ** grænsebilledet ** vil udskrive en fin ramme på tre linjer af forskellig bredde i den valgte farve.';
$string['bordergreen'] = 'Grøn';
$string['borderlines'] = 'Linjer';
$string['borderstyle'] = 'Kant billede';
$string['borderstyle_help'] = '** Grænsebilledet ** giver dig mulighed for at vælge et grænsebillede fra mappen certifikat / pdf ressourcer / grænser. Vælg det grænsebillede, du vil have omkring certifikatkanterne, eller vælg ingen ramme.';
$string['certificate'] = 'Verifikation for beviskode';
$string['certificate:addinstance'] = 'Tilføj en bevis instans';
$string['certificate:manage'] = 'Opdater en bevis instans';
$string['certificatename'] = 'Bevis navn';
$string['certificate:printteacher'] = 'Bliv vist som en lærer på beviset, hvis udskriv lærer instillingen er sat til';
$string['certificate:receivenotification'] = 'Modtag meddelelser, når brugerne tildeles et certifikat';
$string['certificateremoved'] = 'Slet certifikater';
$string['certificatereport'] = 'Bevis rapport';
$string['certificatesfor'] = 'Bevis for';
$string['certificate:student'] = 'Genfind et bevis';
$string['certificatetype'] = 'Bevis type';
$string['certificatetype_help'] = 'Her bestemmer du certifikatets layout. Certifikat typen mappen indeholder fire standard certifikater:

* ** A4 Embedded **: Udskriver på A4-format papir med indlejret skrifttype.
* ** A4 Ikke-indlejret **: Udskriver på A4-format uden indlejrede skrifttyper.
* ** Brev Embedded **: Udskriver på papir i brevformat med indlejret skrifttype.
* ** Brev Ikke-indlejret **: Udskriver på brevformatpapir uden indlejrede skrifttyper.

De ikke-indlejrede typer bruger Helvetica og Times skrifttyper. Hvis du føler, at dine brugere ikke har disse skrifttyper på deres computer, eller hvis dit sprog bruger tegn eller symboler, der ikke er optaget af Helvetica og Times skrifttyperne, skal du vælge en indlejret type. De indlejrede typer bruger Dejavusans og Dejavuserif skrifttyper. Dette vil gøre pdf-filerne ret store; Det anbefales derfor ikke at bruge en indlejret type, medmindre du skal. Nye type mapper kan tilføjes til certifikat / type mappen.

Navnet på mappen og eventuelle nye sprogstrenger til den nye type skal tilføjes til certifikatsprogfilen.';
$string['certificate:view'] = 'Vis et bevis';
$string['certificate:viewarchive'] = 'Vis arkiv';
$string['certify'] = 'Dette beviser at';
$string['certnamefilter'] = 'Certifikat navn indeholder';
$string['code'] = 'Kode';
$string['completiondate'] = 'Kursus gennemførelse';
$string['course'] = 'Til';
$string['coursegrade'] = 'Kursus karakter';
$string['coursename'] = 'Kursus';
$string['coursenamefilter'] = 'Kursus navn indeholder';
$string['coursetimereq'] = 'Minimum antal minutter i kurset';
$string['coursetimereqdisabled'] = 'Kun tilgængelig, når Legacy log eller Standard log plugin er aktiveret.';
$string['coursetimereq_help'] = 'Indtast her den minimale mængde tid i minutter, som en studerende skal være logget ind i kurset, før de vil blive i stand til at modtage beviset.';
$string['credithours'] = 'kredit timer';
$string['customtext'] = 'Brugerdefineret tekst';
$string['customtext_help'] = 'Hvis du vil have certifikatet til at udskrive forskellige navne for læreren, end dem, der er tildelt rollen som lærer, skal du ikke vælge Print Lærer eller ethvert undertegnet billede bortset fra linje billedet.
Indtast lærerens navne i dette tekstfelt, som du vil have det til at blive vist. Som standard er denne tekst placeret i nederste venstre hjørne af certifikatet. Følgende HTML-tags er tilgængelige:
<br>, <p>, <b>, <i>, <u>, <img> (src and width (or height) are mandatory), <a> (href is mandatory), <font> (possible attributes are: color, (hex color code), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'På';
$string['datefmt'] = 'Dato format';
$string['datefmt_help'] = 'Vælg et datoformat for at få datoen med på certifikatet. Eller, vælg den sidste mulighed for at få trykt i form af brugerens valgte sprog.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Dato';
$string['deletissuedcertificates'] = 'Slet udstedte certifikater';
$string['delivery'] = 'Levering';
$string['delivery_help'] = 'Vælg her hvordan du ønsker at dine elever skal modtage deres certifikat.
 - Åbn i browser: Åbner certifikatet i et nyt browservindue.
 - Gennemtving download: Åbner download-vindue browser-filen.
 - Email Certifikat: Hvis du vælger denne mulighed, sendes certifikatet til den studerende som en vedhæftet fil.
Efter en bruger modtager deres certifikat, kan de klikke på linket certifikat fra kursets hjemmeside. Da vil de se den dato, de modtog deres certifikat og vil være i stand til at gennemgå deres modtagne certifikat.';
$string['designoptions'] = 'Design Indstillinger';
$string['download'] = 'Gennemtving download';
$string['emailcertificate'] = 'Email';
$string['emailothers'] = 'Email andre';
$string['emailothers_help'] = 'Indtast e-mail-adresser her, adskilt af et komma, for dem, der skal blive advaret med en e-mail, hver gang de studerende får et certifikat.';
$string['emailstudenttext'] = 'Dit certifikat for {$a->course} er vedhæftet.';
$string['emailteachermail'] = '{$a->student} har modtaget deres certifikat: »{$a->certificate}" for {$a->course}.

Du kan gennemgå det her:

 {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} har modtaget deres certifikat: <i>»{$a->certificate}"</i> for {$a->course}.

Du kan gennemgå det her:

 <a href="{$a->url}">Certificate Report</a> .';
$string['emailteachers'] = 'Email lærere';
$string['emailteachers_help'] = 'Hvis dette er aktiveret vil alle brugere med mod/certifikat:receivenotifications kapacitet i denne modul kontekst, modtage en meddelelse, når studerende er tildelt certifikatet.';
$string['entercode'] = 'Indtast certifikat kode for at verificere';
$string['error:certificatenotfound'] = 'Manglende certifikat rapport for id: {$a}';
$string['error:certissuenotfound'] = 'Manglende certifikat udstedelse, historik optegnelse for id: {$a}';
$string['error:coursenotfound'] = 'Manglende kursus rapport for id: {$a}';
$string['error:usernotfound'] = 'Manglende bruger rapport for id: {$a}';
$string['filteroptions'] = 'Filter indstillinger';
$string['firstnamefilter'] = 'Fornavn indeholder';
$string['fontsans'] = 'Sans-serif skrifttype familie';
$string['fontsans_desc'] = 'Sans-serif skrifttype familie for certifikater med integrerede skrifttyper';
$string['fontserif'] = 'Serif skrifttype familie';
$string['fontserif_desc'] = 'Serif skrifttype familie for certifikater med indlejrede skrifttyper';
$string['getcertificate'] = 'Få dit certifikat';
$string['grade'] = 'Karakter';
$string['gradedate'] = 'Karakter dato';
$string['gradefmt'] = 'Karakter format';
$string['gradefmt_help'] = 'Der er tre tilgængelige formater, hvis du vælger at udskrive en karakter på certifikatet:

Procent karakter: Udskriver karakter som en procentdel.
Point karakter: Udskriver punkt værdien af karakteren.
Bogstav karakter: Udskriver den procentvise karakter som et bogstav.';
$string['gradeletter'] = 'Bogstav karakter';
$string['gradepercent'] = 'Procent karakter';
$string['gradepoints'] = 'Point karakter';
$string['imagetype'] = 'Billedtype';
$string['incompletemessage'] = 'For at downloade dit certifikat, skal du først udfylde alle nødvendige aktiviteter. Gå tilbage til kurset for at færdiggøre dine kurser.';
$string['intro'] = 'Introduktion';
$string['issued'] = 'Udstedt';
$string['issueddate'] = 'Dato udstedt';
$string['issueoptions'] = 'Udstedelsesindstillinger';
$string['landscape'] = 'Liggende';
$string['lastnamefilter'] = 'Efternavn indeholder';
$string['lastviewed'] = 'Du har sidst modtaget dette certifikat den:';
$string['letter'] = 'Bogstav';
$string['lockingoptions'] = 'Låseindstillinger';
$string['modulename'] = 'Certifikat';
$string['modulenameplural'] = 'Certifikater';
$string['mycertificates'] = 'Mine certifikater';
$string['nocertificates'] = 'Der er ingen certifikater';
$string['nocertificatesissued'] = 'Der er ingen beviser, der er udstedt';
$string['nocertificatesreceived'] = 'har ikke modtaget nogen kursusbeviser.';
$string['nofileselected'] = 'Skal vælge en fil til upload!';
$string['nogrades'] = 'Ingen karakterer tilgængelig';
$string['notapplicable'] = 'Ingen';
$string['notfound'] = 'Certifikatnummeret kunne ikke valideres.';
$string['notissued'] = 'Ikke udstedt';
$string['notissuedyet'] = 'Ikke udstedt endnu';
$string['notreceived'] = 'Du har ikke modtaget dette certifikat';
$string['openbrowser'] = 'Åben i nyt vindue';
$string['opendownload'] = 'Klik på knappen nedenfor for at gemme dit certifikat på din computer.';
$string['openemail'] = 'Klik på knappen herunder og dit certifikat vil blive sendt til dig som en vedhæftet fil.';
$string['openwindow'] = 'Klik på knappen nedenfor for at åbne dit certifikat i et nyt browservindue.';
$string['or'] = 'Eller';
$string['orientation'] = 'Orientering';
$string['orientation_help'] = 'Vælg, om du vil have dit certifikat orientering til at være stående eller liggende.';
$string['outcome'] = 'Resultat';
$string['pluginadministration'] = 'Administration af certifikat';
$string['pluginname'] = 'Certifikat';
$string['portrait'] = 'Stående';
$string['printdate'] = 'Udskriv dato';
$string['printdate_help'] = 'Dette er den dato, der vil blive udskrevet, hvis en udskrift dato er valgt. Hvis kursets afslutningsdato er valgt, men den studerende ikke har gennemført kurset, vil den modtagede dato udskrives. Du kan også vælge at udskrive datoen baseret på, hvornår en aktivitet blev bedømt. Hvis et certifikat er udstedt inden denne aktivitet er bedømt, vil den modtagede dato udskrives.';
$string['printerfriendly'] = 'Printervenlig side';
$string['printgrade'] = 'Udskriv karakter';
$string['printgrade_help'] = 'Du kan vælge alle tilgængelige kursus karakterer fra karakterbogen for at udskrive brugerens karakter modtaget for denne post på certifikatet. Karaktererne er opført i den rækkefølge, som de vises i karakterbogen. Vælg formatet for karakteren nedenfor.';
$string['printhours'] = 'Udskriv kredit timer';
$string['printhours_help'] = 'Indtast her det antal kredit timer, der skal udskrives på certifikatet.';
$string['printnumber'] = 'Printkode';
$string['printnumber_help'] = 'En unik 10-cifret kode af tilfældige bogstaver og tal kan udskrives på certifikatet. Dette nummer kan derefter kontrolleres ved at sammenligne det med den kode, der vises i certifikat rapporten.';
$string['printoutcome'] = 'Print Resultat';
$string['printoutcome_help'] = 'Du kan vælge at ethvert kursus resultat skal udskrive navnet på resultatet og brugerens modtagne resultat på certifikatet. Et eksempel kunne være: Opgave Resultat: Kompetent.';
$string['printseal'] = 'Segl eller Logo Billede';
$string['printseal_help'] = 'Denne indstilling tillader dig at vælge et segl eller et logo at udskrive på certifikatet fra certifikat/pdf ressourcer/segl mappen. Som standard er billedet placeret i nederste højre hjørne af certifikatet.';
$string['printsignature'] = 'Signatur Billede';
$string['printsignature_help'] = 'Denne indstilling giver dig mulighed for at udskrive et signatur billede fra certifikatet/pdf ressourcer/signaturer mappen. Du kan udskrive en grafisk fremstilling af en signatur, eller udskrive en linje for en skriftlig underskrift. Som standard er billedet placeret i nederste venstre hjørne af certifikatet.';
$string['printteacher'] = 'Print Underviserens navn(e)';
$string['printteacher_help'] = 'Indstil underviserens rolle på modul-niveau, for at få underviserens navn med på udskriften af certifikatet. Gør dette, hvis du for eksempel har mere end én underviser eller mere end ét certifikat på kurset og vil have forskellige underviseres navne på hvert certifikat. Klik for at redigere certifikatet, og klik derefter på fanen Lokalt tildelte roller. Tildel dernæst rollen som Lærer (redigering lærer) til certifikatet (de behøver IKKE at være undervisere på kurset - du kan tildele denne rolle til hvem som helst). Disse navne vil blive trykt på det certifikat der går til underviseren.';
$string['printwmark'] = 'Vandmærke Billede';
$string['printwmark_help'] = 'En vandmærke fil kan placeres i baggrunden af certifikatet. Et vandmærke er en falmet grafik. Et vandmærke kunne være et logo, segl, våbenskjold, formulering, eller hvad du vil bruge som en grafisk baggrund.';
$string['receivedcerts'] = 'Modtagne certifikater';
$string['receiveddate'] = 'Dato Modtaget';
$string['removecert'] = 'Udstedte certifikater fjernet';
$string['report'] = 'Rapport';
$string['reportcert'] = 'Rapport Certifikater';
$string['reportcert_help'] = 'Hvis du vælger ja her, vil dette certifikats modtagelsesdato, kodenummer, og kursets navn blive vist på bruger certifikat rapporterne. Hvis du vælger at udskrive en karakter på dette certifikat, så vil den karakter også blive vist på certifikat rapporten.';
$string['requiredtimelogstorenotvalid'] = 'Legacy log eller Standard log plugin skal være aktiveret.';
$string['requiredtimenotmet'] = 'Du skal mindst bruge {$a->requiredtime} minutter på kurset, før du kan få adgang til dette certifikat';
$string['requiredtimenotvalid'] = 'Den påkrævede tid skal være et gyldigt tal større end 0';
$string['reviewcertificate'] = 'Gennemgå dit certifikat';
$string['savecert'] = 'Gem Certifikater';
$string['savecert_help'] = 'Hvis du vælger denne indstilling, gemmes en kopi af hver brugers certifikat-pdf-fil i mappen Moddata-mappe for certifikatet. Et link til hver brugers gemte certifikat vises i certifikatrapporten.';
$string['seal'] = 'Segl';
$string['sigline'] = 'linje';
$string['signature'] = 'Signatur';
$string['statement'] = 'har fuldført kurset';
$string['summaryofattempts'] = 'Oversigt over tidligere modtagede certifikater';
$string['textoptions'] = 'Tekst Indstillinger';
$string['timearchived'] = 'Tid arkiveret';
$string['timecompleted'] = 'Tid fuldført kursus';
$string['title'] = 'Diplom';
$string['to'] = 'Tildelt til';
$string['typeA4_embedded'] = 'A4 Indlejret';
$string['typeA4_non_embedded'] = 'A4 Ikke-Indlejret';
$string['typeletter_embedded'] = 'Brev Indlejret';
$string['typeletter_non_embedded'] = 'Bogstav ikke indlejret';
$string['unsupportedfiletype'] = 'Fil skal være en JPEG eller PNG-fil';
$string['uplborderdesc'] = 'Upload Certifikat omrids filer';
$string['uploadimage'] = 'Upload billede';
$string['uploadimagedesc'] = 'Denne knap vil tage dig til et nyt skærmbillede, hvor du vil være i stand til at uploade billeder.';
$string['uplsealdesc'] = 'Upload Certifikat \'Seal\' filer';
$string['uplsignaturedesc'] = 'Upload Certifikat Signatur filer';
$string['uplwatermarkdesc'] = 'Upload Certifikat vandmærke filer';
$string['userdata_certificate_issues'] = 'Certifikatproblemer';
$string['userdata_certificate_issues_history'] = 'Certifikatet udsteder historik';
$string['userdata_notify_users'] = 'Certifikater ved hjælp af en e-mail-adresse i Notify Users-feltet';
$string['userdateformat'] = 'Datoformat for Brugerens Sprog';
$string['usernamefilter'] = 'Brugernavn indeholder';
$string['validate'] = 'Verificer';
$string['verifycertificate'] = 'Verificer Certifikatet';
$string['viewarchive'] = 'certifikat Arkiv';
$string['viewcertificateviews'] = 'Se {$a} udstedt';
$string['viewed'] = 'Du modtog dette certifikat den:';
$string['view_html_version'] = 'Se HTML-version';
$string['viewtranscript'] = 'Vis certifikater';
$string['watermark'] = 'Vandmærke';
