<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Tilføj målgruppe';
$string['allcohorts'] = 'Alle målgrupper';
$string['anycohort'] = 'Hvilken som helst';
$string['assign'] = 'Tildel';
$string['assigncohorts'] = 'Tildel målgruppe til medlemmer';
$string['assignto'] = 'Medlemmer af målgruppe "{$a}"';
$string['backtocohorts'] = 'Tilbage til målgrupper';
$string['bulkadd'] = 'Føj til målgruppe';
$string['bulknocohort'] = 'Der er ingen tilgængelige målgrupper';
$string['categorynotfound'] = 'Kategori <b>{$a}</b> ikke fundet eller du har ikke tilladelse til at oprette en målgruppe der. Standard kontekst vil blive anvendt.';
$string['cohort'] = 'Målgruppe';
$string['cohort:assign'] = 'Tildel målgruppe';
$string['cohort:manage'] = 'Administrer målgrupper';
$string['cohorts'] = 'Målgrupper';
$string['cohortsin'] = '{$a}: Tilgængelige målgrupper';
$string['cohort:view'] = 'Brug målgrupper og se medlemmer';
$string['component'] = 'Kilde';
$string['contextnotfound'] = 'Indhold <b>{$a}</b> ikke fundet eller du har ikke tilladelse til at oprette en målgruppe der. Standard kontekst vil blive anvendt.';
$string['csvcontainserrors'] = 'Fejl fundet i CSV-data. Se oplysninger nedenfor';
$string['csvcontainswarnings'] = 'Advarsler fundet i CSV-data. Se oplysninger nedenfor';
$string['csvextracolumns'] = 'Kolonne(r) <b>{$a}</b> vil blive ignoreret.';
$string['currentusers'] = 'Nuværende brugere';
$string['currentusersmatching'] = 'Nuværende matchende brugere';
$string['defaultcontext'] = 'Standardkontekst';
$string['delcohort'] = 'Slet målgruppe';
$string['delconfirm'] = 'Er du sikker på du vil slette målgruppe "{$a}"?';
$string['description'] = 'Beskrivelse';
$string['displayedrows'] = '{$a->displayed} rækker fremvist ud af {$a->total}.';
$string['duplicateidnumber'] = 'Der er allerede en målgruppe med denne id';
$string['editcohort'] = 'Rediger målgruppe';
$string['error:cohortdoesnotexist'] = 'Målgruppe med id {$a} findes ikke';
$string['error:doesnotexist'] = 'Målgrupper med dette id findes ikke';
$string['error:dynamiccritalreadyapplied'] = 'Dynamisk målgruppe \'{$a}\' har allerede dette kriterie';
$string['error:staticcannotsetcriteria'] = 'Kan ikke sætte kriterier for statiske målgrupper';
$string['eventcohortcreated'] = 'Målgruppe oprettet';
$string['eventcohortdeleted'] = 'Målgruppe slettet';
$string['eventcohortmemberadded'] = 'Bruger tilføjet en målgruppe';
$string['eventcohortmemberremoved'] = 'Bruger fjernet fra en målgruppe';
$string['eventcohortupdated'] = 'Målgruppe opdateret';
$string['external'] = 'Ekstern målgruppe';
$string['idnumber'] = 'Målgruppe-id';
$string['memberscount'] = 'Størrelse på målgruppe';
$string['name'] = 'Navn';
$string['namecolumnmissing'] = 'Der er noget i vejen med formatet på csv-filen. Tjek at den inkluderer rækkenavne.';
$string['namefieldempty'] = 'Feltnavn må ikke være tomt';
$string['nocomponent'] = 'Oprettet manuelt';
$string['potusers'] = 'Potentielle brugere';
$string['potusersmatching'] = 'Potentielt matchende brugere';
$string['preview'] = 'Forhåndsvisning';
$string['removeuserwarning'] = 'Sletning af brugere fra en målgruppe kan resultere i at brugerne meldes ud af flere kurser, hvorved også brugerindstillinger, karakterer, gruppemedlemskab og anden brugerinformation slettes fra kurserne.';
$string['search'] = 'Søg';
$string['searchcohort'] = 'Søg målgruppe';
$string['selectfromcohort'] = 'Vælg medlemmer af målgruppe';
$string['systemcohorts'] = 'System målgrupper';
$string['unknowncohort'] = 'Ukendt målgruppe ({$a})!';
$string['uploadcohorts'] = 'Upload målgrupper';
$string['uploadcohorts_help'] = 'Målgrupper kan uploades via en tekstfil. Filformatet skal være således:

* Hver linje i filen indeholder et dokument
* Hvert dokument består af en serie data adskilt af kommaer ( eller andre afgrænsninger)
* Det første dokument indeholder en liste med feltnavne som definerer formatet for resten af filen
* Obligatorisk feltnavn er name
* Valgfrie feltnavne er idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = 'Uploaded {$a} målgrupper';
$string['useradded'] = 'Bruger tilføjet målgruppen "{$a}"';
$string['visible'] = 'Synlig';
$string['visible_help'] = 'Enhver målgruppe kan ses af brugere som har beføjelsen \'moodle/cohort:view\' i målgruppe sammenhæng.<br /> Synlige målgruppe kan også ses af brugere i de underliggende kurser.';
