<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Opnået karakter';
$string['achievinggrade'] = 'Opnå karakter';
$string['activities'] = 'Kursuselementer';
$string['activitiescompleted'] = 'Fuldførte kursuselementer';
$string['activitiescompleted_help'] = 'Dette er aktiviteter, en kursist er forpligtet til at gennemføre for at leve op til dette kriterium. Aktiviteter skal have "Activity færdiggørelse" slået til for at blive vist på denne liste.';
$string['activitiescompletednote'] = 'Bemærk: Kursuselement fuldførelse skal være sat til for at et kursuselement vil vises i listen ovenfor.';
$string['activityaggregation'] = 'Betingelse kræver';
$string['activityaggregation_all'] = 'ALLE valgte kursuselementer der skal fuldføres';
$string['activityaggregation_any'] = 'ENHVER af valgte kursuselementer skal fuldføres';
$string['activityaggregationmethod'] = 'Sammenlægningsmetode';
$string['activityaggregationmethod_help'] = 'En sammenlægningsmetode af "Alle" betyder at disse kriterier vil blive markeret som færdig, når kursisten har udfyldt alle de valgte aktiviteter. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun én af de udvalgte aktiviteter være krævet for at kursisten kan gennemføre kurset.';
$string['activitycompletion'] = 'Kursuselementsfuldførelse';
$string['activityrpl'] = 'Aktivitet RPL';
$string['afterspecifieddate'] = 'Efter angivet dato';
$string['aggregateall'] = 'Alle';
$string['aggregateany'] = 'Enhver';
$string['aggregationmethod'] = 'Sammenlægningsmetode';
$string['aggregationmethod_help'] = 'En sammenlægningsmetode af "Alle" betyder at disse kriterier vil blive markeret som færdig, når kursisten har udfyldt alle kriterierne på denne side. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun én af de udvalgte aktiviteter være krævet for at kursisten kan gennemføre kurset.';
$string['all'] = 'Alle';
$string['any'] = 'Hvilken som helst';
$string['approval'] = 'Godkendelse';
$string['archivecheck'] = 'Arkiv {$a}?';
$string['archivecompletions'] = 'Gennemførte arkiv';
$string['archivecompletionscheck'] = 'Er du sikker på du vil arkivere alle færdiggørelsesarkiver for brugere som har afsluttet dette kursus?
 <br />
Dette vil gemme en begrænset oversigt over de færdiggørelser og derefter slette dem helt.';
$string['archivedcompletions'] = 'Arkiverede færdiggørelser for kursus: {$a}';
$string['archiveusersaffected'] = '{$a} brugere vil blive påvirket';
$string['archivingcompletions'] = 'Arkiverer færdiggørelser for kursus {$a}';
$string['badautocompletion'] = 'Når du vælger automatisk gennemførelse, skal du også aktivere mindst ét krav (se nedenfor).';
$string['cannotarchivecompletions'] = 'Ingen tilladelse til at arkivere færdiggørelser for dette kursus';
$string['complete'] = 'Gennemført';
$string['completed'] = 'Gennemført';
$string['completed-on'] = 'Afsluttet på {$a->timecompleted}';
$string['completedunlocked'] = 'Gennemførelsesmuligheder er låst op';
$string['completedunlockedtext'] = 'Når du gemmer ændringer, vil gennemførelsesstatus for alle studerende blive slettet. Undlad at gemme ændringerne, hvis du ikke ønsker dette.';
$string['completedviarpl-on'] = 'Afsluttet via rpl ({$a->rpl}) på {$a->timecompleted}';
$string['completedwarning'] = 'Gennemførelsesmuligheder er låst.';
$string['completedwarningtext'] = 'Denne aktivitet er allerede markeret som gennemført af {$a} deltagere. En ændring af gennemførelsesindstillinger vil slette deres gennemførelsesstatus og kan skabe forvirring. Derfor er indstillingerne blevet låst og bør ikke låses op - med mindre det er absolut nødvendigt.';
$string['completeviarpl'] = 'Gennemført via RPL';
$string['completion'] = 'Registrering af gennemførelse';
$string['completionactivitydefault'] = 'Brug standardindstilling fra kursuselementet.';
$string['completion-alt-auto-enabled'] = 'Dette element bedømmes som gennemført af systemet efter betingelserne: {$a}';
$string['completion-alt-auto-fail'] = 'Gennemført: {$a} (opnåede ikke beståelseskarakter)';
$string['completion-alt-auto-n'] = 'Ikke gennemført: {$a}';
$string['completion-alt-auto-pass'] = 'Gennemført: {$a} (opnåede beståelseskarakter)';
$string['completion-alt-auto-y'] = 'Gennemført: {$a}';
$string['completion-alt-manual-enabled'] = 'Studerende kan manuelt markere dette element som gennemført: {$a}';
$string['completion-alt-manual-n'] = 'Ikke gennemført: {$a}. Vælg for at markere som gennemført.';
$string['completion-alt-manual-y'] = 'Gennemført: {$a}. Vælg for at markere som ikke gennemført.';
$string['completion_automatic'] = 'Marker kursuselementet som fuldført når betingelserne er opfyldt';
$string['completioncriteriachanged'] = 'Ændringer til kursets færdiggørelseskriterier er blevet gemt. Hvis der er aktive deltagere, som allerede matcher kriterierne for færdiggørelse vil deres status blive opdateret på den næste cron kørsel';
$string['completiondefault'] = 'Standard gennemførelsessporing.';
$string['completiondependencies'] = 'Afslutnings afhængigheder';
$string['completiondependencies_help'] = 'Disse er kurser, en elev er forpligtet til at gennemføre, før dette kursus kan markeres som gennemført';
$string['completiondisabled'] = 'Slået fra, vises ikke i kursuselementsindstillinger';
$string['completionduration'] = 'Tilmelding';
$string['completionenabled'] = 'Slået til, styres via gennemførelses- og kursuselementsindstillinger';
$string['completionexpected'] = 'Forventes gennemført d.';
$string['completionexpectedfor'] = '"{$a->instancename}" forventes gennemført';
$string['completionexpected_help'] = 'Denne indstilling angiver den dato, hvor kursuselementet forventes gennemført. Datoen vises ikke til studerende og kan kun ses i rapporten over gennemførte kursuselementer.';
$string['completion-fail'] = 'Gennemført (opnåede ikke beståelseskarakter)';
$string['completion_help'] = 'Hvis dette er slået til, vil gennemførelse af kursuselementer blive sporet enten manuelt eller automatisk på baggrund af visse betingelser. Hvis man ønsker det, kan der sættes flere betingelser. I så fald vil kursuselementet først blive betragtet som gennemført, når ALLE betingelser er opfyldt.

Et checkmærke ved siden af kursuselementsnavnet på rummets side angiver, når kursuselementet er gennemført.';
$string['completionicons'] = 'Markeringsfelt til gennemførelse';
$string['completionicons_help'] = 'Et checkmærke ved siden vil vise om en aktivtet er gennemført.

Vises der en checkbox med en stiplet kant, får du automatisk et checkmærke, når du har gennemført kursuselementet. Reglerne for hvad der skal til for at gennemføre kursuselementet defineres af din lærer.

Vises der en checkbox med fuldt optrukket kant, skal du selv sætte checkmærket, når du mener, du har gennemført kursuselementet. (Tryk på checkmærket igen, hvis du ombestemmer dig). Afcheckning er valgfri og en god måde for dig at følge med i din fremdrift.';
$string['completion_manual'] = 'Studerende kan manuelt markere kursuselementet som afsluttet';
$string['completion-manual'] = 'Manuel færdiggørelse af {$a}';
$string['completionmenuitem'] = 'Gennemførelse';
$string['completion-n'] = 'Ikke gennemført';
$string['completion_none'] = 'Angiv ikke gennemførelse af kursuselement';
$string['completionnotenabled'] = 'Gennemførelse er ikke slået til';
$string['completionnotenabledforcourse'] = 'Gennemførelse er ikke slået til på dette kursus';
$string['completionnotenabledforsite'] = 'Gennemførelse er ikke slået til på denne hjemmeside';
$string['completionondate'] = 'Dato';
$string['completionondatevalue'] = 'Brugeren skal forblive tilmeldt indtil';
$string['completion-pass'] = 'Gennemført (opnåede beståelseskarakter)';
$string['completionprogressonview'] = 'Marker som In Progress på første visning';
$string['completionprogressonviewhelp'] = 'Mark kursets afslutning status som In Progress, så snart eleverne ser kurset første gang (i stedet for, når de møder det første kriterium).';
$string['completionprogressonview_help'] = 'Mark kursets afslutning status som In Progress, så snart eleverne ser kurset første gang (i stedet for, når de møder det første kriterium).';
$string['completionsettingslocked'] = 'Gennemførelsesindstillinger låst';
$string['completionsettingsunlocked'] = 'Gennemførselsindstillinger låst op';
$string['completionstartonenrol'] = 'Afslutnings sporing begynder ved indskrivning';
$string['completionstartonenrolhelp'] = 'Begynd at spore en elevs fremgang i kursets afslutning efter kursustilmelding';
$string['completionstartonenrol_help'] = 'Begynd at spore en elevs fremgang i kursets afslutning efter kursustilmelding';
$string['completion-title-manual-n'] = 'Marker som gennemført: {$a}';
$string['completion-title-manual-y'] = 'Marker som ikke gennemført: {$a}';
$string['completionusegrade'] = 'Kræv bedømmelse.';
$string['completionusegrade_desc'] = 'Den studerende skal have modtaget en bedømmelse før kursuselementet registreres som fuldført.';
$string['completionusegrade_help'] = 'Hvis dette er slået til, anses kursuselementet for gennemført, når en studerende får en bedømmelse. Ikoner for bestået og dumpet kan vises, hvis der er sat en beståelseskarakter for kursuselementet.';
$string['completionview'] = 'Kræv visning';
$string['completionview_desc'] = 'Den studerende skal se dette kursuselement for at afslutte den';
$string['completionview_help'] = 'Hvis denne aktivitet har "Kræv visning" i kombination med andre kriterier, vil brugeren kun markeres som \'gennemført\', hvis de viser aktiviteten på et tidspunkt, hvor alle andre kriterier allerede er gennemført.

For eksempel; overvej en aktivitet hvor "Kræv visning" og "Kræv klasse" begge er aktiveret. Hvis en bruger først set aktiviteten, og senere fik en karakter af en administrator, vil brugeren have brug for at se aktiviteten igen (efter karakteren blev modtaget) for at udløse aktivitet gennemførsel.

Derfor anbefales det ikke at bruge "Kræv visning" i kombination med andre kriterier, medmindre denne specifikke adfærd er påkrævet. I de fleste tilfælde bør de øvrige kriterier være tilstrækkelig. For eksempel kan en bruger ikke have fået en karakter uden at have set den aktivitet, så derfor ville "Kræv visning" også være overflødig.';
$string['completion-y'] = 'Gennemført';
$string['configcompletiondefault'] = 'Standardindstilling for sporing af gennemførelse, når der oprettes nye kursuselementer.';
$string['configenablecompletion'] = 'Når dette er aktiveret, kan man slå sporing af gennemførelse (progression) til på kursusniveau.';
$string['configenablecourserpl'] = 'Når denne er aktiveret, kan et kursus markeres som udført af brugeren en Record af realkompetencer tildele.';
$string['configenablemodulerpl'] = 'Når denne er aktiveret for et modul, kan ethvert afslutningskriterie for kurset, for den modul type, markeres som udført ved at tildele brugeren en \'Record of Prior Learning\'.';
$string['confirmselfcompletion'] = 'Bekræft selvregistrering af gennemførelse';
$string['courseaggregation'] = 'Betingelse påkræver';
$string['courseaggregation_all'] = 'ALLE valgte kurser skal gennemføres';
$string['courseaggregation_any'] = 'ET af de valgte kurser skal gennemføres';
$string['courseaggregationmethod'] = 'Sammenlægningsmetode';
$string['courseaggregationmethod_help'] = 'Sammenlægningsmetoden "Alle" betyder at disse kriterier vil blive markeret som gennemført, når kursisten har udfyldt alle de valgte kurser. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun et af de valgte kurser være påkrævet for at kursisten kan gennemføre kurset.';
$string['coursealreadycompleted'] = 'Du har allerede gennemført dette kursus';
$string['coursecomplete'] = 'Kursus gennemført';
$string['coursecompleted'] = 'Kursus gennemført';
$string['coursecompletion'] = 'Kursusgennemførelse';
$string['coursecompletioncondition'] = 'Betingelse: {$a}';
$string['coursegrade'] = 'Kursuskarakter';
$string['coursegrade_help'] = 'Hvis aktiveret vil disse kriterier blive markeret som gennemført for en kursist, når de opnår den angivne karakteren eller højere';
$string['courserpl'] = 'Kursus RPL';
$string['courserplorallcriteriagroups'] = 'RPL for kursus eller <br /> alle kriterie grupper';
$string['courserploranycriteriagroup'] = 'RPL for kursus eller <br /> enhver kriterie gruppe';
$string['coursesavailable'] = 'Tilgængelige kurser';
$string['coursesavailableexplaination'] = 'Bemærk: Betingelser for gennemførelse af kurset skal være klar, før kurset vises på ovenstående liste.';
$string['criteria'] = 'Kriterie';
$string['criteriagradenote'] = 'Bemærk! At opdatere den krævede karakter her vil ikke opdatere den nuværende karakter der kræves for at bestå kurset.';
$string['criteriagroup'] = 'Kriteriegruppe';
$string['criteriarequiredall'] = 'Alle kriterier herunder er påkrævet';
$string['criteriarequiredany'] = 'Et af kriterierne herunder er påkrævet';
$string['csvdownload'] = 'Download i regnearksformat (UTF-8 .csv)';
$string['date'] = 'Dato';
$string['date_help'] = 'Hvis aktiveret vil disse kriterier blive markeret som gennemførte for alle brugere, hvor den angivne dato er nået';
$string['datepassed'] = 'Dato bestået';
$string['days'] = 'Dage';
$string['daysafterenrolment'] = 'Dage efter indskrivning';
$string['daysoftotal'] = '{$a->days} af {$a->total}';
$string['deletecompletiondata'] = 'Slet data for gennemførelse';
$string['deletedcourse'] = 'Slettet kursus';
$string['dependencies'] = 'Afhængigheder';
$string['dependenciescompleted'] = 'Gennemførelse af andre kurser';
$string['durationafterenrolment'] = 'Varighed efter indskrivning';
$string['durationafterenrolment_help'] = 'Hvis aktiveret vil disse kriterier blive markeret som fuldført, når varigheden af en brugers indskrivning har nået den angivne længde.';
$string['editcoursecompletionsettings'] = 'Rediger indstillinger for gennemførelse af kurset';
$string['enablecompletion'] = 'Aktiver registrering af gennemførelse';
$string['enablecompletion_help'] = 'Hvis dette er slået til, kan betingelser for gennemførelse af kursuselement sættes i kursuselementsindstillingerne og/eller betingelser for gennemførelse af rummet kan sættes.';
$string['enablecourserpl'] = 'Aktiver RPL for kurser';
$string['enablemodulerpl'] = 'Aktiver RPL for moduler';
$string['enrolmentduration'] = 'Tilmeldingens varighed';
$string['enrolmentdurationlength'] = 'Brugeren skal forblive tilmeldt i';
$string['err_noactivities'] = 'Information om gennemførelse er ikke slået til for nogen af kursuselementerne, så der er intet at vise. Du kan slå  information om gennemførelse til ved at redigere indstillingerne for et kursuselement.';
$string['err_nocourses'] = 'Kursusgennemførelse er ikke aktiveret på andre kurser, så der kan ikke vises noget. Du kan slå gennemførelse af kurser til i kursusindstillingerne.';
$string['err_nocriteria'] = 'Ingen gennemførselskriterier er blevet sat for dette kursus';
$string['err_nograde'] = 'Der er ikke sat nogen beståelseskarakter på dette kursus. Du skal oprette en hvis du vil aktivere denne type kriterie.';
$string['err_noroles'] = 'Der er ingen roller med beføjelsen \'moodle/course:markcomplete\' på dette kursus.';
$string['err_nousers'] = 'Der vises ikke information om gennemførelse for nogen studerende på dette kursus eller denne gruppe. (Som standard vises information om gennemførelse kun for studerende, så hvis der ikke er nogen studerende, vil denne fejl blive vist. Administratorer kan ændre denne mulighed via administrationssiderne.)';
$string['error:cannotarchiveprogcourse'] = 'Kurser, der er en del af et program eller certificering kan ikke arkiveres manuelt.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'RPL-karakteren skal være tom, når brugeren er færdig (uden RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL skal være tom, når brugeren er færdig (uden RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Den færdige tid skal ikke være tom, når brugeren er færdig.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'RPL-karakteren skal være tom, når brugeren er i gang.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL skal være tom, når brugeren er i gang.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Den færdige tid skal være tom, når brugeren er i gang.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'RPL-karakteren skal være tom, når brugeren endnu ikke er startet.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL skal være tom, når brugeren endnu ikke er startet.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Den færdige tid skal være tom, når brugeren endnu ikke er startet.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL bør ikke være tom, når brugeren er færdig via rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Tidsafslutningen skal ikke være tom, når brugeren er færdig via rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL skal være tom, når kriterierne ikke er færdige';
$string['error:criterianotmodule-rplnotempty'] = 'RPL skal være tomt, når kriterier ikke er for aktivitetsafslutning';
$string['error:databaseupdatefailed'] = 'Opdatering af database mislykkedes';
$string['error:rplsaredisabled'] = '\'Record of Prior Learning\' er blevet slået fra af en administrator';
$string['error:stateinvalid'] = 'Ugyldig - vælg en gyldig status';
$string['err_settingslocked'] = 'En eller flere studerende har allerede gennemført et kriterium, så indstillingerne er låst. Låses indstillingerne for gennemførelseskriterier op, vil eksisterende brugerdata blive slettet, hvilket kan skabe forvirring.';
$string['err_settingsunlockable'] = '<p> Ændring af gennemførselskriterierne for kurset efter nogle brugere allerede har gennemført kurset anbefales ikke, da det medfører at forskellige brugere vil blive markeret som gennemførte af forskellige årsager. </p><p> På dette tidspunkt kan du vælge at slette alle gennemførselsposter for brugere, der allerede har opnået dette kursus. Deres gennemførselsstatus vil blive genberegnet ved hjælp af de nye kriterier ved næste cron kørsel, så de kan være markeret som gennemførte igen. </p><p> Alternativt kan du vælge at beholde alle kursets eksisterende gennemførselsarkiver og acceptere, at forskellige brugere kan have modtaget deres status med forskellige resultater. </p>';
$string['err_system'] = 'Der opstod en intern fejl i gennemførelsessystemet. (Systemadministratorerne kan slå fejlretningsinformation til for at se flere oplysninger.)';
$string['eventcoursecompleted'] = 'Kursus gennemført';
$string['eventcoursecompletionupdated'] = 'Kursusgennemførelse opdateret';
$string['eventcoursemodulecompletionupdated'] = 'Gennemførelse af kursusaktivitet er opdateret';
$string['excelcsvdownload'] = 'Download i Excel-kompatibelt format (.csv)';
$string['fraction'] = 'Brøkdel';
$string['graderequired'] = 'Påkrævet kursuskarakter';
$string['gradexrequired'] = '{$a} påkrævet';
$string['ihavecompleted'] = 'Jeg har gennemført denne aktivitet';
$string['inprogress'] = 'Igangværende';
$string['manualcompletionby'] = 'Manuel gennemførelse af andre';
$string['manualcompletionby_help'] = 'Aktivering af dette kriterie giver dig mulighed for at vælge en rolle (eller flere roller) for manuelt at markere en kursist som gennemført i et kursus';
$string['manualcompletionbynote'] = 'Bemærk: Beføjelsen \'moodle/course:markcomplete\' skal være tilladt, for at en rolle kan blive vist på listen.';
$string['manuallymarkwhencomplete'] = 'Markér denne aktivitet manuelt, når du er færdig';
$string['manualselfcompletion'] = 'Manuel selvregistrering af gennemførelse';
$string['manualselfcompletion_help'] = 'En elev kan markere sig selv som gennemført i dette kursus ved hjælp af "Selv-færdiggørelses" blokken';
$string['manualselfcompletionnote'] = 'Bemærk: Blokken selvgennemførelse skal føjes til kurset, hvis manuel selvgennemførelse er slået til.';
$string['markcomplete'] = 'Marker som gennemført';
$string['markedcompleteby'] = 'Markeret som gennemført af {$a}';
$string['markingyourselfcomplete'] = 'Marker dig selv som gennemført';
$string['moredetails'] = 'Flere oplysninger';
$string['nocriteriaset'] = 'Der er ingen kriterier for gennemførelse på dette kursus.';
$string['notachievedgrade'] = 'Har ikke opnået karakter';
$string['notcompleted'] = 'Ikke gennemført';
$string['notenroled'] = 'Du er ikke tilmeldt dette kursus';
$string['nottracked'] = 'For øjeblikket registreres din progression ikke på dette kursus';
$string['notviewedactivity'] = 'Har ikke set {$a}';
$string['notyetstarted'] = 'Ikke begyndt endnu';
$string['nouserstoarchive'] = 'Der er ingen brugere, der har gennemført dette kursus';
$string['overallaggregation'] = 'Krav for gennemførelse';
$string['overallaggregation_all'] = 'Kurset er gennemført, når ALLE betingelser er opfyldt';
$string['overallaggregation_any'] = 'Kurset er gennemført når en af betingelserne er opfyldt';
$string['overallcriteriaaggregation'] = 'Overordnede kriterier typesammenlægning';
$string['overallcriteriaaggregation_help'] = 'Hvordan kursets afslutningssystem afgør om en kursist er færdig';
$string['pending'] = 'Behandles';
$string['periodpostenrolment'] = 'Indskrivningsperiode';
$string['progress'] = 'Studerendes fremskridt';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Progression: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Meritoverførsel';
$string['remainingenroledfortime'] = 'Vedbliv med at være tilmeldt i et specifikt tidsrum';
$string['remainingenroleduntildate'] = 'Vedbliv med at være tilmeldt indtil en bestemt dato';
$string['reportpage'] = 'Viser brugere {$a->from} til {$a->to} af {$a->total}.';
$string['requiredcriteria'] = 'Påkrævede kriterier';
$string['restoringcompletiondata'] = 'Skriver gennemførelsesdata';
$string['returntocourse'] = 'Vend tilbage til kurset';
$string['roleaggregation'] = 'Betingelse kræver';
$string['roleaggregation_all'] = 'ALLE valgte roller at bedømme når betingelsen er opfyldt';
$string['roleaggregation_any'] = 'En hvilken som helst rolle at bedømme, når betingelsen er opfyldt';
$string['roleaggregationmethod'] = 'Sammenlægningsmetode';
$string['roleaggregationmethod_help'] = 'En sammenlægningsmetode "Alle" betyder at disse kriterier vil blive markeret som færdig, når kursisten har været præget fuldstændig ved alle de valgte roller. Hvis sammenlægningsmetoden er indstillet til "Enhver" vil kun én af de valgte roller være forpligtet til at markere kursisten som gennemført for at de kan gennemføre kurset.';
$string['roleidnotfound'] = 'Rolle-id {$a} ikke fundet';
$string['rpl'] = 'RPL';
$string['save'] = 'Gem';
$string['saved'] = 'Gemt';
$string['seedetails'] = 'Se detaljer';
$string['selectnone'] = 'Vis ingen';
$string['self'] = 'Selv';
$string['selfcompletion'] = 'Selvregistrering af gennemførelse';
$string['showinguser'] = 'Viser bruger';
$string['showrpl'] = 'Vis RPL';
$string['showrpls'] = 'Vis RPL\'er';
$string['statusnocriteria'] = 'Ingen kriterier';
$string['statusnottracked'] = 'Ikke sporet';
$string['tooltipcompletionactivitymany'] = '{$a} aktiviteter skal udfyldes';
$string['tooltipcompletionactivityone'] = 'En aktivitet skal udfyldes';
$string['tooltipcompletioncoursemany'] = '{$a} andre kurser skal udfyldes';
$string['tooltipcompletioncourseone'] = 'Et andet kursus skal udfyldes';
$string['tooltipcompletiondate'] = 'Du skal forblive tilmeldt indtil {$a}';
$string['tooltipcompletionduration'] = 'Du skal være tilmeldt til i alt {$a}';
$string['tooltipcompletiongrade'] = 'Du skal opnå en karakter af {$a}';
$string['tooltipcompletiongrade0'] = 'Du skal opnå en karakter';
$string['tooltipcompletionroleany'] = 'Du skal være markeret som komplet ved <strong>{$a->aggregation}</strong> af følgende roller: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Du skal markeres som færdig med en {$a}';
$string['tooltipcompletionself'] = 'Du skal markere dig selv som komplet';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> af følgende kriterier skal opfyldes for at afslutte dette kursus';
$string['unenrolingfromcourse'] = 'Udmeldes af kurset';
$string['unenrolment'] = 'Framelding';
$string['unit'] = 'Enhed';
$string['unlockcompletion'] = 'Lås gennemførelsesmuligheder op';
$string['unlockcompletiondelete'] = 'Lås gennemførelsesmuligheder op og slet brugernes gennemførelsesdata';
$string['unlockcompletionwithoutdelete'] = 'Lås kriterier op uden at slette';
$string['usealternateselector'] = 'Brug den alternative kursusvælger';
$string['userdatacomponentname'] = 'Færdiggørelse';
$string['userdataitemcourse_completion'] = 'Kursudførelser (herunder færdiggørelse af aktiviteter)';
$string['usernotenroled'] = 'Brugeren er ikke tilmeldt dette kursus';
$string['usersarchived'] = '{$a} brugeres gennemførselsarkiver er blevet arkiveret';
$string['viewcoursereport'] = 'Vis kursusrapport';
$string['viewedactivity'] = 'Vis {$a}';
$string['viewingactivity'] = 'Viser {$a}';
$string['writingcompletiondata'] = 'Skriver gennemførelsesdata';
$string['xdays'] = '{$a} dage';
$string['yourprogress'] = 'Din progression';
