<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktive filtre';
$string['addfilter'] = 'Tilføj filter';
$string['anycategory'] = 'alle kategorier';
$string['anycourse'] = 'ethvert kursus';
$string['anyfield'] = 'alle felter';
$string['anyrole'] = 'alle roller';
$string['anyvalue'] = 'vilkårlig';
$string['applyto'] = 'Anvend på';
$string['categoryrole'] = 'Kategorirolle';
$string['contains'] = 'indeholder';
$string['content'] = 'Indhold';
$string['contentandheadings'] = 'Indhold og overskrifter';
$string['coursecategory'] = 'Kursuskategori';
$string['courserole'] = 'Kursusrolle';
$string['courserolelabel'] = '{$a->label} er {$a->rolename} i {$a->coursename} fra {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} fejl: kurset {$a->coursename} eksisterer ikke';
$string['coursevalue'] = 'Kursusværdi';
$string['datelabelisafter'] = '{$a->label} kommer efter {$a->after}';
$string['datelabelisbefore'] = '{$a->label} kommer før {$a->before}';
$string['datelabelisbetween'] = '{$a->label} kommer mellem {$a->after} og {$a->before}';
$string['defaultx'] = 'Standard ({$a})';
$string['disabled'] = 'Deaktiveret';
$string['doesnotcontain'] = 'Indeholder ikke';
$string['endswith'] = 'ender på';
$string['filterallwarning'] = 'Anvendelse af filtre til overskrifter og indhold kan i høj grad øge belastningen på din server. Brug "Anvend på"-indstillingen sparsomt. Den primære brug er med flersprogsfilteret.';
$string['filtercheckbox'] = 'Afkrydsningsfelt filter';
$string['filtercheckbox_help'] = 'Dette filter giver dig mulighed for at filtrere oplysninger baseret på et sæt afkrydsningsfelter.

Filteret har følgende muligheder:

* er enhver værdi - denne indstilling deaktiverer filteret (dvs. alle oplysninger er accepteret af dette filter)
* matcher ethvert valgt - denne indstilling giver oplysninger, hvis det matcher nogen af de valgte muligheder
* matcher alle valgt - denne indstilling giver oplysninger, hvis det matcher alle de valgte muligheder';
$string['filterdate'] = 'Datofilter';
$string['filterdate_help'] = 'Dette filter giver dig mulighed for at filtrere oplysninger fra før og/eller efter udvalgte datoer.';
$string['filterenrol'] = 'Tilmeldingsfilter';
$string['filterenrol_help'] = 'Dette filter giver dig mulighed for at filtrere oplysninger baseret på, om en bruger er eller ikke er tilmeldt et bestemt kursus.

Filteret har følgende muligheder:
* Er nogen værdi - denne indstilling deaktiverer filteret (dvs. alle oplysninger er accepteret af dette filter)
* Ja - denne mulighed returnerer kun poster, hvor brugeren er indskrevet i den angivne kurs
* Nej - kun denne mulighed returnerer poster, hvor brugeren ikke er indskrevet i den angivne kurs';
$string['filternumber'] = 'Nummer filter';
$string['filternumber_help'] = 'Dette filter giver dig mulighed for at filtrere numeriske oplysninger baseret på dens værdi.

Filteret har følgende muligheder:

* er lig med - denne indstilling giver kun oplysninger, der er lig med den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er ikke lig med - denne indstilling giver kun oplysninger, der er ikke lig med den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er større end - denne indstilling giver kun oplysninger, som har en numerisk værdi større end den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er større end - denne indstilling giver kun oplysninger, som har en numerisk værdi større end den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er mindre end - denne indstilling giver kun oplysninger, som har en numerisk værdi mindre end den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er større end eller lig til-denne indstilling kan kun oplysninger, som har en numerisk værdi større end eller lig med det indtastede tekst (hvis ingen tekst er indtastet , så filteret er deaktiveret) * er mindre end eller lig til-denne indstilling kan kun oplysninger, som har en numerisk værdi under eller lig med den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)';
$string['filterselect'] = 'Vælg filter';
$string['filterselect_help'] = 'Dette filter giver dig mulighed for at filtrere information via en drop down liste med valgmuligheder.

Filteret har følgende muligheder:

* er nogen værdi - denne indstilling deaktiverer filteret (dvs. alle oplysninger er accepteret af dette filter)
* er lig med - denne indstilling tillader kun oplysninger, der er lig med det vælges fra listen
* værdi er ikke svarende til - denne indstilling giver kun oplysninger, der er forskellig fra den valgte fra listen værdi';
$string['filtersettings'] = 'Filterindstillinger';
$string['filtersettingsforin'] = 'Filterindstillinger for {$a->filter} i {$a->context}';
$string['filtersettings_help'] = 'Her kan du aktivere eller deaktivere filtre så det alene gælder for en bestemt del af siden.

Nogle filtre muliggør lokale indstillinger, i så fald vil der være et link til indstillingerne for filteret.';
$string['filtersettingsin'] = 'Filterindstillinger i {$a}';
$string['filtersimpleselect'] = 'Simple vælge filter';
$string['filtersimpleselect_help'] = 'Dette filter giver dig mulighed for at filtrere oplysninger baseret på en rulleliste. Dette filter har ikke nogen ekstra muligheder.';
$string['filtertext'] = 'Tekstfilter';
$string['filtertext_help'] = 'Dette filter giver dig mulighed for at filtrere oplysninger baseret på en fri form tekst.

Filteret har følgende muligheder:

* indeholder - denne indstilling giver kun oplysninger, der indeholder den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* indeholder ikke - denne indstilling giver kun oplysninger, der ikke indeholder teksten indtastet (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er lig med - denne indstilling giver kun oplysninger, der er lig med den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* starter med - denne indstilling tillader kun oplysninger, der starter med den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* slutter med - denne indstilling giver kun oplysninger, der ender med den indtastede tekst (hvis ingen tekst er indtastet, så filteret er deaktiveret)
* er tom - denne indstilling giver kun oplysninger, der er lig med en tom streng (den indtastede tekst ignoreres)';
$string['filterurl'] = 'URL filter';
$string['filterurl_help'] = 'Dette filter giver dig mulighed for at filtrere oplysninger baseret på en drop down menu.

Filteret har følgende muligheder:

* er nogen værdi - denne indstilling deaktiverer filteret (dvs. alle oplysninger er accepteret af dette filter)
* er tom - denne indstilling giver kun oplysninger, der er lig med en tom streng
* ikke er tom (NOT NULL ) - denne indstilling giver kun oplysninger, der ikke svarer til en tom streng';
$string['firstaccess'] = 'Første adgang';
$string['globalrolelabel'] = '{$a->label} er {$a->value}';
$string['includesubcategories'] = 'Medtag underkategorier?';
$string['isactive'] = 'Aktiv?';
$string['isafter'] = 'er efter';
$string['isanyvalue'] = 'vilkårlig';
$string['isbefore'] = 'er før';
$string['isdefined'] = 'er defineret';
$string['isempty'] = 'ikke udfyldt';
$string['isenrolled'] = 'Brugeren er tilmeldt kurset';
$string['isequalto'] = 'er';
$string['isgreaterorequalto'] = 'er større end eller lig med';
$string['isgreaterthan'] = 'er større end';
$string['islessthan'] = 'er mindre end';
$string['islessthanorequalto'] = 'er mindre end eller lig med';
$string['isnotdefined'] = 'er ikke defineret';
$string['isnotenrolled'] = 'Brugeren er ikke tilmeldt kurset';
$string['isnotequalto'] = 'er ikke det samme som';
$string['limiterfor'] = '{$a} felt limiter';
$string['matchesallselected'] = 'matcher alle valgte';
$string['matchesanyselected'] = 'matcher ethvert valg';
$string['neveraccessed'] = 'Aldrig tilgået';
$string['nevermodified'] = 'Aldrig ændret';
$string['newfilter'] = 'Nyt filter';
$string['nofiltersenabled'] = 'Ingen filter-plugins er aktiveret på dette site.';
$string['off'] = 'Deaktiveret';
$string['offbutavailable'] = 'Deaktiveret, men tilgængelig';
$string['on'] = 'Aktiveret';
$string['profilefilterfield'] = 'Navn på profilfelt';
$string['profilefilterlimiter'] = 'Profilfeltoperator';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Fjern alle filtre';
$string['removeselected'] = 'Fjern valgte';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'starter med';
$string['tablenosave'] = 'Ændring i tabellen herover gemmes automatisk.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} værdi';
