<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tilføj ofte anvendte kommentar';
$string['addcriterion'] = 'Tilføj kriterie';
$string['alwaysshowdefinition'] = 'Vis karakterdefinition til studerende';
$string['backtoediting'] = 'Returner til redigering';
$string['clicktocopy'] = 'Klik for at kopiere denne tekst ind i kriterie feedbacken';
$string['clicktoedit'] = 'Klik for at redigere';
$string['clicktoeditname'] = 'Klik for at redigere kriterie-navnet';
$string['comment'] = 'Kommentar';
$string['comments'] = 'Ofte anvendte kommentarer';
$string['commentsdelete'] = 'Slet kommentar';
$string['commentsempty'] = 'Klik for at redigere kommentar';
$string['commentsmovedown'] = 'Flyt ned';
$string['commentsmoveup'] = 'Flyt op';
$string['confirmdeletecriterion'] = 'Er du sikker på du vil slette dette emne?';
$string['confirmdeletelevel'] = 'Er du sikker på at du vil slette dette niveau?';
$string['criterion'] = 'Kriterie';
$string['criteriondelete'] = 'Slet kriterie';
$string['criterionempty'] = 'Klik for at redigere kriterie';
$string['criterionmovedown'] = 'Flyt ned';
$string['criterionmoveup'] = 'Flyt op';
$string['criterionname'] = 'Kriterie-navn';
$string['criterionremark'] = '{$a} kriteriebemærkning';
$string['definemarkingguide'] = 'Definer mærkning guide';
$string['description'] = 'Beskrivelse';
$string['descriptionmarkers'] = 'Beskrivelse for Markers';
$string['descriptionstudents'] = 'Beskrivelse for studerende';
$string['err_maxscoreisnegative'] = 'Maksimumscoren er ikke gyldig, negative værdier tillades ikke';
$string['err_maxscorenotnumeric'] = 'Kriterie max-scoren skal være numerisk';
$string['err_nocomment'] = 'Kommentar kan ikke være tom';
$string['err_nodescription'] = 'Student beskrivelse kan ikke være tom';
$string['err_nodescriptionmarkers'] = 'Marker beskrivelse kan ikke være tom';
$string['err_nomaxscore'] = 'Kriterie max-scoren kan ikke være tom';
$string['err_noshortname'] = 'Kriterienavn kan ikke være tomt';
$string['err_scoreinvalid'] = 'Scoren gives til {$a->criterianame} er ikke gyldigt, max scoren er: {$a->maxscore}';
$string['err_scoreisnegative'] = 'Den score "{$a->criterianame}" har fået, er ugyldig, negative værdier accepteres ikke';
$string['err_shortnametoolong'] = 'Kriterienavn skal være mindre end 256 tegn';
$string['gradingof'] = '{$a} karaktergivning';
$string['guide'] = 'Bedømmelsesguide';
$string['guidemappingexplained'] = 'ADVARSEL: Din mærkning guide har en maksimal karakter, <b>{$a->maxscore} point,</b> men den maksimale karakter sat i din aktivitet er {$a->modulegrade} Den maksimale score sat i din mærkning guide vil blive skaleret til den maksimale karakter i modulet. <br /> Mellemliggende scoringer vil blive konverteret henholdsvis og afrundet til nærmest tilgængelige karakter.';
$string['guidenotcompleted'] = 'Angiv en gyldig karakter for hvert kriterie';
$string['guideoptions'] = 'Mærkning guide indstillinger';
$string['guidestatus'] = 'Aktuel mærkning guide status';
$string['hidemarkerdesc'] = 'Skjul markør kriterie beskrivelser';
$string['hidestudentdesc'] = 'Skjul student kriterie beskrivelser';
$string['insertcomment'] = 'Indsæt ofte brugt kommentar';
$string['maxscore'] = 'Maksimal mærke';
$string['name'] = 'Navn';
$string['needregrademessage'] = 'Mærkningsguide definitionen blev ændret efter denne kursist var blevet bedømt. Kursisten kan ikke se denne mærkning guide, indtil du sætter flueben i mærkning guide og opdaterer karakteren.';
$string['pluginname'] = 'Mærkning guide';
$string['previewmarkingguide'] = 'Forhåndsvisning mærkning guide';
$string['regrademessage1'] = 'Du er ved at gemme ændringer til en mærkningsguide, der allerede er brugt til karaktergivning. Angiv, om de eksisterende karakterer bør revideres. Hvis du angiver denne vil mærkningsguiden være skjult fra kursister indtil deres emne er blevet bedømt på ny.';
$string['regrademessage5'] = 'Du er ved at gemme væsentlige ændringer i en mærkning guide, der allerede har været brugt til karaktergivning. Karakterbogsværdien vil være uændret, men mærkningsguiden vil være skjult fra kursister indtil deres emne er blevet bedømt på ny.';
$string['regradeoption0'] = 'Må ikke mærke til ombedømmelse';
$string['regradeoption1'] = 'Marker til ombedømmelse';
$string['restoredfromdraft'] = 'BEMÆRK: Det sidste forsøg på at bedømme denne person blev ikke gemt korrekt, så udkast karakterer er blevet gendannet. Hvis du vil annullere disse ændringer skal du bruge knappen \'Annuller\' nedenfor.';
$string['save'] = 'Gem';
$string['saveguide'] = 'Gem mærkning guide og gør den klar';
$string['saveguidedraft'] = 'Gem som kladde';
$string['score'] = 'point';
$string['showmarkerdesc'] = 'Vis markør kriterie beskrivelser';
$string['showmarkspercriterionstudents'] = 'Vis mærker per kriterie til kursisterne';
$string['showstudentdesc'] = 'Vis kriterie beskrivelser for kursisterne';
