<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Accepter';
$string['accepted'] = 'Accepteret';
$string['accept_grades'] = 'Accepter karakterer fra værktøjet';
$string['accept_grades_admin'] = 'Accepter karakterer fra værktøjet';
$string['accept_grades_admin_help'] = 'Angiv, om værktøjsudbyderen kan tilføje, opdatere, læse og slette kvaliteter forbundet med forekomster af denne værktøjstype.

Nogle værktøjsudbydere understøtter rapport-karakterer tilbage til Totara baseret på foranstaltninger, der træffes i værktøjet, hvilket skaber en mere integreret oplevelse.';
$string['accept_grades_help'] = 'Angiv, om værktøjsudbyderen kan tilføje, opdatere, læse og slette kvaliteter forbundet kun med denne eksterne værktøjsinstans.

Nogle værktøj udbydere understøtter rapport-karakterer tilbage til Totara baseret på foranstaltninger, der træffes i værktøjet, hvilket skaber en mere integreret oplevelse.

Bemærk, at denne indstilling kan tilsidesættes i værktøjet konfiguration.';
$string['action'] = 'Handling';
$string['activate'] = 'Aktiver';
$string['activatetoadddescription'] = 'Du skal aktivere dette værktøj inden du kan tilføje en beskrivelse.';
$string['active'] = 'Aktiv';
$string['activity'] = 'Aktivitet';
$string['addnewapp'] = 'Aktiver eksternt program';
$string['addserver'] = 'Tilføj ny betroet server';
$string['addtype'] = 'Tilføj ekstern værktøjskonfiguration';
$string['allow'] = 'Tillad';
$string['allowsetting'] = 'Tillad værktøj at lagre 8K af indstillinger i Totara';
$string['always'] = 'Altid';
$string['autoaddtype'] = 'Tilføj værktøj';
$string['automatic'] = 'Automatisk, baseret på lancerings URL';
$string['baseurl'] = 'Base URL/værktøj registrering navn';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI aktiviteter';
$string['basiclti_base_string'] = 'LTI OAuth base string';
$string['basiclti_endpoint'] = 'LTI lancering endepunkt';
$string['basicltifieldset'] = 'Tilpasset eksempel fieldset';
$string['basiclti_in_new_window'] = 'Din aktivitet er åbnet i et nyt vindue';
$string['basiclti_in_new_window_open'] = 'Åbn i nyt vindue';
$string['basicltiintro'] = 'Aktivitet beskrivelse';
$string['basicltiname'] = 'Aktivitet navn';
$string['basiclti_parameters'] = 'LTI lancering parametre';
$string['basicltisettings'] = '\'Basic Learning Tool\' interoperabilitet (LTI) indstillinger';
$string['cancel'] = 'Annuller';
$string['cancelled'] = 'Annulleret';
$string['cannot_delete'] = 'Du må ikke slette denne værktøjskonfiguration.';
$string['cannot_edit'] = 'Du kan ikke redigere denne værktøjskonfiguration.';
$string['capabilities'] = 'Beføjelser';
$string['capabilities_help'] = 'Vælg de kapaciteter, som du ønsker at tilbyde til værktøjsudbyderen. Mere end én mulighed kan vælges.';
$string['capabilitiesrequired'] = 'Værktøjet kræver adgang til følgende data for at aktiveres:';
$string['cleanaccesstokens'] = 'Ekstern værktøjsfjernelse af udløbne adgangstokens';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">Klik for at fortsætte</a>';
$string['clientidadmin'] = 'Klient-ID';
$string['clientidadmin_help'] = 'Klient-ID kan anses for at være en unik værdi brugt til at identificeret et værktøj.
Den oprettes automatisk for hvert værktøj, som bruger JWT-sikkerhedsprofil introduceret i LTI 1.3, og bør være del af oplysningerne givet til udbyderen af værktøjet, så de kan konfigurere forbindelsen i deres ende.';
$string['comment'] = 'Kommentar';
$string['configpassword'] = 'Standard fjernbetjening værktøj adgangskode';
$string['configpreferheight'] = 'Standard foretrukne højde';
$string['configpreferwidget'] = 'Sæt widget som standard lancering';
$string['configpreferwidth'] = 'Standard foretrukne bredde';
$string['configresourceurl'] = 'Standard ressource URL';
$string['configtoolurl'] = 'Standard fjernbetjening værktøj URL';
$string['configtypes'] = 'Aktiver LTI applikationer';
$string['configured'] = 'Konfigureret';
$string['confirmtoolactivation'] = 'Er du sikker på at du vil aktivere dette værktøj?';
$string['contentitem'] = 'Indholdsfortegnelse-besked';
$string['contentitem_help'] = 'Er indstillingen markeret vil muligheden "Vælg indhold" være tilgængelig når et nyt eksterne værktøj tilføjes.';
$string['courseactivitiesorresources'] = 'Kursusaktiviteter og -materialer';
$string['courseid'] = 'Kursus-id-nummer';
$string['courseinformation'] = 'Kursusinformation';
$string['courselink'] = 'Gå til kurset';
$string['coursemisconf'] = 'Kurset er miskonfigureret';
$string['course_tool_types'] = 'Kursusværktøj';
$string['createdon'] = 'Oprettet den';
$string['curllibrarymissing'] = 'PHP Curl bibliotek skal være installeret for at bruge LTI';
$string['custom'] = 'Brugerdefinerede parametre';
$string['custom_config'] = 'Ved hjælp af tilpasset værktøjskonfiguration.';
$string['custom_help'] = 'Tilpassede parametre er indstillinger, der bruges af værktøjsudbyderen. For eksempel kan et tilpasset parameter bruges til at vise en bestemt ressource fra udbyderen.
Hvert parameter skal indtastes på en separat linje ved hjælp af et format af "navn=værdi"; for eksempel, "kapitel = 3".

Det er sikkert at lade feltet være uændret, medmindre du er blevet dirigeret hertil af værktøjsudbyderen.';
$string['custominstr'] = 'Brugerdefinerede parametre';
$string['debuglaunch'] = '\'Debug\' indstilling';
$string['debuglaunchoff'] = 'Normal lancering';
$string['debuglaunchon'] = 'Debug lancering';
$string['default'] = 'Standard';
$string['default_launch_container'] = 'Standard lanceringen beholder';
$string['default_launch_container_help'] = 'Lanceringsbeholderen påvirker visningen af værktøjet, når lanceret fra kurset. Nogle lanceringsbeholdere giver mere skærmplads til værktøjet, og andre giver en mere integreret oplevelse med Totara miljøet.


* ** Standard ** - Brug lanceringsbeholderen angivet af værktøjet konfiguration.
* ** Integrer ** - Værktøjet vises i det eksisterende Totara vindue, på samme måde som de fleste andre Aktivitet typer.
* ** Integrer uden blokke ** - Værktøjet vises inden for det eksisterende Totara vindue, men kun med navigationsknapperne øverst på siden.
* ** Nyt vindue ** - Værktøjet åbner i et nyt vindue, og optager al den tilgængelige plads.

Afhængig af browseren, vil det åbne i et nyt faneblad eller et popup-vindue.

Det er muligt, at browsere vil forhindre nye vinduer i at åbne.';
$string['delegate'] = 'Delegeret til underviseren';
$string['delete'] = 'Slet';
$string['delete_confirmation'] = 'Er du sikker på at du vil slette denne eksterne værktøj konfiguration?';
$string['deletetype'] = 'Slet eksternt værktøj konfiguration';
$string['display_description'] = 'Vis aktivitet beskrivelse, når lanceret';
$string['display_description_help'] = 'Hvis valgt, vil aktiviteten beskrivelse (angivet ovenfor) vises over værktøjet udbyderens indhold.

Beskrivelsen kan bruges til at give yderligere instruktioner for løfteraketter af værktøj, men det er ikke påkrævet.

Beskrivelsen er aldrig vist, når værktøjets lanceringen beholderen er i et nyt vindue.';
$string['display_name'] = 'Vis aktivitet navn, når lanceret';
$string['display_name_help'] = 'Hvis valgt, vil aktivitetsnavnet (specificeret ovenfor) vises over værktøjsudbyderens indhold.

Det er muligt, at værktøjsudbyderen også kan vise titlen. Denne mulighed kan forhindre titlen på aktiviteten i at blive vist to gange.

Titlen aldrig vist, når værktøjets lanceringsbeholder er i et nyt vindue.';
$string['domain_mismatch'] = 'Lancerings-URL domæne matcher ikke værktøj konfiguration.';
$string['donot'] = 'Send ikke';
$string['donotaccept'] = 'Accepter ikke';
$string['donotallow'] = 'Tillad ikke';
$string['duplicateregurl'] = 'Denne registrerings-URL er allerede i brug';
$string['editdescription'] = 'Klik her for at give dette værktøj en beskrivelse';
$string['edittype'] = 'Rediger ekstern værktøjskonfiguration';
$string['embed'] = 'Indlejr';
$string['embed_no_blocks'] = 'Indlejr uden blokke';
$string['enableemailnotification'] = 'Send underretningsmails';
$string['enableemailnotification_help'] = 'Hvis aktiveret, vil de studerende modtage e-mail, når deres værktøj emne bedømmes.';
$string['enterkeyandsecret'] = 'Skriv din kundenøgle og delte hemmelige kode';
$string['enterkeyandsecret_help'] = 'Har du fået en kundenøgle og/eller en delt hemmelig kode, skal du skrive den her';
$string['errorbadurl'] = 'URL er ikke en gyldig værktøjs-URL eller -patron.';
$string['errorincorrectconsumerkey'] = 'Kundenøglen er ikke korrekt';
$string['errorinvaliddata'] = 'Ugyldige data: {$a}';
$string['errorinvalidmediatype'] = 'Ugyldig type medie: {$a}';
$string['errorinvalidresponseformat'] = 'Ugyldigt format til Indholdselements svar';
$string['errormisconfig'] = 'Fejlkonfigureret værktøj. Bed din Totara administrator om at ordne konfigurationen af værktøjet.';
$string['errortooltypenotfound'] = 'LTI-værktøjstype ikke fundet';
$string['existing_window'] = 'Eksisterende vindue';
$string['extensions'] = 'LTI konsulenttjenester';
$string['external_tool_type'] = 'Ekstern værktøj type';
$string['external_tool_type_help'] = 'Det vigtigste formål med en værktøjskonfiguration er at oprette en sikker kommunikationskanal mellem Totara og værktøjsudbyderen. Det giver også en mulighed for konfigurationsstandarder og opsætning af yderligere tjenester, leveret af værktøjet.

* ** Automatisk, baseret på Lancerings-URL ** - Denne indstilling bør anvendes i næsten alle tilfælde. Totara vil vælge den mest hensigtsmæssige værktøjskonfiguration baseret på Lancerings-URL\'en. Værktøj konfigureret af både en administrator eller inden for dette kursus vil blive brugt. Når Lancerings-URL\'en er angivet, vil Totara give feedback på, om den anerkender den eller ej. Hvis Totara ikke genkender Lancerings-URL\'en, skal du muligvis indtaste værktøjskonfigurationsdetaljer manuelt.

* ** En specifik redskabstype ** - Ved at vælge en specifik værktøjstype, kan du tvinge Totara til at bruge denne værktøjskonfiguration, når der kommunikeres med den eksterne værktøjsudbyder. Hvis Lancerings-URL\'en ikke syntes at tilhøre værktøjsudbyderen, vises der en advarsel.
I nogle tilfælde er det ikke nødvendigt at indtaste en Lancerings-URL, når der leveres en særligt redskabstype (hvis der ikke lanceres en bestemt ressource indenfor værktøjsudbyderen).

* ** Tilpasset konfiguration ** - Til opsætning af et brugerdefineret værktøj konfiguration i kun dette tilfælde, vis Avancerede indstillinger, og indtast forbrugerens nøgle og delte hemmelighed selv. Hvis du ikke har en forbruger nøgle og delte hemmelighed, kan du være i stand til at anmode dem fra værktøjsudbyderen.
Ikke alle værktøjer kræver en forbruger nøgle og delte hemmelighed, i hvilke tilfælde områderne kan stå tomt.

### Værktøjstype redigering

Tre ikoner er tilgængelige efter Eksternt værktøjstype rullelisten:

* ** Tilføj ** - Opret en kursus niveau værktøjskonfiguration. Alle Eksterne værktøjs forekomster i dette kursus kan bruge værktøjet konfiguration.
* ** Edit ** - Vælg et kursus niveau værktøj type fra dropdown, og klik derefter på dette ikon. Detaljerne i værktøj konfiguration kan redigeres.
* ** Slet ** - Fjern det valgte kursus niveau værktøj type.';
$string['external_tool_types'] = 'Eksterne værktøjstyper';
$string['failedtoconnect'] = 'Moodle kunne ikke kommunikere med systemet "{$a}"';
$string['failedtocreatetooltype'] = 'Mislykkedes at oprette nyt værktøj. Tjek URL\'en og prøv igen.';
$string['failedtodeletetoolproxy'] = 'Mislykkedes at slette værktøjsregistreringen. Du kan evt. besøge "Administrer registrering af eksterne værktøjer" og slette den manuelt.';
$string['filter_basiclti_configlink'] = 'Konfigurer dine foretrukne sider og deres adgangskoder';
$string['filter_basiclti_password'] = 'Adgangskode er obligatorisk';
$string['filterconfig'] = 'LTI-administration';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Brug en eksisterende konfiguration for fejlkonfigureret eksempel';
$string['fixnew'] = 'Ny konfiguration';
$string['fixnewconf'] = 'Definer en ny konfiguration for fejlkonfigureret eksempel';
$string['fixold'] = 'Brug eksisterende';
$string['forced_help'] = 'Denne indstilling er blevet tvunget i et kursus eller et websted niveau værktøj konfiguration. Du må ikke ændre det fra denne grænseflade.';
$string['force_ssl'] = 'Gennemtving SSL';
$string['force_ssl_help'] = 'Valg af dette tvinger alle lanceringer til dette værktøj, til at bruge SSL.

Desuden vil alle web service anmodninger fra værktøjsudbyderen bruge SSL.

Hvis du bruger denne indstilling, bekræft da at dette Totara websted og værktøjsudbyderen understøtter SSL.';
$string['generaltool'] = 'Generelt værktøj';
$string['global_tool_types'] = 'Globale værktøjstyper';
$string['grading'] = 'Karakter \'routing\'';
$string['icon_url'] = 'URL ikon';
$string['icon_url_help'] = 'Ikonets URL tillader det ikon, der dukker op i kursusoptegnelserne for denne aktivitet, der skal ændres. I stedet for at bruge standard-LTI-ikon, kan et ikon, der formidler den type aktivitet specificeres.';
$string['id'] = 'Id';
$string['indicator:cognitivedepth'] = 'LTI-kognitiv';
$string['indicator:cognitivedepth_help'] = 'Denne indikator er baseret på den kognitive dybde nået af studenten i en LTI-aktivitet.';
$string['indicator:socialbreadth'] = 'LTI-social';
$string['indicator:socialbreadth_help'] = 'Denne indikator er baseret på den sociale bredde nået af den studerende i en LTI-aktivitet.';
$string['initiatelogin'] = 'Initiér log ind-URL';
$string['initiatelogin_help'] = 'Værktøjs-URL som anmodninger skal sendes til for at initiere et log ind.  Denne URL kræves, før en besked kan sendes til værktøjet.';
$string['invalidid'] = 'LTI-id var forkert';
$string['jwtsecurity'] = 'LTI 1.3';
$string['launch_in_moodle'] = 'Lanceringsværktøj i Totara';
$string['launchinpopup'] = 'Lanceringsbeholder';
$string['launch_in_popup'] = 'Lanceringsværktøj i et pop-up';
$string['launchinpopup_help'] = 'Lanceringsbeholderen påvirker visningen af værktøjet, når lanceret fra kurset. Nogle lanceringsbeholdere give mere skærmplads til værktøjet, og andre giver en mere integreret oplevelse med Totara miljøet.

* ** Standard ** - Brug lanceringen beholder angivet af værktøjet konfiguration.
* ** Integrer ** - Værktøjet vises inden for den eksisterende Totara vinduet, på samme måde som til de fleste andre Aktivitet typer.
* ** Integrer uden blokke ** - Værktøjet vises inden for den eksisterende Totara vinduet, med blot navigationsknapperne øverst på siden.
* ** Nyt vindue ** - Værktøjet åbner i et nyt vindue, og optager al tilgængelig plads.
Afhængig af browseren, vil det åbne i et nyt faneblad eller et popup-vindue.
Det er muligt, at browsere vil forhindre nye i at åbne.';
$string['launchoptions'] = 'Lancerings muligheder';
$string['launch_url'] = 'Lancerings-URL';
$string['launch_url_help'] = 'Lancerings-URL\'en angiver webadressen på det eksterne værktøj, og kan indeholde yderligere oplysninger, såsom den ressource for at vise. Hvis du er usikker på hvad indstille sig til Launch URL, skal du tjekke med værktøjet for at få flere oplysninger.

Hvis du har valgt en særlig redskabstype, behøver du måske ikke at indtaste Lancerings-URL\'en. Anvendes link værktøjet til bare at starte i værktøjsudbyderens system og ikke gå til en bestemt ressource, vil dette sandsynligvis være tilfældet.';
$string['leaveblank'] = 'Lad dem stå tomme hvis ikke du skal bruge dem';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Tilføj kursus-specifikke værktøjskonfigurationer';
$string['lti:addinstance'] = 'Tilføj nye eksterne værktøj aktiviteter';
$string['lti:admin'] = 'Vær administrator, når værktøjet startes';
$string['lti_administration'] = 'Rediger prækonfigureret værktøj';
$string['lti_errormsg'] = 'Værktøjet returnerede følgende fejlmeddelelse: "{$a}"';
$string['lti:grade'] = 'Vis kvaliteter returneret af eksternt værktøj';
$string['lti_launch_error'] = 'Der opstod en fejl ved lanceringen af det eksterne værktøj:';
$string['lti_launch_error_tool_request'] = '<p> For at indsende en anmodning til en administrator om at fuldføre værktøj konfigurationen skal du klikke <a href="{$a->admin_request_url}" target="_top">her</a> . </p>';
$string['lti_launch_error_unsigned_help'] = '<p> Denne fejl kan være et resultat af en manglende forbruger nøgle og delt hemmelighed for værktøjsudbyderen. </p>
<p> Hvis du har en forbruger nøgle og delte hemmelighed, kan du indtaste det, når du redigerer den eksterne værktøj instans (sørg avancerede indstillinger er synlige). </p>
<p> Alternativt kan du <a href="{$a->course_tool_editor}">oprette et kursus niveau værktøj udbyderkonfiguration</a> . </p>';
$string['lti:manage'] = 'Være en instruktør, når værktøjet er lanceret';
$string['lti:requesttooladd'] = 'Anmod et værktøj er konfigureret hele webstedet';
$string['ltisettings'] = 'LTI-indstillinger';
$string['lti_tool_request_added'] = 'Tool konfiguration anmodning indsendt. Det kan være nødvendigt at kontakte en administrator for at fuldføre værktøj konfigurationen.';
$string['lti_tool_request_existing'] = 'Et værktøj konfiguration for værktøjet domæne er allerede blevet indsendt.';
$string['ltiunknownserviceapicall'] = 'LTI ukendt tjeneste API kald.';
$string['ltiversion'] = 'LTI-version';
$string['ltiversion_help'] = 'LTI 1.3.0 uses JWTs.';
$string['lti:view'] = 'Start eksterne værktøj aktiviteter';
$string['main_admin'] = 'Generel hjælp';
$string['main_admin_help'] = 'Eksterne værktøjer giver Totara brugere mulighed for problemfrit at interagere med læring ressourcer hosted eksternt. Gennem en særlig lancering protokol, vil den fjerne værktøj har adgang til nogle generelle oplysninger om lanceringen brugeren. For eksempel, institution navn, kursus id, bruger-ID og andre oplysninger, såsom brugerens navn eller e-mail-adresse.

Tool typer opført på denne side er opdelt i tre kategorier:

* ** Aktiv ** - Disse værktøj udbydere er blevet godkendt og konfigureret af en administrator. De kan bruges indefra ethvert kursus på denne Totara instans. Hvis der indtastes en forbruger nøgle og delt hemmelighed, er et tillidsforhold etableret mellem denne Totara instans og fjernbetjeningen værktøj, der giver en sikker kommunikationskanal.
* ** Afventer ** - Disse værktøj udbydere kom ind gennem en pakke import, men er ikke blevet konfigureret af en administrator. Lærere kan stadig bruge værktøjer fra disse udbydere, hvis de har en forbruger nøgle og delt hemmelighed, eller hvis ingen er påkrævet.
* ** Afvist ** - Disse værktøjer udbydere markeret som dem, som en administrator har ingen intentioner om at stille til hele Totara instans. Lærere kan stadig bruge værktøjer fra disse udbydere, hvis de har en forbruger nøgle og delt hemmelighed, eller hvis ingen er påkrævet.';
$string['manage_external_tools'] = 'Administrer værktøjer';
$string['manage_tool_proxies'] = 'Administrer eksterne værktøj registreringer';
$string['manage_tools'] = 'Administrer eksterne værktøjstyper';
$string['manuallyaddtype'] = 'Alternativt kan du <a href="{$a}">manuelt konfigurere et værktøj</a>.';
$string['miscellaneous'] = 'Diverse';
$string['misconfiguredtools'] = 'blev påvist fejlkonfigureret værktøj forekomster';
$string['missingparameterserror'] = 'Siden er fejlkonfigureret: "{$a}"';
$string['module_class_type'] = 'Totara modul type';
$string['modulename'] = 'eksternt værktøj';
$string['modulename_help'] = 'Med modulet "Eksternt værktøj" kan studerende bruge undervisningsmaterialer og -aktiviteter på andre websteder. For eksempel kan et eksternt værktøj give adgang til en ny type aktivitet eller undervisningsmaterialer fra en udbyder.

For at oprette en aktivitet af typen eksternt værktøj, kræves en værktøjsudbyder der understøtter LTI (Learning Tools Interoperability). En lærer kan oprette et eksternt værktøj eller gøre brug af et værktøj konfigureret af administrator.

Eksterne værktøjer adskiller sig fra URL-materialer på nogle få punkter:

* Eksterne værktøjer er "sammenhængsbevidste", dvs. de har adgang til information om brugeren af værktøjet såsom institution, kursus og navn
* Eksterne værktøjer understøtter læsning, opdatering og sletning af karakterer relateret til aktiviteten
* Eksterne værktøjers konfiguration opretter et betroet forhold mellem dit site og værktøjsudbyderen og tillader sikker kommunikation mellem dem.';
$string['modulenameplural'] = 'Eksterne værktøjer';
$string['modulenamepluralformatted'] = 'LTI-forekomster';
$string['name'] = 'Navn';
$string['never'] = 'Aldrig';
$string['new_window'] = 'Nyt vindue';
$string['noattempts'] = 'Ingen forsøg har været udført på denne værktøj instans';
$string['no_lti_configured'] = 'Der er ikke konfigureret nogen aktive eksterne værktøjer.';
$string['no_lti_pending'] = 'Der er ingen ventende eksterne værktøjer.';
$string['no_lti_rejected'] = 'Der er ingen afviste eksterne værktøjer.';
$string['noltis'] = 'Der er ingen forekomster af eksterne værktøjer.';
$string['no_lti_tools'] = 'Der er ikke konfigureret nogen eksterne værktøjer.';
$string['noprofileservice'] = 'Profil tjeneste ikke fundet';
$string['noservers'] = 'Ingen servere fundet';
$string['no_tp_accepted'] = 'Der er ingen accepterede eksterne værktøjsregistreringer.';
$string['no_tp_cancelled'] = 'Der er ingen annullerede eksterne værktøjsregistreringer.';
$string['no_tp_configured'] = 'Der er ingen uregistrerede eksterne værktøjer konfigureret .';
$string['no_tp_pending'] = 'Der er ingen ventende eksterne værktøjsregistreringer.';
$string['no_tp_rejected'] = 'Der er ingen afviste eksterne værktøjsregistreringer.';
$string['notypes'] = 'Der er pt. ikke opsat nogen LTI-værktøjer i Moodle. Klik på Installer-linket herover for at tilføje nogle.';
$string['noviewusers'] = 'Der blev ikke fundet nogen brugere med tilladelse til at bruge dette værktøj';
$string['oauthsecurity'] = 'LTI 1.0/1.1';
$string['opensslconfiginvalid'] = 'LTI 1.3 kræver en gyldig openssl.cnf, der skal konfigureres, og som er tilgængelig på din webserver. Kontakt webstedsadministrator for at konfigurere og aktivere openssl for dette websted.';
$string['optionalsettings'] = 'Frivillige indstillinger';
$string['organization'] = 'Organisationsoplysninger';
$string['organizationdescr'] = 'Organisationsbeskrivelse';
$string['organizationid'] = 'Organisations-id';
$string['organizationid_help'] = 'En unik identifikator til denne Moodleinstallation. Typisk bruges organisationens DNS-navn.

Efterlades feltet tomt, bruges denne Moodles værtsnavn som standardværdi.';
$string['organizationurl'] = 'Organisations-URL';
$string['organizationurl_help'] = 'Basis-URL\'en til denne Moodleinstallation.

Er feltet tomt bruges standardværdien baseret på sitekonfigurationen.';
$string['pagesize'] = 'Antal afleveringer vist per side';
$string['parameter'] = 'Værktøjsparametre';
$string['parameter_help'] = 'Værktøj parametre er indstillinger der ønskes vedtaget af værktøj udbyder i den accepterede værktøj proxy.';
$string['password'] = 'Delt hemmelig kode';
$string['password_admin'] = 'Delt hemmelig kode';
$string['password_admin_help'] = 'Den delte hemmelige kode kan betragtes som en kode til godkendelse af adgang til værktøjet. Den skal leveres sammen med kundenøglen fra værktøjsudbyderen.

Værktøjer der ikke kræver sikker kommunikation fra Moodle og ikke tilbyder yderligere tjenester (såsom rapportering), kræver måske ikke en delt hemmelig kode.';
$string['password_help'] = 'For præ-konfigurerede værktøjer, er det ikke nødvendigt at indtaste en delt hemmelighed her, eftersom den delte hemmelighed vil blive leveret som en del af konfigurationen.

Dette felt skal udfyldes, hvis du vil skabe et link til en værktøjsudbyder, der ikke allerede er konfigureret. Hvis værktøjsudbyderen skal bruges mere end én gang i dette kursus, er det en god idé at tilføje en kursus værktøj konfiguration.

Den delte hemmelighed kan opfattes som en adgangskode, der bruges til at autentificere adgang til værktøjet. Det bør fastsættes sammen med forbrugeren nøglen fra værktøjet udbyder.

Værktøj, der ikke kræver sikker kommunikation fra Totara og ikke giver ekstra tjenester (såsom karakter rapportering) kan ikke kræve en delt hemmelighed.';
$string['pending'] = 'Afventer';
$string['pluginadministration'] = 'Eksternt værktøjsadministration';
$string['pluginname'] = 'Eksternt værktøj';
$string['preferheight'] = 'Foretrukken højde';
$string['preferwidget'] = 'Foretræk widget lancering';
$string['preferwidth'] = 'Foretrukken bredde';
$string['press_to_submit'] = 'Tryk for at begynde på denne aktivitet';
$string['privacy'] = 'Privatliv';
$string['privacy:metadata:coursefullname'] = 'Det fulde navn på kurset, som brugeren tilgår LTI Consumer fra';
$string['privacy:metadata:courseid'] = 'Det ID på kurset, som brugeren tilgår LTI Consumer fra';
$string['privacy:metadata:courseidnumber'] = 'Det ID-nummer på kurset, som brugeren tilgår LTI Consumer fra';
$string['privacy:metadata:courseshortname'] = 'Kaldenavn på kurset, som brugeren tilgår LTI Consumer fra';
$string['privacy:metadata:createdby'] = 'Brugeren, som oprettede registreringen';
$string['privacy:metadata:email'] = 'E-mailadressen på brugeren der tilgår LTI Consumer';
$string['privacy:metadata:externalpurpose'] = 'LTI Consumer leverer brugerinformation og kontekst til LTI-værktøjsudbyder.';
$string['privacy:metadata:firstname'] = 'Fornavn på brugeren der tilgår LTI Consumer';
$string['privacy:metadata:fullname'] = 'Fulde navn på brugeren der tilgår LTI Consumer';
$string['privacy:metadata:lastname'] = 'Efternavn på brugeren der tilgår LTI Consumer';
$string['privacy:metadata:lti_submission'] = 'LTI-indsendelse';
$string['privacy:metadata:lti_submission:datesubmitted'] = 'Tidsstempel der indikerer, hvornår indsendelsen foregik';
$string['privacy:metadata:lti_submission:dateupdated'] = 'Tidsstempel der indikerer, hvornår indsendelsen blev ændret';
$string['privacy:metadata:lti_submission:gradepercent'] = 'Karakteren for brugeren som en procentdel';
$string['privacy:metadata:lti_submission:originalgrade'] = 'Den oprindelige karakter for brugeren';
$string['privacy:metadata:lti_submission:userid'] = 'ID på bruger, som indsendte for LTI-aktivitet';
$string['privacy:metadata:lti_tool_proxies'] = 'LTI-proxyer';
$string['privacy:metadata:lti_tool_proxies:name'] = 'LTI-proxynavn';
$string['privacy:metadata:lti_types'] = 'LTI-typer';
$string['privacy:metadata:lti_types:name'] = 'LTI-typenavn';
$string['privacy:metadata:role'] = 'Rollen på kurset for brugeren der tilgår LTI Consumer';
$string['privacy:metadata:timecreated'] = 'Tidspunktet, da registreringen blev oprettet';
$string['privacy:metadata:timemodified'] = 'Tidspunktet, da registreringen blev ændret';
$string['privacy:metadata:userid'] = 'ID på brugeren der tilgår LTI Consumer';
$string['privacy:metadata:useridnumber'] = 'ID-nummer på brugeren der tilgår LTI Consumer';
$string['privacy:metadata:username'] = 'Brugernavn på brugeren der tilgår LTI Consumer';
$string['publickey'] = 'Offentlig nøgle';
$string['publickey_help'] = 'Den offentlige nøgle (i PEM-format) leveret af værktøjet, som tillader, at underskrifter af indkommende beskeder og tjenesteanmodninger kan verificeres.';
$string['quickgrade'] = 'Tillad hurtig-bedømmelse';
$string['quickgrade_help'] = 'Er indstillingen aktiveret, kan flere værktøjer bedømmes på samme side. Tilføj karakterer og kommentarer og klik så på knappen "Gem al min feedback" for at gemme ændringerne på siden.';
$string['redirect'] = 'Du vil blive omdirigeret om få sekunder. Hvis ikke, tryk på knappen.';
$string['redirectionuris'] = 'Omdirigering URI’er';
$string['redirectionuris_help'] = 'En liste over URI’er (en pr. linje), som værktøjet bruger, når der genereres bekræftelsesanmodninger.  Mindst en skal være registreret, før en besked kan sendes til værktøjet.';
$string['register'] = 'Registrer';
$string['registertype'] = 'Konfigurer en ny ekstern værktøjsregistrering.';
$string['register_warning'] = 'Registreringssiden ser ud til at være længe om at åbne. Kommer den ikke frem, skal du tjekke om konfigurationen indeholder den rigtige URL. Bruger Moodle https, skal du sikre dig at værktøjet understøtter https og at du bruger https i URL\'en.';
$string['registrationname'] = 'Værktøjsudbyders navn';
$string['registrationname_help'] = 'Skriv navnet på værktøjsudbyderen der registreres.';
$string['registration_options'] = 'Registreringsindstillinger';
$string['registrationurl'] = 'Registrerings-URL';
$string['registrationurl_help'] = 'Registrerings-URL\'en bør være tilgængelig fra værktøjsudbyderen hvortil registringer skal sendes.';
$string['reject'] = 'Afvis';
$string['rejected'] = 'Afvist';
$string['resource'] = 'Materiale';
$string['resourcekey'] = 'Kundenøgle';
$string['resourcekey_admin'] = 'Forbrugernøgle';
$string['resourcekey_admin_help'] = 'Forbrugernøglen kan opfattes som et brugernavn bruges til at godkende adgang til værktøjet. Det kan bruges af værktøjsudbyderen til entydigt at identificere det Totara websted, hvorfra brugere starter i værktøjet.

Forbrugernøglen skal gives af værktøj udbyder. Fremgangsmåden til opnåelse af en forbruger nøgle varierer mellem værktøj udbydere. Det kan være en automatiseret proces, eller den kan kræve en dialog med værktøjsudbyderen.

Værktøj, der ikke kræver sikker kommunikation fra Totara og ikke giver ekstra tjenester (såsom klasse rapportering) kan ikke kræve en ressource nøgle.';
$string['resourcekey_help'] = 'For præ-konfigurerede værktøjer, er det ikke nødvendigt at indtaste en ressource nøglen her, som forbrugeren nøgle vil blive ydet som en del af konfigurationen.

Dette felt skal indtastes, hvis skabe et link til et værktøjsudbyderen, der ikke allerede er konfigureret. Hvis værktøjsudbyderen skal bruges mere end én gang i dette kursus, er det en god idé at tilføje et kursus værktøj konfiguration.

Forbrugernøglen kan opfattes som et brugernavn bruges til at godkende adgang til værktøjet. Det kan bruges af værktøjet udbyderen til entydigt at identificere den Totara websted, hvorfra brugere starte i værktøjet.

Forbrugernøglen skal gives af værktøjsudbyderen. Fremgangsmåden til opnåelse af en forbrugernøgle varierer mellem værktøj udbydere. Det kan være en automatiseret proces, eller den kan kræve en dialog med værktøjet udbyder.

Værktøj, der ikke kræver sikker kommunikation fra Totara og ikke giver ekstra tjenester (såsom klasse rapportering) kan ikke kræve en ressource nøgle.';
$string['resourceurl'] = 'Materiale-URL';
$string['return_to_course'] = 'Klik <a href="{$a->link}" target="_top">her for</a> at vende tilbage til kurset.';
$string['saveallfeedback'] = 'Gem al min feedback';
$string['search:activity'] = 'Eksternt værktøj - aktivitetsinformation';
$string['secure_icon_url'] = 'Sikker ikon-URL';
$string['secure_icon_url_help'] = 'Svarende til URL-ikonet, men anvendes, hvis brugeren tilgår Totara sikkert gennem SSL. Hovedformålet for dette område er at forhindre browseren fra advare brugeren, hvis underside blev åbnet via SSL, men anmoder om at vise en usikker billede.';
$string['secure_launch_url'] = 'Sikker URL lancering';
$string['secure_launch_url_help'] = 'Svarende til Lancerings-URL\'en, men anvendes i stedet for lancerings-URL\'en hvis høj sikkerhed er påkrævet. Totara vil bruge sikker URL lancering i stedet for lancerings-URL\'en hvis Totara websted er tilgået til via SSL, eller hvis værktøjskonfiguration er indstillet til altid at lancere via SSL.

Lanceringen URL kan også indstilles til en https adresse for at tvinge lancere gennem SSL, og dette område kan stå tomt.';
$string['selectcontent'] = 'Vælg indhold';
$string['send'] = 'Send';
$string['services'] = 'Tjenester';
$string['services_help'] = 'Vælg de tjenester, som du ønsker at tilbyde til værktøjet udbyder. Mere end én tjeneste kan vælges.';
$string['setupoptions'] = 'Set-up indstillinger';
$string['share_email'] = 'Del launcher e-mail med værktøjet';
$string['share_email_admin'] = 'Del launcher e-mail med værktøj';
$string['share_email_admin_help'] = 'Angiv, om e-mail-adressen på den bruger der lancerer værktøjet vil blive delt med værktøjsudbyderen. Værktøjet skal måske have e-mail-adresser på de der lancerer, for at skelne brugere med samme navn i brugergrænsefladen, eller sender e-mails til brugere baseret på handlinger inde i værktøjet.';
$string['share_email_help'] = 'Angiv, om e-mail-adressen på den bruger der lancerer værktøjet vil blive delt med værktøjsudbyderen.

Værktøjet skal måske have brugeren der lancerers e-mail-adresser til at skelne brugere med samme navn, eller sende e-mails til brugere baseret på handlinger inden værktøjet.

Bemærk, at denne indstilling kan tilsidesættes i værktøjskonfigurationen.';
$string['share_name'] = 'Del bruger der lancerers navn med værktøjet';
$string['share_name_admin'] = 'Del brugeren der lancerers navn med værktøj';
$string['share_name_admin_help'] = 'Angiv, om det fulde navn på den bruger der lancerer værktøjet bør deles med værktøjsudbyderen. Værktøjet skal måske have løfteraketter navne for at vise meningsfuld information i værktøjet.';
$string['share_name_help'] = 'Angiv, om det fulde navn på den bruger der lancerer værktøjet, bør deles med værktøjet udbyder.

Værktøjet skal måske have løfteraketternes navne for at vise meningsfuld information i værktøjet.

Bemærk, at denne indstilling kan tilsidesættes i værktøjet konfiguration.';
$string['share_roster'] = 'Lad værktøjet adgang til denne kursets vagtplan';
$string['share_roster_admin'] = 'Værktøj kan få adgang til kursets vagtplan';
$string['share_roster_admin_help'] = 'Angiv, om værktøjet kan få adgang til listen over brugere indskrevet i kurser, hvorfra dette værktøj type er lanceret.';
$string['share_roster_help'] = 'Angiv, om værktøjet kan få adgang til listen over brugere tilmeldt dette kursus. Bemærk, at denne indstilling kan tilsidesættes i værktøjet konfiguration.';
$string['show_in_course_activity_chooser'] = 'Vis i aktivitetsvælgeren som et prækonfigureret værktøj';
$string['show_in_course_lti1'] = 'Åbning af værktøjskonfiguration';
$string['show_in_course_lti1_help'] = 'Værktøjet kan vises på listen i aktivitetsvælgeren. Alternativt kan det vises i den prækonfigurerede rullemenu ved tilføjelse af et eksternt værktøj på kurset. En tredje mulighed er at konfiguration af værktøjet kun vises hvis dets URL indtastes når man vil tilføje det.';
$string['show_in_course_lti2'] = 'Åbning af værktøjskonfiguration';
$string['show_in_course_lti2_help'] = 'Værktøjet kan vises på listen i aktivitetsvælgeren eller i den prækonfigurerede rullemenu ved tilføjelse af et eksternt værktøj på kurset.';
$string['show_in_course_no'] = 'Vis ikke, brug det kun når en matchende værktøjs-URL indtastes';
$string['show_in_course_preconfigured'] = 'Vis som prækonfigureret værktøj når eksternt værktøj tilføjes';
$string['size'] = 'Størrelsesparametre';
$string['submission'] = 'Aflevering';
$string['submissions'] = 'Afleveringer';
$string['submissionsfor'] = 'Afleveringer for {$a}';
$string['subplugintype_ltiresource'] = 'LTI service resource';
$string['subplugintype_ltiresource_plural'] = 'LTI service resources';
$string['subplugintype_ltiservice'] = 'LTI service';
$string['subplugintype_ltiservice_plural'] = 'LTI services';
$string['subplugintype_ltisource'] = 'LTI source';
$string['subplugintype_ltisource_plural'] = 'LTI sources';
$string['successfullycreatedtooltype'] = 'Nyt værktøj oprettet!';
$string['successfullyfetchedtoolconfigurationfromcontent'] = 'Hentede konfiguration til værktøjet fra det valgte indhold.';
$string['toggle_debug_data'] = 'Toggle debug data';
$string['tool_config_not_found'] = 'Værktøjskonfiguration ikke fundet for denne URL.';
$string['tooldescription'] = 'Beskrivelse af værktøj';
$string['tooldescription_help'] = 'Beskrivelsen af det værktøj der vises til undervisere i aktivitetslisten.

Den er til beskrivelse af formålet med værktøjet, hvad det gør og andre relevante oplysninger, som underviseren måtte have behov for.';
$string['tooldetailsaccesstokenurl'] = 'Tilgangstoken-URL';
$string['tooldetailsauthrequesturl'] = 'Godkendelsesanmodnings-URL';
$string['tooldetailsclientid'] = 'Klient-ID';
$string['tooldetailsdeploymentid'] = 'Installations-ID';
$string['tooldetailsmailtosubject'] = 'LTI-værktøjkonfiguration';
$string['tooldetailsmodalemail'] = 'E-mail';
$string['tooldetailsmodallink'] = 'Se konfigurationsoplysninger';
$string['tooldetailsmodaltitle'] = 'Værktøjskonfigurationsoplysninger';
$string['tooldetailsplatformid'] = 'Platform-ID';
$string['tooldetailspublickeyseturl'] = 'Offentlig nøgle-URL';
$string['toolisbeingused'] = 'Værktøjet bruges {$a} gange';
$string['toolisnotbeingused'] = 'Værktøjet er endnu ikke i brug';
$string['toolproxy'] = 'Eksterne værktøjsregistreringer';
$string['toolproxy_help'] = 'Eksterne værktøjsregistreringer tillader Totara site administratorer at konfigurere eksterne værktøjer fra en værktøjsproxy opnået fra en værktøjsudbyder  der understøtter LTI 2.0. En URL registrering leveret af værktøjsudbyderen er alt hvad der kræves for at indlede processen. De evner og tjenester, der tilbydes til værktøjsudbyderen vælges under konfigurering af en ny registrering.

Værktøjsregistreringer opført på denne side er opdelt i fire kategorier:

* ** konfigureret ** - Disse værktøj registreringer er blevet oprettet, men registreringsprocessen er endnu ikke startet.
* ** Afventer ** - Registreringen proces for disse værktøj registreringer er blevet startet, men har ikke afsluttet. Åbn og gem indstillingerne for at flytte den tilbage til kategorien \'konfigureret ".
* ** Accepteret ** - Disse værktøj registreringer er blevet godkendt; de ressourcer, der er angivet i værktøjet proxy vises på siden eksterne værktøj typer med en indledende status af \'Afventer\'.
* ** Afvist ** - Disse værktøj registreringer er dem, der blev afvist under registreringsprocessen. Åbn og gem indstillingerne for at flytte den tilbage til kategorien \'konfigureret "så registreringsprocessen kan genstartes.';
$string['toolproxyregistration'] = 'Ekstern værktøjsregistrering';
$string['toolregistration'] = 'Ekstern værktøjsregistrering';
$string['tool_settings'] = 'Værktøjsindstillinger';
$string['toolsetup'] = 'Ekstern værktøjskonfiguration';
$string['tooltypeadded'] = 'Prækonfigureret værktøj tilføjet';
$string['tooltypedeleted'] = 'Prækonfigureret værktøj slettet';
$string['tooltypenotdeleted'] = 'Kunne ikke slette prækonfigureret værktøj';
$string['tooltypes'] = 'Værktøjer';
$string['tooltypeupdated'] = 'Prækonfigureret værktøj opdateret';
$string['toolurl'] = 'Værktøj basis URL';
$string['toolurl_contentitemselectionrequest'] = 'Indholdsvalg-URL';
$string['toolurl_contentitemselectionrequest_help'] = 'Indholdsvalg-URL bruges til at starte indholdsvalgsiden fra værktøjsudbyderen. Hvis den er tom, bruges værktøjs-URL';
$string['toolurl_help'] = 'værktøj basis URL bruges til at matche værktøj lanceringen webadresser til det rigtige værktøj konfiguration. Forudfastsætte URL\'en med http (s) er valgfri.

Derudover er basen URL bruges som lanceringen URL hvis en lancering URL ikke er angivet i den eksterne værktøj instans.

For eksempel ville en basis URL for *tool.com* matche følgende:

* tool.com
* tool.com/quizzes
* tool.com/quizzes/quiz.php?id=10
* www.tool.com/quizzes

En basis URL for *www.tool.com/quizzes* ville matche følgende:

* www.tool.com/quizzes
* tool.com/quizzes
* tool.com/quizzes/take.php?id=10

En basis URL for *quiz.tool.com* ville matche følgende:

* quiz.tool.com
* quiz.tool.com/take.php?id=10

Hvis der er to forskellige værktøjskonfigurationer til det samme domæne, vil det mest specifikke match blive brugt.';
$string['toolurlplaceholder'] = 'Værktøjs-URL...';
$string['typename'] = 'Værktøjsnavn';
$string['typename_help'] = 'Værktøjets navn bruges til at identificere værktøjsudbyderen inde fra Totara. Navnet bliver synligt for undervisere, når eksterne værktøjer tilføjes på kurser.';
$string['types'] = 'Typer';
$string['unabletocreatetooltype'] = 'Kan ikke oprette værktøj';
$string['unabletofindtooltype'] = 'Kan ikke finde værktøj for {$a->id}';
$string['unknownstate'] = 'Ukendt status';
$string['update'] = 'Opdater';
$string['useraccountinformation'] = 'Brugerkontoinformation';
$string['userdataitemtool'] = 'LTI indlæg';
$string['userpersonalinformation'] = 'Personlig brugerinformation';
$string['using_tool_cartridge'] = 'Brug af værktøjskassette';
$string['using_tool_configuration'] = 'Brug værktøjskonfigurationen:';
$string['validurl'] = 'En gyldig URL skal starte med http(s)://';
$string['viewsubmissions'] = 'Se indlæg og karaktergivningsskærm';
