<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Løs aktiv eksport';
$string['activeportfolios'] = 'Tilgængelige porteføljer';
$string['addalltoportfolio'] = 'Eksporter alle til portefølje';
$string['addnewportfolio'] = 'Tilføj en ny portefølje';
$string['addtoportfolio'] = 'Eksporter til portefølje';
$string['alreadyalt'] = 'Eksporterer allerede - klik her for at afbryde overførslen';
$string['alreadyexporting'] = 'Du har allerede en aktiv portfølje-eksport i denne session. Inden du fortsætter skal du afslutte den igangværende eksport eller annullere den. Vil du fortsætte den? (Nej vil annullere)';
$string['availableformats'] = 'Tilgængelige eksportformater';
$string['callbackclassinvalid'] = 'Notering klasse specificeret var ugyldig eller ikke en del af portfolio_caller hierarki';
$string['callercouldnotpackage'] = 'Fejlede ved pakning af dine data til eksport: den oprindelige fejl var {$a}';
$string['cannotsetvisible'] = 'Kan ikke sættes til synlig - plugin\'et er deaktiveret på grund af en fejlkonfiguration';
$string['commonportfoliosettings'] = 'Almindelige porteføljeindstillinger';
$string['commonsettingsdesc'] = '<p> Hvorvidt en overførsel anses for at tage en \'Moderat\' eller \'Høj\' mængde af tid, ændrer, om brugeren er i stand til at vente på, at overførslen er færdig eller ej. </p><p> Størrelser op til \'Moderat\' tærskel sker bare straks uden at brugeren bliver spurgt, og \'Moderat\' og \'Høj\' overførsler betyder, at de får tilbudt muligheden, men bliver advaret om at det kan tage noget tid. </p><p> Derudover kan nogle portefølje plugins ignorere denne indstilling fuldstændigt og tvinge alle overførsler, der skal i kø. </p>';
$string['configexport'] = 'Konfigurer eksporterede data';
$string['configplugin'] = 'Konfigurer portefølje-plugin';
$string['configure'] = 'Konfigurer';
$string['confirmcancel'] = 'Er du sikker på at du vil annullere denne eksport?';
$string['confirmexport'] = 'Bekræft denne eksport';
$string['confirmsummary'] = 'Beskrivelse af din eksport';
$string['continuetoportfolio'] = 'Fortsæt til din portefølje';
$string['deleteportfolio'] = 'Slet portefølje';
$string['destination'] = 'Destination';
$string['disabled'] = 'Beklager, men eksport af porteføljen er ikke aktiveret på dette websted';
$string['disabledinstance'] = 'Deaktiveret';
$string['displayarea'] = 'Eksportområde';
$string['displayexpiry'] = 'Overførsel udløbstid';
$string['displayinfo'] = 'Eksport-info';
$string['dontwait'] = 'Afvent ikke';
$string['enabled'] = 'Aktiver porteføljer';
$string['enableddesc'] = 'Er indstillingen aktiveret, kan brugere eksportere indhold såsom forumindlæg og opgaveafleveringer til eksterne porteføljer eller html-sider.';
$string['err_uniquename'] = 'Porteføljenavn skal være entydigt (pr. plugin)';
$string['exportalreadyfinished'] = 'Eksport af portefølje fuldført!';
$string['exportalreadyfinisheddesc'] = 'Eksport af portefølje fuldført!';
$string['exportcomplete'] = 'Eksport af portefølje fuldført!';
$string['exportedpreviously'] = 'Tidligere eksport';
$string['exportexceptionnoexporter'] = 'En portfolio_export_exception blev kastet med en aktiv session, men ingen eksportør objekt';
$string['exportexpired'] = 'Eksport af portefølje udløbet';
$string['exportexpireddesc'] = 'Du forsøgte at eksportere noget information eller at starte en tom eksport. For at gøre det skal du tilbage til den oprindelige placering og starte forfra. Dette kan ske hvis du bruger tilbage-tasten efter at en eksport er fuldført, eller ved at bogmærke en ugyldig url.';
$string['exporting'] = 'Eksporterer til portefølje';
$string['exportingcontentfrom'] = 'Eksporterer indhold fra {$a}';
$string['exportingcontentto'] = 'Eksporterer indhold til {$a}';
$string['exportqueued'] = 'Portefølgeeksporten er sat i kø til transport';
$string['exportqueuedforced'] = 'Portefølgeeksporten er sat i kø til transport (det eksterne system tvinger transporter til at stå i kø)';
$string['failedtopackage'] = 'Fandt ingen filer til pakning';
$string['failedtosendpackage'] = 'Det mislykkedes at sende dig data til det valgte porteføljesystem: Den oprindelige fejl var {$a}';
$string['filedenied'] = 'Adgang til denne fil nægtet';
$string['filenotfound'] = 'Fil ikke fundet';
$string['fileoutputnotsupported'] = 'Genskrivning af fil-output understøttes ikke til dette format';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Fil';
$string['format_image'] = 'Billede';
$string['format_leap2a'] = 'Format på Leap2A-portefølje';
$string['format_mbkp'] = 'Moodles backupformat';
$string['format_pdf'] = 'pdf';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Præsentation';
$string['format_richhtml'] = 'HTML med vedhæftede filer';
$string['format_spreadsheet'] = 'Regneark';
$string['format_text'] = 'Uformateret tekst';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Høj transfer dbsize';
$string['highdbsizethresholddesc'] = 'Antal db records over hvilke vil blive betragtet at tage en stor mængde tid at overføre';
$string['highfilesizethreshold'] = 'Høj overførsel filstørrelse';
$string['highfilesizethresholddesc'] = 'Filer over denne størrelse betragtes som at tage lang tid at overføre';
$string['insanebody'] = 'Hej!

Du modtager denne besked som administrator for {$a->sitename}.

Nogle forekomster af fortefølje-plugin\'et er grundet miskonfiguration automatisk blevet deaktiverede. Brugerne kan derfor pt. ikke eksportere indhold til disse porteføljer.

De deaktiverede porteføljer omfatter:

{$a->textlist}

Dette skal hurtigst muligt rettes, se {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Hej! Du modtager denne besked som administrator for {$a->sitename}. </p> <p>Grundet miskonfiguration er nogle forekomster af fortefølje-plugin\'et automatisk blevet deaktiverede. Brugerne kan derfor pt. ikke eksportere indhold til disse porteføljer. De deaktiverede porteføljer omfatter:</p> <p>{$a->htmllist} <p>Dette skal hurtigst muligt rettes, se <a href="{$a->fixurl}">portefølje-konfigurationssider</a></p>';
$string['insanebodysmall'] = 'Hej!
Du modtager denne besked som administrator for {$a->sitename}. Grundet miskonfiguration er nogle forekomster af fortefølje-plugin\'et automatisk blevet deaktiverede. Brugerne kan derfor pt. ikke eksportere indhold til disse porteføljer.
Dette skal hurtigst muligt rettes, se {$a->fixurl}.';
$string['insanesubject'] = 'Nogle forekomster af portefølje-plugin\'et er automatisk blevet deaktiverede';
$string['instancedeleted'] = 'Portfølje slettet';
$string['instanceismisconfigured'] = 'En porteføljeforekomst er ikke konfigureret korrekt, springer over. Fejlen var: {$a}';
$string['instancenotdelete'] = 'Det mislykkedes at slette portefølje';
$string['instancenotsaved'] = 'Det mislykkedes at gemme portefølje';
$string['instancesaved'] = 'Portefølje gemt';
$string['intro'] = 'Indhold du har lavet som f.eks. opgavebesvarelser, forum- og blogindlæg, kan eksporteres til en portefølje eller downloades.<br />
Porteføljer du ikke vil bruge kan skjules, sådan at de ikke kommer med på listen over mulige valg til eksport af indhold.';
$string['invalidaddformat'] = 'Ugyldigt add format videre til portfolio_add_button. ({$a}) Skal være en af PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Kunne ikke finde den egenskab ({$a}) på portfolio_button';
$string['invalidconfigproperty'] = 'Kunne ikke finde denne konfigurationsegenskab ({$a->property} af {$a->class})';
$string['invalidexportproperty'] = 'Kunne ikke finde denne konfigurationsegenskab til eksport ({$a->property} af {$a->class})';
$string['invalidfileareaargs'] = 'Ugyldige fil området argumenter videregivet til set_file_and_format_data - skal indeholde contextid, komponent, filearea og Itemid';
$string['invalidformat'] = 'Noget eksporterer et ugyldigt format, {$a}';
$string['invalidinstance'] = 'Kunne ikke finde det porteføljeeksempel';
$string['invalidpreparepackagefile'] = 'Ugyldigt kald til prepare_package_file - enten enkelt eller multifiles skal indstilles';
$string['invalidproperty'] = 'Kunne ikke finde egenskaben ({$a->property} på {$a->class})';
$string['invalidsha1file'] = 'Ugyldigt kald til get_sha1_file - enten enkelt eller multifiles skal indstilles';
$string['invalidtempid'] = 'Ugyldigt eksport-ID. Måske det er udløbet.';
$string['invaliduserproperty'] = 'Kunne ikke finde denne brugers konfigurationsindstilling ({$a->property} af {$a->class})';
$string['leap2a_emptyselection'] = 'Obligatorisk værdi ikke valgt';
$string['leap2a_entryalreadyexists'] = 'Du har prøvet at tilføje et Leap2A-indlæg med en id ({$a}) der allerede eksisterer i dette feed';
$string['leap2a_feedtitle'] = 'Leap2A-eksport fra Moodle for {$a}';
$string['leap2a_filecontent'] = 'Forsøgte at sætte indholdet af en Leap2A indgang til en fil, i stedet for at bruge filens underkategori';
$string['leap2a_invalidentryfield'] = 'Du har forsøgt at sætte et indtastningsfelt, der ikke eksisterede ({$a}), eller du kan ikke indstilles direkte';
$string['leap2a_invalidentryid'] = 'Du forsøgte at få adgang til en post ved et id, der ikke eksisterede ({$a})';
$string['leap2a_missingfield'] = 'Nødvendig Leap2A indtastningsfelt {$a} mangler';
$string['leap2a_nonexistantlink'] = 'En Leap2A post ({$a->from}) forsøgte at linke til en ikke eksisterende post ({$a->to}) med rel {$a->rel}';
$string['leap2a_overwritingselection'] = 'Overskrivning den oprindelige type af en post ({$a}) til udvælgelse i make_selection';
$string['leap2a_selflink'] = 'En Leap2A post ({$a->id}) forsøgte at linke til sig selv med rel {$a->rel}';
$string['logs'] = 'Overførselslogs';
$string['logsummary'] = 'Tidligere vellykkede overførsler';
$string['manageportfolios'] = 'Administrer porteføljer';
$string['manageyourportfolios'] = 'Administrer dine porteføljer';
$string['mimecheckfail'] = 'Portefølje-plugin\'et {$a->plugin} understøtter ikke den mime-type {$a->mimetype}';
$string['missingcallbackarg'] = 'Manglende tilbagekald argument {$a->arg} for klasse {$a->class}';
$string['moderatedbsizethreshold'] = 'Moderat overførsels dbsize';
$string['moderatedbsizethresholddesc'] = 'Db-poster over dette antal anses for at tage en moderat mængde tid at overføre';
$string['moderatefilesizethreshold'] = 'Moderat filstørrelse til overførsel';
$string['moderatefilesizethresholddesc'] = 'Filer over denne størrelse betragtes som at tage rimelig tid at overføre';
$string['multipleinstancesdisallowed'] = 'Prøver at oprette en ny forekomst af et plugin som ikke tillader flere eksemplarer ({$a})';
$string['mustsetcallbackoptions'] = 'Du skal foretage indstillinger for tilbagekald enten i portfolio_add_button konstruktør eller ved hjælp af set_callback_options metode';
$string['noavailableplugins'] = 'Beklager, men der er ingen tilgængelige porteføljer for dig at eksportere til';
$string['nocallbackclass'] = 'Kunne ikke finde tilbagekald kategori til at bruge ({$a})';
$string['nocallbackcomponent'] = 'Fandt ikke den specificerede komponent {$a}.';
$string['nocallbackfile'] = 'Noget i modulet du prøver at eksportere fra, er ødelagt - fandt ikke en krævet forteføljefil';
$string['noclassbeforeformats'] = 'Du skal indstille tilbagekald klassen, før du ringer set_formats i portfolio_button';
$string['nocommonformats'] = 'Ingen almindelige formater mellem alle tilgængelige portefølje plugin og placeringen kald {$a->location} (opkalds understøttes {$a->formats})';
$string['noinstanceyet'] = 'Endnu ikke udvalgt';
$string['nologs'] = 'Der er ingen logs at vise!';
$string['nomultipleexports'] = 'Beklager, men porteføljedestinationen ({$a->plugin}) understøtter ikke flere samtidige eksporter. Du skal <a href="{$a->link}"> først at afslutte det igangværende</a> og prøv så igen.';
$string['nonprimative'] = 'En ikke primitiv værdi blev vedtaget som et tilbagekald argument at portfolio_add_button. Nægter at fortsætte. Nøglen var {$a->key} og værdien var {$a->value}';
$string['nopermissions'] = 'Beklager, men du har ikke de nødvendige tilladelser til at kunne eksportere filer fra dette område';
$string['notexportable'] = 'Beklager men den type indhold du forsøger at eksportere kan ikke eksporteres';
$string['notimplemented'] = 'Beklager, men du prøver at eksportere indhold i et format der endnu ikke er implementeret ({$a})';
$string['notyetselected'] = 'Endnu ikke valgt';
$string['notyours'] = 'Du prøver at genoptage en eksport af en portefølje der ikke tilhører dig!';
$string['nouploaddirectory'] = 'Kunne ikke oprette en midlertidig mappe at pakke dine data i.';
$string['off'] = 'Aktiveret men skjult';
$string['on'] = 'Aktiveret og synlig';
$string['plugin'] = 'Portefølje-plugin';
$string['plugincouldnotpackage'] = 'Det mislykkedes at pakke dine data til eksport, den oprindelige fejl var {$a}';
$string['pluginismisconfigured'] = 'Portefølje-plugin er ikke konfigureret korrekt, springer over. Fejlen var: {$a}';
$string['portfolio'] = 'Portefølje';
$string['portfolios'] = 'Porteføljer';
$string['queuesummary'] = 'Aktuelle overførsler i kø';
$string['returntowhereyouwere'] = 'Returner til hvor du var';
$string['save'] = 'Gem';
$string['selectedformat'] = 'Valgt eksportformat';
$string['selectedwait'] = 'Valgte til at vente?';
$string['selectplugin'] = 'Vælg destination';
$string['showhide'] = 'Vis/skjul';
$string['singleinstancenomultiallowed'] = 'Kun et enkelt eksempel på portefølje-plugin er tilgængeligt, det supporterer ikke flere eksporter per session, og der er allerede en aktiv eksport i den session der bruger dette plugin!';
$string['somepluginsdisabled'] = 'Nogle hele fortefølje-plugins er blevet deaktiverede fordi de enten er miskonfigurerede eller noget andet, dvs.:';
$string['sure'] = 'Er du sikker på at du vil slette "{$a}"? Det kan ikke fortrydes.';
$string['thirdpartyexception'] = 'En tredjepartsundtagelse blev kastet under portfolio eksport ({$a}). Fanget og \'rethrown\' men dette bør virkelig fastsættes';
$string['transfertime'] = 'Overførselstid';
$string['unknownplugin'] = 'Ukendt (kan være blevet slettet af en administrator)';
$string['wait'] = 'Vent';
$string['wanttowait_high'] = 'Det anbefales ikke at du afventer at denne overførsel færdiggøres, men du kan hvis du er sikker og ved hvad du gør';
$string['wanttowait_moderate'] = 'Ønsker du at vente på denne overførsel? Den kan tage et par minutter.';
