<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Det anbefales at filrettighederne på config.php ændres efter installationen så filen ikke kan modificeres af webserveren. Bemærk at dette tiltag ikke forbedrer sikkerheden på serveren ret meget, selv om det besværliggør eller begrænser generelle angreb.</p>';
$string['check_configrw_name'] = 'Skriveadgang til config.php';
$string['check_configrw_ok'] = 'config.php kan ikke ændres af PHP-scripts.';
$string['check_configrw_warning'] = 'PHP-scripts kan ændre i config.php.';
$string['check_cookiehttponly_details'] = '<p> Det anbefales, at kun HTTP-cookies er aktiveret for at forhindre klientside scripts i at få adgang til cookies oprettet af serveren, bidrager til at mindske risikoen for XSS-angreb. </p><p> Det eneste HTTP flag understøttes af alle moderne browsere, men vær opmærksom på, at ældre browsere ikke kan støtte dette flag, og derfor bør anses som værende mindre sikker. </p>';
$string['check_cookiehttponly_error'] = 'Slå venligt kun HTTP cookies til.';
$string['check_cookiehttponly_name'] = 'HTTP kun cookies';
$string['check_cookiehttponly_ok'] = 'HTTP kun cookies slået til.';
$string['check_cookiesecure_details'] = '<p>Hvis du aktiverer https-kommunikation anbefales det at du også aktiverer sikre cookies. Du bør også tilføje en permanent viderestilling fra http til https. Ideelt set også tilbyde HSTS-headers.</p>';
$string['check_cookiesecure_error'] = 'Aktiver sikre cookies';
$string['check_cookiesecure_name'] = 'Sikre cookies';
$string['check_cookiesecure_ok'] = 'Sikre cookies er aktiveret';
$string['check_defaultuserrole_details'] = '<p>Alle brugere der er logget ind, får standardbrugerens rolle og dermed beføjelser. Du bør forsikre dig om at der ikke er tilladte risikofyldte beføjelser i denne rolle.</p> <p>Den eneste supporterede legacy-type for standard brugerrollen er <em>Godkendt bruger</em>. Beføjelsen at se kurser må ikke være tilladt.</p>';
$string['check_defaultuserrole_error'] = 'Standardrollen "{$a}" for brugere er ikke defineret korrekt!';
$string['check_defaultuserrole_name'] = 'Standardrolle til alle brugere';
$string['check_defaultuserrole_notset'] = 'Standardrollen er ikke specificeret.';
$string['check_defaultuserrole_ok'] = 'Definitionen af standardrollen for alle brugere er OK.';
$string['check_devgraphql_details'] = '<p>Når ny kode implementeres, kan programmører aktivere udviklingstilstand for GraphQL, baseret på API’er ved at definere GRAPHQL_DEVELOPMENT_MODE konstant i config.php. Denne tilstand skal ikke aktiveres på produktionsservere af sikkerhedsmæssige og performance-årsager.</p>';
$string['check_devgraphql_error'] = 'GraphQL-udviklingstilstand er aktiv';
$string['check_devgraphql_name'] = 'GraphQL-udviklingstilstand';
$string['check_devgraphql_ok'] = 'GraphQL-udviklingstilstand er deaktiveret';
$string['check_disableconsistentcleaning_details'] = '<p>Vi anbefaler ikke, at ”deaktivere konsistent rensning” slås til i indstillingerne</p><p>Når slået til, vil indhold, som er oprettet af undervisere og andre privilegerede brugere, ikke blive konsistent renset. HTML-tags og egenskaber, som kan bruges til at udføre sikkerhedsangreb, vil ikke blive fjernet fra områder som kursusbeskrivelser, aktivitetsintroduktioner og spørgsmål.</p>';
$string['check_disableconsistentcleaning_name'] = 'Deaktiver konsistent rensning';
$string['check_disableconsistentcleaning_ok'] = '”Deaktiver konsistent rensning”-indstillingen er slået fra.';
$string['check_disableconsistentcleaning_serious'] = '”Deaktiver konsistent rensning”-indstillingen er slået til.';
$string['check_displayerrors_details'] = '<p>Aktivering af PHP-indstillingen <code>display_errors</code> anbefales ikke på en installation i drift da fejlbeskeder kan afsløre følsomme oplysninger om din server.</p>';
$string['check_displayerrors_error'] = 'PHP-indstillingen til at vise fejl er aktiveret. Den anbefales deaktiveret.';
$string['check_displayerrors_name'] = 'Visning af PHP-fejl';
$string['check_displayerrors_ok'] = 'Visning af PHP-fejl er deaktiveret.';
$string['check_emailchangeconfirmation_details'] = '<p>Det anbefales at kræve en mailbekræftelse når brugere ændrer deres e-mail i deres profil. Ellers kan spammere prøve at udnytte serveren til udsending af spam.</p> <p>E-mailfelter kan også låses for godkendelses-plugins, det er måske ikke taget med i betragtning her.</p>';
$string['check_emailchangeconfirmation_error'] = 'Brugere kan skrive deres e-mailadresse.';
$string['check_emailchangeconfirmation_info'] = 'Brugere kan kun skrive deres e-mailadresse fra tilladte domæner.';
$string['check_emailchangeconfirmation_name'] = 'Bekræftelse af ny e-mailadresse';
$string['check_emailchangeconfirmation_ok'] = 'Bekræftelse af ændring af e-mailadresse i brugerprofilen.';
$string['check_embed_details'] = '<p>Ubegrænset indlejring af objekter er meget risikabelt - enhver registreret bruger kan starte et XXS-angreb mod andre serverbrugere. Indstillingen bør være deaktiveret på produktionsservere.</p>';
$string['check_embed_error'] = 'Ubegrænset indlejring af objekter er aktiveret - dette er forbundet med stor usikkerhed for de fleste servere.';
$string['check_embed_name'] = 'Tillad EMBED og OBJECT';
$string['check_embed_ok'] = 'Ubegrænset indlejring af objekter er ikke tilladt.';
$string['check_frontpagerole_details'] = '<p>Standardrollen på forsiden gives til alle registrerede brugere for aktiviteter på forsiden. Du bør forsikre dig om at ingen risikable beføjelser er tilladt for denne rolle.</p> <p>Det anbefales at oprette en speciel rolle til dette formål og ikke bruge en arvet type rolle.</p>';
$string['check_frontpagerole_error'] = 'Ikke korrekt defineret forsiderolle "{$a}" opdaget!';
$string['check_frontpagerole_name'] = 'Forsiderolle';
$string['check_frontpagerole_notset'] = 'Der er ikke valgt forsiderolle.';
$string['check_frontpagerole_ok'] = 'Definition af forsiderolle er OK.';
$string['check_google_details'] = '<p>Indstillingen "Åben for Google" giver søgemaskiner adgang til kurser som gæster. Der er ingen grund til at aktivere denne indstilling hvis gæstelogin ikke er tilladt.</p>';
$string['check_google_error'] = 'Søgemaskineadgang er tilladt, men det er gæsteadgang ikke.';
$string['check_google_info'] = 'Søgemaskiner kan få adgang som gæster.';
$string['check_google_name'] = 'Åben for Google';
$string['check_google_ok'] = 'Søgemaskineadgang er ikke aktiveret.';
$string['check_guest_details'] = '<p> Det anbefales at undgå at logge ind uden brugerkonto. Venligst overvej at deaktivere indstillingen "Gæstelogin knappen". </p>';
$string['check_guest_name'] = 'Gæsteadgang';
$string['check_guest_ok'] = 'Brugere skal logge ind med deres konto.';
$string['check_guestrole_details'] = '<p>Gæsterollen er til gæster, til brugere der ikke er logget ind og til midlertidig adgang for gæster på et kursus. Sørg for at denne rolle ikke har nogen risikofyldte beføjelser.</p> <p>Den eneste understøttede legacy-type for gæsterollen er <em>gæst</em>.</p>';
$string['check_guestrole_error'] = 'Gæsterollen "{$a}" er ikke defineret korrekt!';
$string['check_guestrole_name'] = 'Gæsterolle';
$string['check_guestrole_notset'] = 'Gæsterollen er ikke defineret.';
$string['check_guestrole_ok'] = 'Definitionen af gæsterollen er OK.';
$string['check_guest_warning'] = 'Brugerne kan få adgang til denne server som gæster uden adgangskode.';
$string['check_https_details'] = '<p> HTTP-protokollen er let at udnytte, anbefales det kraftigt at bruge HTTPS-protokollen på alle produktions servere. </p>';
$string['check_https_name'] = 'HTTPS protocol';
$string['check_https_ok'] = 'HTTPS protocol bliver brugt.';
$string['check_https_warning'] = 'HTTPS protocol bliver ikke brugt.';
$string['check_logincsrf_details'] = '<p>Det anbefales på det kraftigste at holde CSRF-beskyttelsen aktiveret på alle produktionssites. Men det er ikke kompatibelt med frarådede alternative log ind-sider, og det kan skabe konflikt med nogle tilpassede godkendelses-plugins. Se config.example.php for flere oplysninger.</p>';
$string['check_logincsrf_error'] = 'CSRF-beskyttelse er deaktiveret på log ind-side';
$string['check_logincsrf_name'] = 'CSRF-beskyttelse på log ind-side';
$string['check_logincsrf_ok'] = 'CSRF-beskyttelse er aktiv på log ind-side';
$string['check_mediafilterswf_name'] = '.swf-mediefilteret er aktiveret';
$string['check_mediafilterswf_ok'] = 'Flash-mediefilteret er ikke aktiveret';
$string['check_mediafilterswf_trusteddetails'] = '<p> Automatisk indlæsning af swf kan være farligt, hvis brugerne ikke er tillid til. Gennemgå sikkerhedsrapporten for XSS-betroede brugere. Hvis du ikke bruger, skal du deaktivere Flash animation på produktionssteder. </p>';
$string['check_mediafilterswf_warning'] = 'Flash media filter er aktiveret for betroede brugere. Dette øger XSS-risikoen.';
$string['check_noauth_details'] = '<p>Plugin\'et <em>Ingen godkendelse</em> er ikke beregnet til installationer i drift. Deaktiver det med mindre dette er en testinstallation for udviklere.';
$string['check_noauth_error'] = 'Plugin\'et "Ingen godkendelse" kan ikke bruges på installationer i drift.';
$string['check_noauth_name'] = 'Ingen godkendelse';
$string['check_noauth_ok'] = 'Plugin\'et "Ingen godkendelse" er deaktiveret';
$string['check_nodemodules_details'] = '<p> Mappen <em>{$a->path}</em> indeholder Node.js-moduler og deres afhængigheder, som typisk er installeret af NPM-hjælpeprogrammet. Disse moduler kan være nødvendige for Totara-udvikling. De er ikke nødvendige for at køre et Totara-websted, og de kan indeholde potentielt farlig kode, der udsætter dit websted for fjernangreb. </p><p> Det anbefales kraftigt at fjerne mappen, hvis webstedet er tilgængeligt via en offentlig webadresse eller i det mindste forbyde webadgang til den. </p>';
$string['check_nodemodules_info'] = 'Mappen node_modules skal ikke eksistere på offentlige websteder.';
$string['check_nodemodules_name'] = 'Node.js moduler bibliotek';
$string['check_oauth2verify_detailed'] = '<p>Det anbefales, at alle OAuth 2-udbydere er konfigureret til at gennemtvinge verificering af bruger-e-mailkonto ved at aktivere <code>Kræv e-mailverificering</code> på OAuth 2-udstederes konfigurationsside.</p><p>Der er risiko for, at en bruger kan kompromittere en anden brugers Totara-konto med samme e-mailadresse, når logget ind via en OAuth 2-udbyder. Risikoen er til stede, når enten begge, eller en fra OAuth 2-udstederen eller Totara-webstedet tillader brugere at dele en e-mailadresse.</p>';
$string['check_oauth2verify_info_oauth2'] = 'Mindst en OAuth 2-udsteder er ikke konfigureret til at verificere bruger-e-mailadresser';
$string['check_oauth2verify_info_ok'] = 'OAuth 2-udstedere og Totara-webstedet er konfigureret til ikke at tillade deling af e-mailadresser mellem brugere.';
$string['check_oauth2verify_info_totara'] = 'Totara-konfiguration tillader aktuelt brugere at dele en e-mailadresse.';
$string['check_oauth2verify_info_totara_oauth2'] = 'Totara-konfiguration tillader aktuelt brugere at dele en e-mailadresse.  Derudover er mindst en OAuth 2-udsteder ikke konfigureret til at verificere bruger-e-mailadresser.';
$string['check_oauth2verify_name'] = 'OAuth 2-e-mailverificering';
$string['check_openprofiles_details'] = 'Åbne brugerprofiler kan misbruges af spammere. <code>Tving brugere til at logge ind for at se profiler</code> eller <code>Tving brugere til at logge ind</code> anbefales aktiveret.';
$string['check_openprofiles_error'] = 'Alle kan se brugerprofiler uden at logge ind.';
$string['check_openprofiles_name'] = 'Åbne brugerprofiler';
$string['check_openprofiles_ok'] = 'Kun brugere, der er logget ind, kan se brugerprofiler.';
$string['check_passwordpolicy_details'] = '<p>Det anbefales at have en adgangskodepolitik da gæt af koder meget ofte er den nemmeste vej til opnåelse af uautoriseret adgang. Lad dog ikke kravene være for strikse, det kan resultere i at brugerne ikke vil kunne huske deres koder og enten glemmer dem eller skriver dem ned.</p>';
$string['check_passwordpolicy_error'] = 'Der er ikke defineret en adgangskodepolitik.';
$string['check_passwordpolicy_name'] = 'Adgangskodepolitik';
$string['check_passwordpolicy_ok'] = 'Adgangskodepolitik aktiveret';
$string['check_persistentlogin_details'] = '<p> Hvis aktiverede vedvarende logins ignorerer standard session timeouts og indstiller en permanent browser cookie. Denne cookie bruges senere til automatisk at logge på brugeren efter genstart af browseren eller session timeout. </p>';
$string['check_persistentlogin_name'] = 'Vedvarende login';
$string['check_persistentlogin_ok'] = 'Vedvarende login er deaktiveret.';
$string['check_persistentlogin_warning'] = 'Vedvarende logins kan betragtes som en sikkerhedsrisiko.';
$string['check_preventexecpath_details'] = '<p>Tillader eksekverbare stier til at blive indstillet via Admin, GUI er en vektor for eskalering af privilegier.</p>';
$string['check_preventexecpath_name'] = 'Exekverbare stier';
$string['check_preventexecpath_ok'] = 'Eksekverbare stier kan kun opsættes i config.php.';
$string['check_preventexecpath_warning'] = 'Exekverbare stier kan opsættes i Admin-indstillingerne';
$string['check_repositoryurl_details'] = '<p> Aktivering af URL Downloader kan tillade eksterne brugere at få adgang til URL-adresser inden for dit interne netværk. Du bør ikke aktivere denne funktion, hvis du har brugere, der har tilladelse til at få adgang til din LMS, men ikke lov til at få adgang til andre ressourcer inden for dit interne netværk, der er tilgængelige fra LMS-serveren. </p>';
$string['check_repositoryurl_name'] = 'URL downloader repository';
$string['check_repositoryurl_ok'] = 'URL downloader repository er slået fra.';
$string['check_repositoryurl_warning'] = 'URL downloader repository er slået til.';
$string['check_resourcesallowpdfembedding_details'] = '<p>Brugere kan uploade ikke pålidelige PDF-filer som filressourcer.</p><p>Det anbefales at deaktivere ”Tillad PDF-indlejring”-indstillinger.</p>';
$string['check_resourcesallowpdfembedding_name'] = 'Indlejring af PDF-filer i kursusressourcer';
$string['check_resourcesallowpdfembedding_ok'] = 'Uploadet PDF-fil åbnes ikke direkte i browsere.';
$string['check_resourcesallowpdfembedding_warning'] = 'Uploadede PDF-filer kan åbnes direkte i browsere.';
$string['check_resourcesallowxss_details'] = '<p>Brugere, som kan tilføje eller opdatere kursusressourcer, skal være helt pålidelige, fordi de må bruge usikker markering og filer i følgende ressourcetyper: {$a}</p><p>Det anbefales at deativere alle ”Tillad usikker markering og filer”-indstillinger.</p>';
$string['check_resourcesallowxss_name'] = 'Usikker markering og filer i kursusressourcer';
$string['check_resourcesallowxss_ok'] = 'Alle ”Tillad usikker markering og filer”-ressourceindstillinger er deaktiveret.';
$string['check_resourcesallowxss_warning'] = 'Brugere, der redigerer kursusressourcer, kan bruge usikker markering og filer.';
$string['check_riskadmin_detailsok'] = '<p>Verificer denne liste med systemadministratorer:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Verificer den følgende liste med systemadministratorer:</p>{$a->admins} <p>Det anbefales kun at tildele administratorrollen i systemkontekst. De følgende brugere har (usupporterede) tildelinger af admin-rollen i andre kontekster:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratorer';
$string['check_riskadmin_ok'] = '{$a} server administrator(er) fundet';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) gennemse rolletildelinger</a>';
$string['check_riskadmin_warning'] = 'Fandt {$a->admincount} serveradministratorer og {$a->unsupcount} usupporterede admin-rolletildelinger.';
$string['check_riskallowxss_details'] = '<p>RISK_ALLOWXSS angiver alle farlige kapaciteter, som kun pålidelige brugere kan bruge.</p>
<p>Verificer den følgende liste over brugere, og sørg for, at du helt kan stole på dem på denne server:</p><p>{$a}</p>';
$string['check_riskallowxss_name'] = 'XSS pålidelige brugere';
$string['check_riskallowxss_warning'] = 'RISK_ALLOWXSS – fundet {$a} brugere, som skal være pålidelige.';
$string['check_riskbackup_detailsok'] = 'Ingen roller tillader eksplicit backup af brugerdata. Bemærk imidlertid at admins med beføjelsen "doanything" sandsynligvis stadig er i stand til dette.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Disse aktive undtagelser giver brugere mulighed for at inkludere brugerdata i backups. Forsikr dig om at disse tilladelser er nødvendige.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>De følgende systemroller tillader pt. brugere at inkludere brugerdata i backups. Du bør forsikre dig om at denne tilladelse er nødvendig.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Som følge af de ovenstående roller eller lokale overskrivninger, har de følgende konti tilladelse til at tage backups med private data om deltagere på deres kursus. Du bør forsikre dig om at de er (a) troværdige/betroede og (b) beskyttet af stærke adgangskoder:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} i {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Backup af brugerdata';
$string['check_riskbackup_ok'] = 'Ingen roller har eksplicit tilladelse til at tage backup af brugerdata';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) i {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Fandt {$a->rolecount} roller, {$a->overridecount} tilsidesættelser og {$a->usercount} brugere med tilladelse til at tage backup af brugerdata.';
$string['check_riskxss_details'] = '<p>RISK_XSS angiver risikofyldte beføjelser som kun betroede brugere bør have.</p> <p>Verificer den følgende brugerliste og sikr dig at du fuldt ud stoler på dem på denne server:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS-betroede brugere';
$string['check_riskxss_warning'] = 'RISK_XSS - fandt {$a} brugere der skal være betroede.';
$string['check_scormsessionkeepalive_details'] = '<p>Hvis aktiveret, er brugersession en aktiv SCORM-afspiller.</p>';
$string['check_scormsessionkeepalive_name'] = 'Hold SCORM-session aktiv';
$string['check_scormsessionkeepalive_ok'] = 'Timeout for standardsession gennemtvinges i SCORM-afspiller.';
$string['check_scormsessionkeepalive_warning'] = 'At holde brugersession aktiv i SCORM-afspiller kan anses for at være et mindre sikkerhedsproblem.';
$string['check_unsecuredataroot_details'] = '<p>Mappen med Moodledata må ikke være tilgængelig fra Internettet. Den bedste måde at sikre det på, er at placere mappen udenfor den offentlige webmappe.</p> <p>Hvis du flytter mappen skal du opdatere indstillingen for <code>$CFG->dataroot</code> i <code>config.php</code> tilsvarende.</p>';
$string['check_unsecuredataroot_error'] = 'Din datamappe <code>{$a}</code> er placeret forkert og er synlig på Internettet!';
$string['check_unsecuredataroot_name'] = 'Usikker datamappe';
$string['check_unsecuredataroot_ok'] = 'Datamappen må ikke være tilgængelig fra Internettet.';
$string['check_unsecuredataroot_warning'] = 'Din datamappe <code>{$a}</code> er placeret forkert og kan være synlig på Internettet.';
$string['check_usernameenumeration_details'] = '<p>Når en brugers legitimationsoplysninger er forkerte er Totara forsigtig med at være vag omkring grunden, for ikke at lade brugeren vide, om brugernavn eller kodeord er forkert. Dette betyder at angribere skal gætte både brugernavn og adgangskode. </p>
<p> Med Selvregistrering tændt kan potentielle angribere bruge tilmeldingsformularen til at opregne brugernavne og arbejde ud af, hvilke er gældende. Når et gyldigt brugernavn er blevet identificeret behøver de kun at gætte adgangskoden. <br /> For at forhindre dette sluk da Selvregistrering. </p>
<p> Med Beskyt brugernavne slukket kan potentielle angribere benytte glemt kodeord formular til at opregne brugernavne og arbejde ud af, hvilke der er gældende. Når et gyldigt brugernavn er blevet identificeret de kun behøver at gætte adgangskoden. <br /> For at forhindre dette, slå  Beskyt brugernavne til. </p>';
$string['check_usernameenumeration_name'] = 'Brugernavn tælling';
$string['check_usernameenumeration_ok'] = 'Beskyt brugernavne er aktiveret, og Selvregistrering er ikke aktiveret';
$string['check_usernameenumeration_warning'] = 'Med Selvregistrering slået til eller Beskyt brugernavne slået fra kan godkendte brugere være i stand til at gætte eksisterende brugernavne';
$string['check_vendordir_details'] = '<p> Leverandørmappen <em>{$a->path}</em> indeholder forskellige tredjepartsbiblioteker og deres afhængigheder, som typisk er installeret af PHP Composer. Det kan være nødvendigt for lokal udvikling, f.eks. Til installation af PHPUnit-rammen. Men det kan også indeholde potentielt farlig kode, der udsætter dit websted for fjernangreb. </p><p> Det anbefales kraftigt at fjerne mappen, hvis webstedet er tilgængeligt via en offentlig webadresse eller i det mindste forbyde webadgang til den. </p>';
$string['check_vendordir_info'] = 'Leverandørmappen skal ikke være til stede på offentlige websteder.';
$string['check_vendordir_name'] = 'Leverandørmappe';
$string['check_webcron_details'] = '<p>Kørsel af cron fra en webbrowser kan afsløre fortrolig information til anonyme brugere. Det anbefales kun at køre cron fra en kommandolinje eller sætte en kode på cron til ekstern adgang.';
$string['check_webcron_name'] = 'Web-cron';
$string['check_webcron_ok'] = 'Anonyme brugere kan ikke tilgå cron.';
$string['check_webcron_warning'] = 'Anonyme brugere kan tilgå cron.';
$string['check_xxe_risk_critical'] = 'Eksterne enheder er som standard indlæst i XML.';
$string['check_xxe_risk_details'] = 'Nogle versioner af LibXML og PHP kan som standard indlæse eksterne enheder i XML, hvilket betyder, at indholdet af lokale filer kan opnås af en ondsindet bruger. Sørg for, at du bruger opdaterede versioner af LibXML og PHP for at forhindre denne sårbarhed.';
$string['check_xxe_risk_name'] = 'XXE risiko';
$string['check_xxe_risk_ok'] = 'Eksterne enheder lægges som standard ikke i XML.';
$string['configuration'] = 'Konfiguration';
$string['description'] = 'Beskrivelse';
$string['details'] = 'Detaljer';
$string['issue'] = 'Problem';
$string['pluginname'] = 'Sikkerhedsoversigt';
$string['security:view'] = 'Vis sikkerhedsrapport';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritisk';
$string['statusinfo'] = 'Information';
$string['statusok'] = 'OK';
$string['statusserious'] = 'Alvorlig';
$string['statuswarning'] = 'Advarsel';
$string['timewarning'] = 'Det kan tage nogen tid at behandle dataene, vær tålmodig...';
