<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr-konfiguration';
$string['connectionerror'] = 'Den specificerede Solr-server er ikke tilgængelig, eller det specificerede indeks findes ikke';
$string['connectionsettings'] = 'Forbindelsesindstillinger';
$string['discardsearchfieldnames'] = 'Fjern webstedets standardsøgefeltnavne';
$string['discardsearchfieldnames_help'] = 'Når denne indstilling er aktiveret, bliver standardsøgefeltnavnene ikke sendt til Solr-søgeprogram, og tillader dermed Solr til at specificere dens egne søgefeltnavne. Det kan forbedre relevansen af søgeresultaterne genereret af Solr.
Når deaktiveret, sendes standardsøgefeltnavne, og dermed tvinges Solr til at ignorere søgefelterne, der er defineret af programmet.';
$string['errorcreatingschema'] = 'Fejl ved oprettelse af Solr-skema: {$a}';
$string['errorvalidatingschema'] = 'Fejl ved validering af Solr-skema: Felt {$a->fieldname} findes ikke. <a href="{$a->setupurl}">Følg dette link</a> for at oprette de påkrævede felter.';
$string['extensionerror'] = 'Apache Solr PHP-udvidelsen er ikke installeret. Se dokumentationen.';
$string['fileindexing'] = 'Aktivér filindeksering';
$string['fileindexing_help'] = 'Hvis din Solr-installation understøtter det, tillader denne funktion Totara at sende filer, der skal indekseres.';
$string['fileindexsettings'] = 'Filindekseringsindstillinger';
$string['maxindexfilekb'] = 'Maksimal filstørrelse til indeks (kB)';
$string['maxindexfilekb_help'] = 'Filer større end dette antal kilobytes vil ikke blive inkluderet i søgeindekseringen. Hvis indstillet til nul, vil filer i enhver størrelse blive indekseret.';
$string['minimumsolr4'] = 'Solr 4.0 er den mindste version, der kræves for Totara';
$string['missingconfig'] = 'Din Apache Solr-server er ikke konfigureret i Totara.';
$string['multivaluedfield'] = 'Felt ”{$a}” returnerede en matrix i stedet for en skalafunktion. Slet det aktuelle indeks, opret en ny, og kør setup_schema.php, før data indekseres i Solr.';
$string['nodatafromserver'] = 'Ingen data fra server';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Felt ”{$a}” findes allerede i Solr-skema. Du har muligvis glemt at køre dette script før indeksering af data, og felter blev automatisk oprettet af Solr. Slet det aktuelle indeks, opret et nyt, og kør setup_schema.php igen, før data indekseres i Solr.';
$string['schemasetupfromsolr5'] = 'Din Solr-serverversion er mindre end 5.0. Dette script kan kun indstille dit skema, hvis din Solr-version er 5.0 eller højere. Du skal manuelt indstille felterne i dit skema i følge search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Søgninger';
$string['searchinfo_help'] = 'Feltet, som skal søges, kan specificeres ved at anvende præfiks ”titel:”, ”indhold:”, ”navn:”, eller ”intro:” for søgningen. Søgning efter for eksempel ”titel:nyheder” vil returnere resultater med ordet ”nyheder” i titlen.

Boolean-operatører (”OG”, ”ELLER”, ”IKKE”) kan bruges til at kombinere eller udelukke søgeord.

Jokertegn (”*” eller ”?”) kan bruges til at repræsentere tegn i søgeforespørgslen.';
$string['setupok'] = 'Skemaet bruges allerede.';
$string['solrauthpassword'] = 'HTTP-godkendelsesadgangskode';
$string['solrauthuser'] = 'HTTP-godkendelsesbrugernavn';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Timeout';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP-forbindelse-timeout er den maksimale tid i sekunder, der tillades for HTTP-dataoverførselsdrift.';
$string['solrindexname'] = 'Indeksnavn';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr-program er ikke det konfigurerede søgeprogram';
$string['solrsecuremode'] = 'Sikker tilstand';
$string['solrserverhostname'] = 'Værtsnavn';
$string['solrserverhostname_desc'] = 'Domænenavn på Solr-serveren.';
$string['solrsetting'] = 'Solr-indstillinger';
$string['solrsslcainfo'] = 'SSL CA-certificeringers navn';
$string['solrsslcainfo_desc'] = 'Filnavn har en eller flere CA-certificeringer til at verificere peer med';
$string['solrsslcapath'] = 'Stil til SSL CA-certificeringer';
$string['solrsslcapath_desc'] = 'Mappestil har flere CA-certificeringer til at verificere peer med';
$string['solrsslcert'] = 'SSL-certificering';
$string['solrsslcert_desc'] = 'Filnavn til en PEM-formateret, privat certificering';
$string['solrsslkey'] = 'SSL-nøgle';
$string['solrsslkey_desc'] = 'Filnavn for en PEM-formateret privat nøgle';
$string['solrsslkeypassword'] = 'SSL-nøgleadgangskode';
$string['solrsslkeypassword_desc'] = 'Adgangskode for PEM-formateret, privat nøglefil';
