<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Aktivér tildeling';
$string['action:activate:bulk:modal'] = '<p>Kompetenceregistreringer oprettes for alle tildelte brugere, og deres fremskridt i forhold til resultatkriteriet for disse kompetencer bliver herefter tracket.</p><p>Kun kladdetildelinger aktiveres (aktive og arkiverede tildelinger ignoreres).</p><p>Ønsker du at fortsætte med aktivering?</p>';
$string['action:activate:bulk:modal:header'] = 'Bekræft aktivering af bulk-tildeling';
$string['action:activate_individual:modal'] = '<p>En kompetenceregistrering oprettes for den tildelte bruger, og deres fremskridt i forhold til resultatkriteriet for denne kompetence bliver herefter tracket.</p><p>Ønsker du at fortsætte med aktivering?</p>';
$string['action:activate_individual:modal:header'] = 'Bekræft tildelingsaktivering';
$string['action:activate:modal'] = '<p>Kompetenceregistreringer oprettes for alle tildelte brugere, og deres fremskridt i forhold til resultatkriteriet for denne kompetence bliver herefter tracket.</p><p>Ønsker du at fortsætte med aktivering?</p>';
$string['action:activate:modal:header'] = 'Bekræft tildelingsaktivering';
$string['action:add_user_groups'] = 'Tilføj brugergrupper';
$string['action:archive'] = 'Arkivér tildeling';
$string['action:archive:bulk:modal:1'] = 'Alle tildelte brugere vil blive frataget deres tildeling, og deres tildelinger og registreringer arkiveres. Deres fremskridt i forhold til resultatkriteriet for disse kompetencer vil ikke længere blive tracket.';
$string['action:archive:bulk:modal:2'] = 'Kun aktive kladdetildelinger arkiveres (kladde og arkiverede tildelinger ignoreres).';
$string['action:archive:bulk:modal:confirm'] = 'Aktivér kontinuerlig resultat-tracking for <strong>brugere i gruppebaserede</strong> tildelinger, som ikke har nogen andre aktive tildelinger til kompetencen, fra hvilken de fratages tildelingen';
$string['action:archive:bulk:modal:header'] = 'Bekræft bulk-arkivering af tildelinger';
$string['action:archive:bulk:modal:question'] = 'Ønsker du at fortsætte med arkiveringen?';
$string['action:archive_group:modal'] = 'Alle tildelte brugere vil blive frataget deres tildeling, og deres tildelinger og registreringer arkiveres. Deres fremskridt i forhold til resultatkriteriet for disse kompetencer vil ikke længere blive tracket.';
$string['action:archive_group:modal:confirm'] = 'Aktivér kontinuerlig resultat-tracking for brugere, som ikke har nogen andre aktive tildelinger til kompetencen, fra hvilken de fratages tildelingen.';
$string['action:archive_group:modal:header'] = 'Bekræft arkivering af tildeling';
$string['action:archive:modal:header'] = 'Bekræft arkivering af tildeling';
$string['action:archive:modal:question'] = 'Ønsker du at fortsætte med arkiveringen?';
$string['action:archive_user:modal'] = 'Den tildelte bruger vil blive frataget sin tildeling, og tildelingerne og registreringerne arkiveres. Deres fremskridt i forhold til resultatkriteriet for denne kompetence vil ikke længere blive tracket.';
$string['action:archive_user:modal:header'] = 'Bekræft arkivering af tildeling';
$string['action:confirm:activate:bulk'] = '{$a->affected} kompetencetildelinger aktiveret.';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} kompetencetildelinger aktiveret. {$a->skipped} kompetencetildelinger ignoreret.';
$string['action:confirm:activate:error'] = 'Aktivering kan ikke gennemføres på grund af en ændring af tildelingens status. Listen er blevet opdateret.';
$string['action:confirm:activate:success'] = 'Kompetencetildeling aktiveret.';
$string['action:confirm:archive:bulk'] = '{$a->affected} kompetencetildelinger arkiveret.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} kompetencetildelinger arkiveret. {$a->skipped} kompetencetildelinger ignoreret.';
$string['action:confirm:archive:error'] = 'Arkivéring kan ikke gennemføres på grund af en ændring af tildelingens status. Listen er blevet opdateret.';
$string['action:confirm:archive:success'] = 'Kompetencetildelinger arkiveret.';
$string['action:confirm:delete:bulk'] = '{$a->affected} kompetencetildelinger slettet.';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected} kompetencetildelinger slettet. {$a->skipped} kompetencetildelinger ignoreret.';
$string['action:confirm:delete:error'] = 'Sletning kan ikke gennemføres på grund af en ændring af tildelingens status. Listen er blevet opdateret.';
$string['action:confirm:delete:success'] = 'Kompetencetildelinger slettet.';
$string['action:delete'] = 'Slet tildeling';
$string['action:delete_archived_individual:modal'] = '<p>Den tilknyttede brugertildeling og registrering vil blive slettet.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Bekræft sletning af arkiveret tildeling';
$string['action:delete_archived:modal'] = '<p>Alle tilknyttede brugertildelinger og registreringer vil blive slettet.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action:delete_archived:modal:header'] = 'Bekræft sletning af arkiveret tildeling';
$string['action:delete:bulk:modal'] = '<p>Alle valgte kladdetildelinger vil blive slettet – dette vil ikke påvirke nogen brugere, da de ikke endnu er blevet tildelt kompetencen.</p><p>Alle valgte aktive tildelinger vil blive ignoreret (kun kladde og arkiverede kompetence kan slettes).</p><p><strong>Alle valgte arkiverede tildelinger vil blive slettet – alle tilknyttede brugertildelinger og registreringer vil blive slettet.</strong></p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action:delete:bulk:modal:header'] = 'Bekræft sletning af bulk-tildeling';
$string['action:delete_draft_individual:modal'] = '<p>Dette vil ikke påvirke den tilknyttede bruger, da vedkommende endnu ikke er blevet tildelt kompetencen.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Bekræft sletning af kladdetildeling';
$string['action:delete_draft:modal'] = '<p>Dette vil ikke påvirke tilknyttede brugere, da de endnu ikke er blevet tildelt kompetencen.</p><p>Ønsker du at fortsætte med sletningen?</p>';
$string['action:delete_draft:modal:header'] = 'Bekræft sletning af kladdetildeling';
$string['all_assignments'] = 'Alle tildelinger';
$string['all_competencies'] = 'Alle kompetencer';
$string['all_competencies_framework'] = 'Framework startside';
$string['assigned_type_detail'] = 'Detalje';
$string['assigned_user_groups'] = 'Tildelte brugergrupper';
$string['assigner_role:admin'] = 'Admin';
$string['assigner_role:manager'] = 'Leder';
$string['assignment:back_to_assignments'] = '<< Tilbage til administrer kompetencetildelinger';
$string['assignment:createnew'] = 'Opret tildelinger';
$string['assignment_reason:self'] = 'Selv tildelt';
$string['assignment_reason:system'] = 'Kontinuerlig tracking';
$string['assignment_type:admin'] = 'Person (admin)';
$string['assignment_type:legacy'] = 'Ældre tildeling';
$string['assignment_type:other'] = 'Direkte tildelt';
$string['assignment_type:self'] = 'Selv tildelt';
$string['assignment_type:system'] = 'Person (system)';
$string['assignment:viewcurrent'] = 'Aktuelt tildelt brugerrapport';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'Du skal vælge mindst en kompetence, før du kan fortsætte med at oprette tildelingen';
$string['browse_selected_user_groups'] = 'Brugere i valgte grupper';
$string['browse_users'] = 'Finde brugere';
$string['button:sync_users'] = 'Synkroniser tildelte brugere';
$string['change_competency_selection'] = 'Rediger kompetencevalg';
$string['competencies_selected'] = 'Opretter tildelinger for <strong>{$a} kompetencer</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktive kompetencetildelinger er oprettet.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktiv kompetencetildeling er oprettet.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} kladdekompetencetildelinger er oprettet.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} kladdekompetencetildeling er oprettet.';
$string['confirm_assignment_creation_none_plural'] = 'Ingen nye kompetencetildelinger er oprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_none_singular'] = 'Ingen ny kompetencetildeling er oprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} kompetencetildelinger er oprettet. {$a->skipped} kompetencetildelinger blev ikke oprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} kompetencetildelinger er oprettet. {$a->skipped} kompetencetildeling blev ikke oprettet, da den allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} kompetencetildeling er oprettet. {$a->skipped} kompetencetildelinger blev ikke oprettet, da de allerede eksisterer.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} kompetencetildeling er oprettet. {$a->skipped} kompetencetildeling blev ikke oprettet, da den allerede eksisterer.';
$string['continuous_tracking'] = 'Kontinuerlig tracking';
$string['deleted_audience'] = '(målgruppe slettet)';
$string['deleted_organisation'] = '(organisation slettet)';
$string['deleted_position'] = '(position slettet)';
$string['deleted_user'] = '(bruger slettet)';
$string['directly_assigned'] = 'Direkte tildelt';
$string['error_competencies_out_of_sync'] = 'Der opstod en fejl med dit valg. {$a} kompetence blev fjernet fra dit valg på grund af, at de ikke længere er tilgængelige for tildeling.';
$string['error_create_assignments'] = 'Der opstod en fejl under oprettelsen af tildeling på grund af ændringer af kompetencerne eller brugergrupper, efter du valgte dem. Dit valg er blevet opdateret for at reflektere disse ændringer – godkend, før du fortsætter.';
$string['event:assignment_activated'] = 'Kompetencetildeling aktiveret';
$string['event:assignment_archived'] = 'Kompetencetildeling arkiveret';
$string['event:assignment_created'] = 'Kompetencetildeling oprettet';
$string['event:assignment_deleted'] = 'Kompetencetildeling slettet';
$string['event:assignment_user_archived'] = 'Brugerkompetencetildeling arkiveret';
$string['event:assignment_user_assigned'] = 'Brugerkompetencetildeling tildelt';
$string['event:assignment_user_unassigned'] = 'Brugerkompetencetildeling frataget tildeling';
$string['filter'] = 'Filtrér';
$string['filter:assignment_status'] = 'Tildelingsstatus';
$string['filter:assignment_status:assigned'] = 'Tildelt';
$string['filter:assignment_status:unassigned'] = 'Frataget tildeling';
$string['filter:competency_type'] = 'Kompetencetype';
$string['filter:framework'] = 'Kompetenceframework';
$string['filter:framework:all'] = 'Alt framework';
$string['filter:framework:all_frameworks'] = 'Al kompetenceframework';
$string['filter:status'] = 'Aktiveringsstatus';
$string['filter:status:active'] = 'Aktive kompetencetildelinger';
$string['filter:status:all'] = 'Alle kompetencetildelinger';
$string['filter:status:archived'] = 'Arkivérede kompetencetildelinger';
$string['filter:status:draft'] = 'Kladdekompetencetildelinger';
$string['filter:user_group:cohort'] = 'Målgruppe';
$string['filter:user_group:organisation'] = 'Organisation';
$string['filter:user_group:position'] = 'Position';
$string['filter:user_group:user'] = 'Bruger';
$string['header:assignment_type'] = 'Tildelingstype';
$string['header:competency_name'] = 'Kompetencenavn';
$string['header:status'] = 'Status';
$string['individual'] = 'Person';
$string['no_user_groups'] = 'Ingen tildelinger';
$string['pluginname'] = 'Tildeling af kompetence';
$string['save:actions'] = 'Handlinger';
$string['save:activate_assignments'] = 'Aktiver tildelinger ved oprettelse';
$string['save:create_assignments'] = 'Opret tildelinger';
$string['save:error_creating_assignments'] = 'Fejl ved oprettelse af tildelinger, prøv venligst igen …';
$string['save:error_removing_user_group'] = 'Valgte brugergrupper kunne ikke fjernes.';
$string['save:modal:body'] = '{$a} kompetencetildelinger vil blive oprettet.';
$string['save:modal:header'] = 'Bekræft oprettelse af kompetencetildeling';
$string['save:modal:question'] = 'Ønsker du at fortsætte med oprettelse af kompetencetildeling?';
$string['save:name'] = 'Navn';
$string['save:select'] = 'Vælg';
$string['save:select_at_least_one_user_group'] = 'Vælg mindst en brugergruppe for at oprette en tildeling';
$string['save:selected_audiences'] = 'Valgte målgrupper';
$string['save:selected_organisations'] = 'Valgte organisationer';
$string['save:selected_positions'] = 'Valgte positioner';
$string['save:selected_users'] = 'Valgte brugere';
$string['sort'] = 'Sorter efter';
$string['sort:competency_name'] = 'Kompetencenavn';
$string['sort:framework_hierarchy'] = 'Framework-hierarki';
$string['sort:most_recently_updated'] = 'Opdateret sidst';
$string['sort:user_group_name'] = 'Brugergruppenavn';
$string['status:active'] = 'Aktiv';
$string['status:active-alt'] = 'Aktuelle tildelinger';
$string['status:archived'] = 'Arkiveret';
$string['status:archived-alt'] = 'Arkivérede tildelinger';
$string['status:draft'] = 'Kladde';
$string['sync:is_scheduled'] = 'Den synkroniseringsopgave er allerede planlagt – den kører i baggrunden, og du vil få besked, når den er færdig. Du vil være i stand til at planlægge en ny synkroniseringsopgave, når den aktuelle er gennemført.';
$string['sync:success'] = 'Synkroniseringen blev påbegyndt. Den kører i baggrunden, og du vil få besked, når den er færdig.';
$string['title:create'] = 'Opret tildelinger';
$string['title:index'] = 'Administrer kompetencetildelinger';
$string['title:sync'] = 'Synkroniser tildelte brugere';
$string['user_group_name'] = 'Tildelt brugergruppe';
$string['user_groups_empty'] = 'Ingen brugergrupper blev tilføjet';
$string['user_groups_selected'] = 'brugergrupper';
$string['users_to_assign'] = 'Brugere, der skal tildeles';
