<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_oauth2', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authconfirm'] = 'Denne handling vil give permanent API-adgang til Totara for den godkendte konto. Dette er beregnet til at blive brugt som en systemkonto for administrering af filer ejet af Totara.';
$string['authconnected'] = 'Systemkontoen er nu forbundet for offline adgang';
$string['authnotconnected'] = 'Systemkontoen blev ikke forbundet for offline adgang';
$string['configured'] = 'Konfigureret';
$string['configuredstatus'] = 'Konfigureret';
$string['connectsystemaccount'] = 'Forbind til en systemkonto';
$string['createfromtemplate'] = 'Opret en  OAuth 2-service ud fra en skabelon';
$string['createfromtemplatedesc'] = 'Vælg en af skabelonerne til OAuth 2-service herunder for at oprette en OAuth 2-service med en gyldig konfiguration af en af de kendte servicetyper. Det vil oprette en OAuth 2-service med alle de korrekte endepunkter og parametre der bruges til godkendelse, skønt du også vil skulle indtaste klient-id og en hemmelig kode til den nye service, før den kan tages i brug.';
$string['createnewendpoint'] = 'Opret nyt slutpunkt for udsteder ”{$a}”';
$string['createnewfacebookissuer'] = 'Opret en ny Facebook-service';
$string['createnewgoogleissuer'] = 'Opret en ny Google-service';
$string['createnewissuer'] = 'Opret en ny brugerdefineret service';
$string['createnewmicrosoftissuer'] = 'Opret en ny Microsoft-service';
$string['createnewnextcloudissuer'] = 'Opret ny Nextcloud-tjeneste';
$string['createnewuserfieldmapping'] = 'Opret ny brugerfeltkortlægning for udsteder ”{$a}”';
$string['deleteconfirm'] = 'Er du sikker på, du ønsker at slette identitetsudstederen ”{$a}”? Alle plugins, der stoler på denne udsteder, vil ikke længere fungere.';
$string['deleteendpointconfirm'] = 'Er du sikker på, at du ønsker at slette slutpunkt ”{$a->endpoint}” for udsteder ”{$a->issuer}”? Alle plugins, der stoler på dette slutpunkt, vil ikke længere fungere.';
$string['deleteuserfieldmappingconfirm'] = 'Er du sikker på, du ønsker at slette brugerfeltkortlægningen for udsteder ”{$a}”?';
$string['discovered'] = 'Tjenestesøgning lykkedes';
$string['discovered_help'] = 'Søgning betyder, at OAuth 2-slutpunkter automatisk kan blive bestemt fra base-URL’en for OAuth-tjenesten. Ikke alle tjenester kræver at blive ”søgt”, men hvis de ikke søges, så skal slutpunkter og brugerkortlægningsinformation indtastes manuelt.';
$string['discoverystatus'] = 'Søgning';
$string['editendpoint'] = 'Rediger slutpunkt: {$a->endpoint} for udsteder {$a->issuer}';
$string['editendpoints'] = 'Konfigurer slutpunkter';
$string['editissuer'] = 'Rediger identitetsudsteder: {$a}';
$string['edituserfieldmapping'] = 'Rediger brugerfeltkortlægning for udsteder {$a}';
$string['edituserfieldmappings'] = 'Konfigurer brugerfeltkortlægninger';
$string['endpointdeleted'] = 'Slutpunkt slettet';
$string['endpointname'] = 'Navn';
$string['endpointname_help'] = 'Nøgle brugt til at søge efter dette slutpunkt. Skal ende med ”_endpoint”.';
$string['endpointsforissuer'] = 'Slutpunkter for udsteder: {$a}';
$string['endpointurl'] = 'URL';
$string['endpointurl_help'] = 'URL for dette slutpunkt. Skal bruge https:// protocol.

Slutpunkt-URL’er leveres af din OAuth-udbyder, og må ikke pege mod Totara-installeringen.';
$string['issueralloweddomains'] = 'Log ind-domæner';
$string['issueralloweddomains_help'] = 'Hvis indstillet, er denne indstilling en liste over domæner adskilt af et komma, som logins vil være begrænset til, når denne udbyder bruges.';
$string['issuerbaseurl'] = 'Tjenestebase-URL';
$string['issuerbaseurl_help'] = 'Base-URL bruges til at få adgang til tjenesten.';
$string['issuerclientid'] = 'Klient-id';
$string['issuerclientid_help'] = 'OAuth-klient-ID for denne udsteder.';
$string['issuerclientsecret'] = 'Klienthemmelighed';
$string['issuerclientsecret_help'] = 'OAuth-klienthemmelighed for denne udsteder.';
$string['issuerdeleted'] = 'Identitetsudsteder slettet';
$string['issuerdisabled'] = 'Identitetsudsteder deaktiveret';
$string['issuerenabled'] = 'Identitetsudsteder aktiveret';
$string['issuerimage'] = 'URL til logo';
$string['issuerimage_help'] = 'Et billede-URL bruges til at vise et logo for denne udsteder. Kan vises på log ind-side.';
$string['issuerloginparams'] = 'Yderligere parametre inkluderet i en log ind-anmodning.';
$string['issuerloginparams_help'] = 'Nogle systemer kræver yderligere parametre for en log ind-anmodning for at læse brugerens grundlæggende profil.';
$string['issuerloginparamsoffline'] = 'Yderligere parametre inkluderet i en log ind-anmodning for offline adgang.';
$string['issuerloginparamsoffline_help'] = 'Hvert OAuth-system definerer forskellige måder at anmode om offline adgang på. F.eks. Google kræver yderligere parametre: ”access_type=offline&prompt=consent”. Disse parametre skal være i et URL-forespørgselsparameterformat.';
$string['issuerloginscopes'] = 'Områder inkluderes i en log ind-anmodning.';
$string['issuerloginscopes_help'] = 'Nogle systemer kræver yderligere områder for en log ind-anmodning for at læse brugerens grundlæggende profil. Standardområderne for et overholdende OpenID Connect-system er ”openid profile email”.';
$string['issuerloginscopesoffline'] = 'Områder inkluderet i en log ind-anmodning for offline adgang.';
$string['issuerloginscopesoffline_help'] = 'Hvert OAuth-system definerer forskellige måder at anmode om offline adgang på. F.eks. Microsoft kræver et yderligere område ”offline_access”.';
$string['issuername'] = 'Navn';
$string['issuername_help'] = 'Navn på identitetsudsteder. Kan vises på log ind-side.';
$string['issuername_microsoft'] = 'Navn';
$string['issuername_microsoft_help'] = 'Navn på identitetsudsteder. Dette vil blive vist på login-siden med mindre standard Microsoft-branding er aktiveret.';
$string['issuerrequireconfirmation'] = 'Kræver e-mailbekræftelse';
$string['issuerrequireconfirmation_help'] = 'Kræver at alle brugere kan verificere deres e-mailadresse, før de kan logge ind med OAuth. Dette gælder for nyligt oprettede konti som del af log ind-processen, eller når en eksisterende Totara-konto er forbundet til et OAuth-log ind via tilsvarende e-mailadresser.';
$string['issuers'] = 'Udstedere';
$string['issuersetup'] = 'Detaljerede instruktioner om konfigurering af de almindelige OAuth 2-tjenester';
$string['issuersetuptype'] = 'Detaljerede instruktion om oprettelse af {$a} OAuth 2-udbyderen';
$string['issuershowonloginpage'] = 'Vis på loginsiden';
$string['issuershowonloginpage_help'] = 'Hvis OAuth 2-godkendelses-plugin er aktiveret, vil denne log ind-udsteder blive oplistet på log ind-siden for at tillade brugere at logge ind med konti fra denne udsteder.';
$string['loginissuer'] = 'Tillad login';
$string['notconfigured'] = 'Ikke konfigureret';
$string['notdiscovered'] = 'Tjenestesøgning lykkedes ikke';
$string['notloginissuer'] = 'Tillad ikke login';
$string['pluginname'] = 'OAuth 2-servicer';
$string['savechanges'] = 'Gem ændringerne';
$string['serviceshelp'] = 'Tjenesteudbyder opsætningsinstruktioner.';
$string['show_default_branding_microsoft'] = 'Vis standard Microsoft-branding';
$string['show_default_branding_microsoft_help'] = 'Standard Microsoft-branding er i overensstemmelse med Microsofts designvejledninger. Det anbefales, at denne indstilling er aktiveret.';
$string['systemaccountconnected'] = 'Systemkonto forbundet';
$string['systemaccountconnected_help'] = 'Systemkonti bruges til at levere funktionalitet for plugins på forhånd. De er ikke kun nødvendige for log ind-funktionalitet, men andre plugins som bruger OAuth-tjenesten kan tilbyde et reduceret antal af funktioner, hvis systemkontoen ikke er forbundet. Lagre kan for eksempel ikke understøtte ”kontrollerede links” uden en systemkonto til at udføre filoperationerne.';
$string['systemaccountnotconnected'] = 'Systemkonto ikke forbundet';
$string['systemauthstatus'] = 'Systemkonto forbundet';
$string['usebasicauth'] = 'Godkend tokenanmodninger via HTTP-overskrifter';
$string['usebasicauth_help'] = 'Brug HTTP Basic-godkendelsesskema, når der sendes klient-ID og adgangskode med en opdater token-anmodning. Anbefalet af OAuth 2-standard, men er muligvis ikke tilgængelig med nogle udstedere.';
$string['userfieldexternalfield'] = 'Navn på eksternt felt';
$string['userfieldexternalfield_error'] = 'Dette felt kan ikke indeholde HTML.';
$string['userfieldexternalfield_help'] = 'Navn på felt leveret af det eksterne OAuth-system.';
$string['userfieldinternalfield'] = 'Navn på internt felt';
$string['userfieldinternalfield_help'] = 'Navn på Totara-brugerfelt, som skal kortlægges fra det eksterne felt.';
$string['userfieldmappingdeleted'] = 'Brugerfeltkortlægning slettet';
$string['userfieldmappingsforissuer'] = 'Brugerfeltkortlægning for udsteder: {$a}';
