<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'da', branch 'MOODLE_35_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Faktiske';
$string['aftertable'] = 'Efter tabel:';
$string['back'] = 'Tilbage';
$string['backtomainview'] = 'Tilbage til hovedmenu';
$string['cannotuseidfield'] = 'Kan ikke indsætte "id"-feltet. Det er en auto-numerisk kolonne.';
$string['change'] = 'Skift';
$string['charincorrectlength'] = 'Forkert længde på tegnfelt';
$string['checkbigints'] = 'Tjek heltal';
$string['check_bigints'] = 'Kig efter forkerte DB heltal';
$string['checkdefaults'] = 'Tjek standarder';
$string['check_defaults'] = 'Kig efter inkonsekvent standardværdier';
$string['checkforeignkeys'] = 'Tjek fremmede nøgler';
$string['check_foreign_keys'] = 'Kig efter fremmede nøgle overtrædelser';
$string['checkindexes'] = 'Tjek indekser';
$string['check_indexes'] = 'Se efter manglende DB-indekser';
$string['checkoraclesemantics'] = 'Tjek semantik';
$string['check_oracle_semantics'] = 'Kig efter forkert længde semantik';
$string['completelogbelow'] = '(Se komplet log over søgningen nedenfor)';
$string['confirmcheckbigints'] = 'Denne funktionalitet vil søge efter potentielle forkerte heltalsfelter i din Totara server, genererer (men udfører ikke!) Automatisk de nødvendige SQL-sætninger til at have alle de heltal i din DB ordentligt defineret.

Når genereret kan du kopiere sådanne udtalelser og udføre dem sikkert med dit favorit SQL interface (glem ikke at sikkerhedskopiere dine data, før du gør det).

Det anbefales at køre den nyeste (+ udgave) tilgængelig for din Totara udgivelse, før du udfører søgningen af forkerte tal.

Denne funktionalitet udfører ikke nogen sag mod DB (læser blot fra det), og kan sikkert udføres på ethvert tidspunkt.';
$string['confirmcheckdefaults'] = 'Denne funktionalitet vil søge efter usammenhængende standardværdier i din Totara server, genererer (men udfører ikke!) De nødvendige SQL-sætninger til at have alle de standardværdier ordentligt defineret.

Når genereret kan du kopiere sådanne udtalelser og udføre dem sikkert med dit favorit SQL interface (glem ikke at sikkerhedskopiere dine data, før du gør det).

Det anbefales at køre den nyeste (+ udgave) tilgængelig for din Totara udgivelse, før du udfører søgningen af inkonsistente standardværdier.

Denne funktionalitet udfører ikke nogen sag mod DB (men læser blot fra det), og kan sikkert udføres på ethvert tidspunkt.';
$string['confirmcheckforeignkeys'] = 'Denne funktionalitet vil søge efter potentielle overtrædelser af fremmede nøgler defineret i install.xml definitioner. (Totara øjeblikket ikke genererer faktiske fremmede nøgler i databasen, hvilket er grunden til at ugyldige data kan være til stede.)

Det anbefales at køre den nyeste (+ udgave) tilgængelig for din Totara udgivelse, før du udfører søgningen af forsvundne indekser.

Denne funktionalitet udfører ikke nogen sag mod DB (men læser blot fra det), og kan sikkert udføres på ethvert tidspunkt.';
$string['confirmcheckindexes'] = 'Denne funktionalitet vil søge efter potentielle forsvundne indekser i din Totara server, genererer (men ikke udfører!) Automatisk de nødvendige SQL-sætninger for at holde alt opdateret.

Når genereret du kan kopiere sådanne udtalelser og udføre dem sikkert med dit favorit SQL interface (glem ikke at sikkerhedskopiere dine data, før du gør det).

Det anbefales at køre den nyeste (+ udgave) tilgængelig for din Totara udgivelse, før du udfører søgning efter forsvundne indekser.

Denne funktionalitet udfører ikke nogen sag mod DB (bare læser fra det), og kan sikkert udføres på ethvert tidspunkt.';
$string['confirmcheckoraclesemantics'] = 'Denne funktionalitet vil søge efter <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle VARCHAR2 kolonner ved hjælp byte semantik</a> i din Totara server, genererer (men ikke udfører!) Automatisk de nødvendige SQL-sætninger for at få alle kolonner konverteret til brug CHAR semantik i stedet (bedre på tværs af db kompatibilitet og øget indhold max . længde).

Når genereret du kan kopiere sådanne udtalelser og udføre dem sikkert med dit favorit SQL interface (glem ikke at sikkerhedskopiere dine data, før du gør det).

Det anbefales at køre den nyeste (+ udgave) tilgængelig for din Totara udgivelse, før du udfører søgningen af byte semantik.

Denne funktionalitet udfører ikke nogen sag mod DB (men læser blot fra det), og kan sikkert udføres på ethvert tidspunkt.';
$string['confirmdeletefield'] = 'Er du helt sikker på at du vil slette feltet:';
$string['confirmdeleteindex'] = 'Er du helt sikker på at du vil slette indekset:';
$string['confirmdeletekey'] = 'Er du helt sikker på at du vil slette nøglen:';
$string['confirmdeletetable'] = 'Er du helt sikker på at du vil slette tabellen:';
$string['confirmdeletexmlfile'] = 'Er du helt sikker på at du vil slette filen:';
$string['confirmrevertchanges'] = 'Er du helt sikker på at du vil annullere ændringerne udført over:';
$string['create'] = 'Opret';
$string['createtable'] = 'Opret tabel:';
$string['defaultincorrect'] = 'Forkert standard';
$string['delete'] = 'Slet';
$string['delete_field'] = 'Slet felt';
$string['delete_index'] = 'Slet indeks';
$string['delete_key'] = 'Slet nøgle';
$string['delete_table'] = 'Slet tabel';
$string['delete_xml_file'] = 'Slet XML-fil';
$string['doc'] = 'Doc';
$string['docindex'] = 'Indeks over dokumentation';
$string['documentationintro'] = 'Denne dokumentation genereres automatisk fra XMLDB databasen definitionen. Den er kun tilgængelig på engelsk.';
$string['down'] = 'Ned';
$string['duplicate'] = 'Dubler';
$string['duplicatefieldname'] = 'Der findes et andet felt med det navn';
$string['duplicatefieldsused'] = 'Duplicerede felter brugt';
$string['duplicateindexname'] = 'Dupliceret indeks navn';
$string['duplicatekeyname'] = 'En anden nøgle med det navn findes';
$string['duplicatetablename'] = 'En anden tabel med det navn findes allerede';
$string['edit'] = 'Rediger';
$string['edit_field'] = 'Redigeringsfelt';
$string['edit_field_save'] = 'Gem felt';
$string['edit_index'] = 'Rediger indeks';
$string['edit_index_save'] = 'Gem indeks';
$string['edit_key'] = 'Rediger nøgle';
$string['edit_key_save'] = 'Gem nøgle';
$string['edit_table'] = 'Rediger tabel';
$string['edit_table_save'] = 'Gem tabel';
$string['edit_xml_file'] = 'Rediger XML-fil';
$string['enumvaluesincorrect'] = 'Forkerte værdier på enum-felt';
$string['expected'] = 'Forventet';
$string['extensionrequired'] = 'Beklager - PHP udvidelsen "{$a}« er påkrævet for denne handling. Du skal installere udvidelsen, hvis du ønsker at bruge denne funktion.';
$string['field'] = 'Felt';
$string['fieldnameempty'] = 'Navnefelt er tomt';
$string['fields'] = 'Felter';
$string['fieldsnotintable'] = 'Felt findes ikke i tabellen';
$string['fieldsusedinindex'] = 'Dette felt bruges som indeks.';
$string['fieldsusedinkey'] = 'Dette felt bruges som nøgle.';
$string['filemodifiedoutfromeditor'] = 'Advarsel: Fil ændret lokalt mens du bruger XMLDB Editor. Lagring overskriver lokale ændringer.';
$string['filenotwriteable'] = 'Der er ikke skriveadgang til filen';
$string['fkunknownfield'] = 'Fremmed nøgle {$a->keyname} på bordet {$a->tablename} peger på en ikke-eksisterende felt {$a->reffield} i tabel, der henvises {$a->reftable}.';
$string['fkunknowntable'] = 'Fremmed nøgle {$a->keyname} på bordet {$a->tablename} peger på en ikke-eksisterende bord {$a->reftable}.';
$string['fkviolationdetails'] = 'Fremmed nøgle {$a->keyname} på bordet {$a->tablename} krænkes ved {$a->numviolations} ud af {$a->numrows} rækker.';
$string['float2numbernote'] = 'Bemærk: Selvom "float" felter er 100% understøttet af XMLDB, anbefales det at migrere til "nummer" felter i stedet.';
$string['floatincorrectdecimals'] = 'Forkert antal decimaler på "float"-felt';
$string['floatincorrectlength'] = 'Forkert længde på "float"-felt';
$string['generate_all_documentation'] = 'Al dokumentationen';
$string['generate_documentation'] = 'Dokumentation';
$string['gotolastused'] = 'Gå til sidst brugte fil';
$string['incorrectfieldname'] = 'Forkert navn';
$string['incorrectindexname'] = 'Forkert indeks navn';
$string['incorrectkeyname'] = 'Forkert nøgle navn';
$string['incorrecttablename'] = 'Forkert tabel navn';
$string['index'] = 'Indeks';
$string['indexes'] = 'Indekser';
$string['indexnameempty'] = 'Indeks navn er tomt';
$string['integerincorrectlength'] = 'Forkert længde på heltalsfelt';
$string['key'] = 'Nøgle';
$string['keynameempty'] = 'Nøgle navnet kan ikke være tomt';
$string['keys'] = 'Nøgler';
$string['listreservedwords'] = 'Liste med reserverede ord <br />(brugt til at beholde <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> opdateret)';
$string['load'] = 'Indlæs';
$string['main_view'] = 'Hovedvisning';
$string['masterprimaryuniqueordernomatch'] = 'Felterne i din fremmede nøgle skal være opført i samme rækkefølge som de er opført i den unikke nøgle på tabel, der henvises.';
$string['missing'] = 'Mangler';
$string['missingindexes'] = 'Manglende indekser fundet';
$string['mustselectonefield'] = 'Du skal vælge et felt for at se felt-relaterede handlinger!';
$string['mustselectoneindex'] = 'Du skal vælge et indeks for at se indeks-relaterede handlinger!';
$string['mustselectonekey'] = 'Du skal vælge en nøgle for at se nøgle-relaterede handlinger!';
$string['newfield'] = 'Nyt felt';
$string['newindex'] = 'Nyt indeks';
$string['newkey'] = 'Ny nøgle';
$string['newtable'] = 'Ny tabel';
$string['newtablefrommysql'] = 'Ny tabel fra MySQL';
$string['new_table_from_mysql'] = 'Ny tabel fra MySQL';
$string['nofieldsspecified'] = 'Ingen felter specificeret';
$string['nomasterprimaryuniquefound'] = 'Kolonnen/kolonnerne, som din fremmed nøglereferencer skal indgå i en primær eller unik nøgle i den henviste tabel. Bemærk, at det at kolonnen er i en UNIQUE INDEX ikke er godt nok.';
$string['nomissingindexesfound'] = 'Der er ikke fundet mangler indekser, din DB ikke har brug for yderligere tiltag.';
$string['noreffieldsspecified'] = 'Ingen reference-felter specificeret';
$string['noreftablespecified'] = 'Specificeret referencetabel ikke fundet';
$string['noviolatedforeignkeysfound'] = 'Ingen krænkede fremmede nøgler fundet';
$string['nowrongdefaultsfound'] = 'Der er ikke fundet inkonsistente standardværdier, din DB ikke har brug for yderligere tiltag.';
$string['nowrongintsfound'] = 'Der er ikke fundet forkerte heltal, din DB har ikke brug for yderligere tiltag.';
$string['nowrongoraclesemanticsfound'] = 'Ingen Oracle kolonner fundet ved hjælp af BYTE semantik, din DB har ikke brug for yderligere tiltag.';
$string['numberincorrectdecimals'] = 'Forkert antal decimaler i nummerisk felt';
$string['numberincorrectlength'] = 'Forkert længde på numerisk felt';
$string['pendingchanges'] = 'Bemærk: Du har udført ændringer i denne fil. De kan gemmes på ethvert tidspunkt.';
$string['pendingchangescannotbesaved'] = 'Der er ændringer i denne fil, men de kan ikke blive gemt! Kontroller, at både mappen og at "install.xml" i det har skriverettigheder til webserveren.';
$string['pendingchangescannotbesavedreload'] = 'Der er ændringer i denne fil, men de kan ikke blive gemt! Kontroller, at både mappen og at "install.xml" i mappen har skriverettigheder til webserveren. Genindlæs da denne side, og du bør være i stand til at gemme disse ændringer.';
$string['pluginname'] = 'XMLDB-editor';
$string['primarykeyonlyallownotnullfields'] = 'Primære nøgler kan ikke være null';
$string['reserved'] = 'Reserveret';
$string['reservedwords'] = 'Reserverede ord';
$string['revert'] = 'Vend tilbage';
$string['revert_changes'] = 'Fortryd ændringer';
$string['save'] = 'Gem';
$string['searchresults'] = 'Søgeresultater';
$string['selectaction'] = 'Vælg handling:';
$string['selectdb'] = 'Vælg database:';
$string['selectfieldkeyindex'] = 'Vælg felt/nøgle/indeks:';
$string['selectonecommand'] = 'Vælg en handling fra listen for at se PHP-koden';
$string['selectonefieldkeyindex'] = 'Vælg et felt/nøgle/indeks fra listen for at se php-koden';
$string['selecttable'] = 'Vælg tabel:';
$string['table'] = 'Tabel';
$string['tablenameempty'] = 'Tabellen navn kan ikke være tomt';
$string['tables'] = 'Tabeller';
$string['unknownfield'] = 'Henviser til et ukendt felt';
$string['unknowntable'] = 'Henviser til en ukendt tabel';
$string['unload'] = 'Afbryd';
$string['up'] = 'Op';
$string['view'] = 'Vis';
$string['viewedited'] = 'Vis redigeret';
$string['vieworiginal'] = 'Vis original';
$string['viewphpcode'] = 'Vis PHP-kode';
$string['view_reserved_words'] = 'Vis reserverede ord';
$string['viewsqlcode'] = 'Vis SQL-kode';
$string['view_structure_php'] = 'Vis PHP-struktur';
$string['view_structure_sql'] = 'Vis SQL-struktur';
$string['view_table_php'] = 'Vis tabel PHP';
$string['view_table_sql'] = 'Vis tabel SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Fremmednøgler krænket';
$string['violatedforeignkeysfound'] = 'Krænkede fremmednøgler fundet';
$string['violations'] = 'Overtrædelser';
$string['wrong'] = 'Forkert';
$string['wrongdefaults'] = 'Forkerte standarder fundet';
$string['wrongints'] = 'Forkerte heltal fundet';
$string['wronglengthforenum'] = 'Forkert længde på enum felt';
$string['wrongnumberofreffields'] = 'Forkert antal referencefelter';
$string['wrongoraclesemantics'] = 'Forkert Oracle BYTE semantik fundet';
$string['wrongreservedwords'] = 'Nuværende brugte reserverede ord<br />(bemærk at tabelnavne ikke er væsentlige hvis man bruger $CFG_prefix)';
$string['yesmissingindexesfound'] = '<p> Nogle manglende indekser er blevet fundet i din DB. Her er deres detaljer og de nødvendige SQL-sætninger, som skal udføres med din favorit SQL interface for at oprette dem alle. Husk at sikkerhedskopiere dine data først! </p><p> Efter at det er gjort, anbefales det at udføre dette værktøj igen for at kontrollere, at der ikke er fundet flere manglende indekser. </p>';
$string['yeswrongdefaultsfound'] = '<p> Inkonsistente standarder er blevet fundet i din DB. Her er deres detaljer og de nødvendige SQL-sætninger, som skal udføres med din favorit SQL interface til at løse dem alle. Husk at sikkerhedskopiere dine data først! </p><p> Efter at det er gjort, anbefales det at udføre dette værktøj igen for at kontrollere, at der ikke er fundet flere inkonsistente standarder. </p>';
$string['yeswrongintsfound'] = '<p> Forkerte heltal er blevet fundet i din DB. Her er deres detaljer og de nødvendige SQL-sætninger, der skal udføres med din favorit SQL interface for at oprette dem alle. Husk at sikkerhedskopiere dine data først! </p><p> Efter det er gjort, anbefales det at udføre dette værktøj igen for at kontrollere, at der ikke er fundet flere forkerte heltal. </p>';
$string['yeswrongoraclesemanticsfound'] = '<p> Nogle Oracle kolonner er blevet fundet i din DB ved hjælp BYTE semantik. Her er deres detaljer og de nødvendige SQL-sætninger, der skal udføres med din favorit SQL interface for at oprette dem alle. Husk at sikkerhedskopiere dine data først! </p><p> Efter at gøre det, er det stærkt anbefales at udføre dette værktøj igen for at kontrollere, at der ikke mere forkerte semantik er fundet. </p>';
